
-- Sagradas Escrituras
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_sagradas
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_sagradas`;

CREATE TABLE `bible_verses_sagradas` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_sagradas
-- ----------------------------
INSERT INTO `bible_verses_sagradas` VALUES ('1', '1', '1', '1', '¶ En el principio creó Dios los cielos y la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2', '1', '1', '2', 'Y la tierra estaba desordenada y vacía, y las tinieblas <I>estaban</I>  sobre la faz del abismo, y el espíritu de Dios se movía sobre la faz de las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3', '1', '1', '3', '¶ Y dijo Dios: Sea la luz; y fue la luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('4', '1', '1', '4', 'Y vio Dios que la luz <I>era</I>  buena; y apartó Dios a la luz de las tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5', '1', '1', '5', 'Y llamó Dios a la luz Día, y a las tinieblas llamó Noche; y fue la tarde y la mañana un día.');
INSERT INTO `bible_verses_sagradas` VALUES ('6', '1', '1', '6', '¶ Y dijo Dios: Sea <I>un</I>  extendimiento en medio de las aguas, y haya apartamiento entre aguas y aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7', '1', '1', '7', 'E hizo Dios un extendimiento, y apartó las aguas que <I>estaban</I>  debajo del extendimiento, de las aguas que <I>estaban</I>  sobre el extendimiento; y fue así.');
INSERT INTO `bible_verses_sagradas` VALUES ('8', '1', '1', '8', 'Y llamó Dios al extendimiento Cielos; y fue la tarde y la mañana el día segundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9', '1', '1', '9', '¶ Y dijo Dios: Júntense las aguas que <I>están</I>  debajo de los cielos en un lugar, y descúbrase lo seco; y fue así.');
INSERT INTO `bible_verses_sagradas` VALUES ('10', '1', '1', '10', 'Y llamó Dios a lo seco Tierra, y al ayuntamiento de las aguas llamó Mares; y vio Dios que <I>era</I>  bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('11', '1', '1', '11', 'Y dijo Dios: Produzca la tierra hierba verde, hierba que haga simiente; árbol de fruto que haga fruto según su naturaleza, que su simiente <I>esté</I>  en él sobre la tierra; y fue así.');
INSERT INTO `bible_verses_sagradas` VALUES ('12', '1', '1', '12', 'Y produjo la tierra hierba verde, hierba que hace simiente según su naturaleza, y árbol que hace fruto, cuya simiente <I>está</I>  en él según su naturaleza; y vio Dios que <I>era</I>  bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('13', '1', '1', '13', 'Y fue la tarde y la mañana el día tercero.');
INSERT INTO `bible_verses_sagradas` VALUES ('14', '1', '1', '14', '¶ Y dijo Dios: Sean luminarias en el extendimiento de los cielos para apartar el día y la noche; y sean por señales, y por tiempos <I>determinados</I> , y por días y años;');
INSERT INTO `bible_verses_sagradas` VALUES ('15', '1', '1', '15', 'y sean por luminarias en el extendimiento de los cielos para alumbrar sobre la tierra; y fue así.');
INSERT INTO `bible_verses_sagradas` VALUES ('16', '1', '1', '16', 'E hizo Dios las dos luminarias grandes; la luminaria grande para que señorease en el día, y la luminaria pequeña para que señorease en la noche, y las estrellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17', '1', '1', '17', 'Y las puso Dios en el extendimiento de los cielos, para alumbrar sobre la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('18', '1', '1', '18', 'y para señorear en el día y en la noche, y para apartar la luz y las tinieblas; y vio Dios que <I>era</I>  bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('19', '1', '1', '19', 'Y fue la tarde y la mañana el día cuarto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20', '1', '1', '20', '¶ Y dijo Dios: Produzcan las aguas <I>gran cantidad de</I>  criaturas de alma viviente, y aves que vuelen sobre la tierra, sobre la faz del extendimiento de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21', '1', '1', '21', 'Y creó Dios los grandes dragones, y todo animal <I>que vive</I> , que las aguas produjeron según sus naturalezas, y toda ave de alas según su naturaleza; y vio Dios que <I>era</I>  bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('22', '1', '1', '22', 'Y Dios los bendijo diciendo: Fructificad y multiplicaos, y llenad las aguas en los mares, y las aves se multipliquen en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23', '1', '1', '23', 'Y fue la tarde y la mañana el día quinto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24', '1', '1', '24', '¶ Y dijo Dios: Produzca la tierra alma viviente según su naturaleza, bestias y serpientes, y animales de la tierra según su naturaleza; y fue así.');
INSERT INTO `bible_verses_sagradas` VALUES ('25', '1', '1', '25', 'E hizo Dios animales de la tierra según su naturaleza, y bestias según su naturaleza, y todas <I>las</I>  serpientes de la tierra según su naturaleza; y vio Dios que <I>era</I>  bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('26', '1', '1', '26', '¶ Y dijo Dios: Hagamos al hombre a nuestra imagen, conforme a nuestra semejanza; y señoree en los peces del mar, y en las aves de los cielos, y en las bestias, y en toda la tierra, y en toda serpiente que <I>se</I>  anda  arrastrando sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27', '1', '1', '27', 'Y creó Dios al hombre a su imagen, a imagen de Dios lo creó; macho y hembra los creó.');
INSERT INTO `bible_verses_sagradas` VALUES ('28', '1', '1', '28', 'Y los bendijo Dios; y les dijo Dios: Fructificad y multiplicaos, y llenad la tierra, y sojuzgadla, y señoread en los peces del mar, y en las aves de los cielos, y en todas las bestias que se mueven sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29', '1', '1', '29', '¶ Y dijo Dios: He aquí os he dado toda hierba que hace simiente, que <I>está</I>  sobre la faz de toda la tierra; y todo árbol en que <I>hay</I>  fruto de árbol que haga simiente, os serán para comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('30', '1', '1', '30', 'Y a toda bestia de la tierra, y a todas las aves de los cielos, y a todo lo que se mueve sobre la tierra, en que hay ánima viviente, toda verdura de hierba verde <I>les</I>  será para comer; y fue así.');
INSERT INTO `bible_verses_sagradas` VALUES ('31', '1', '1', '31', '¶ Y vio Dios todo lo que había hecho, y he aquí que <I>era</I>  bueno en gran manera. Y fue la tarde y la mañana el día sexto.');
INSERT INTO `bible_verses_sagradas` VALUES ('32', '1', '2', '1', '¶ Y fueron acabados los cielos y la tierra, y todo su ornamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('33', '1', '2', '2', 'Y acabó Dios en el día séptimo su obra que hizo, y reposó el día séptimo de toda su obra que había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('34', '1', '2', '3', 'Y bendijo Dios al día séptimo, y lo santificó, porque en él reposó de toda su obra que había creado Dios en perfección.');
INSERT INTO `bible_verses_sagradas` VALUES ('35', '1', '2', '4', '¶ Estos <I>son</I>  los orígenes de los cielos y de la tierra cuando fueron creados, el día que el SEÑOR Dios hizo la tierra y los cielos,');
INSERT INTO `bible_verses_sagradas` VALUES ('36', '1', '2', '5', 'y toda planta del campo antes que fuese en la tierra, y toda hierba del campo antes que naciese; porque el SEÑOR Dios aún no había hecho llover sobre la tierra, ni <I>aun había</I>  hombre para que labrase la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('37', '1', '2', '6', 'Y <I>un</I>  vapor subía de la tierra, que regaba toda la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('38', '1', '2', '7', 'Formó, pues, El SEÑOR Dios al hombre <I>del</I>  polvo de la tierra, y sopló en su nariz <I>el</I>  aliento de vida; y fue el hombre un alma viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('39', '1', '2', '8', '¶ Y había plantado el SEÑOR Dios <I>un</I>  huerto en Edén al oriente, y puso allí al hombre que formó.');
INSERT INTO `bible_verses_sagradas` VALUES ('40', '1', '2', '9', 'Había también hecho producir el SEÑOR Dios de la tierra todo árbol deseable a la vista, y bueno para comer, y el árbol de vida en medio del huerto, y el árbol de <I>la</I>  ciencia del bien y del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('41', '1', '2', '10', 'Y salía <I>un</I>  río de Edén para regar el huerto, y de allí se repartía en cuatro cabezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('42', '1', '2', '11', 'El nombre del uno <I>era</I>  Pisón; éste <I>es</I>  el que cerca toda la tierra de Havila, donde hay oro;');
INSERT INTO `bible_verses_sagradas` VALUES ('43', '1', '2', '12', 'y el oro de aquella tierra <I>es</I>  bueno; <I>hay</I>  allí <I>también</I>  bedelio y piedra cornerina.');
INSERT INTO `bible_verses_sagradas` VALUES ('44', '1', '2', '13', 'El nombre del segundo río <I>es</I>  Gihón; éste <I>es</I>  el que cerca toda la tierra de Etiopía.');
INSERT INTO `bible_verses_sagradas` VALUES ('45', '1', '2', '14', 'Y el nombre del tercer río <I>es</I>  Hidekel; éste <I>es</I>  el que va hacia el oriente de Asiria. Y el cuarto río <I>es el</I>  Eufrates.');
INSERT INTO `bible_verses_sagradas` VALUES ('46', '1', '2', '15', 'Tomó, pues, el SEÑOR Dios al hombre, y le puso en el huerto de Edén, para que lo labrase y lo guardase.');
INSERT INTO `bible_verses_sagradas` VALUES ('47', '1', '2', '16', '¶ Y mandó el SEÑOR Dios al hombre, diciendo: De todo árbol del huerto comerás;');
INSERT INTO `bible_verses_sagradas` VALUES ('48', '1', '2', '17', 'mas del árbol de <I>la</I>  ciencia del bien y del mal, no comerás de él; porque el día que de él comieres, morirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('49', '1', '2', '18', '¶ Y dijo el SEÑOR Dios: No <I>es</I>  bueno que el hombre esté solo; le haré ayuda que <I>esté</I>  delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('50', '1', '2', '19', 'Formó, pues, el SEÑOR Dios de la tierra toda bestia del campo, y toda ave de los cielos, y las trajo a Adán, para que viese cómo les había de llamar; y todo lo que Adán llamó al alma viviente, es <I>ese</I>  su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('51', '1', '2', '20', 'Y puso Adán nombres a toda bestia y ave de los cielos, y a todo animal del campo; mas para Adán no halló ayuda que estuviese delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('52', '1', '2', '21', '¶ Y el SEÑOR Dios hizo caer sueño sobre el hombre, y se adormeció; entonces tomó una de sus costillas, y cerró la carne en su lugar;');
INSERT INTO `bible_verses_sagradas` VALUES ('53', '1', '2', '22', 'y edificó el SEÑOR Dios la costilla que tomó del hombre, en mujer, y la trajo al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('54', '1', '2', '23', 'Y dijo el hombre: Esta vez, hueso de mis huesos, y carne de mi carne; ésta será llamada Varona, porque del Varón fue tomada.');
INSERT INTO `bible_verses_sagradas` VALUES ('55', '1', '2', '24', 'Por tanto, el varón dejará a su padre y a su madre, y se allegará a su mujer, y serán por una carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('56', '1', '2', '25', 'Y estaban ambos desnudos, Adán y su mujer, y no se avergonzaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('57', '1', '3', '1', '¶ Pero la serpiente era astuta, más que todos los animales del campo que el SEÑOR Dios había hecho; la cual dijo a la mujer: ¿Conque Dios dijo: No comáis de ningún árbol del huerto?');
INSERT INTO `bible_verses_sagradas` VALUES ('58', '1', '3', '2', 'Y la mujer respondió a la serpiente: Del fruto de los árboles del huerto comemos;');
INSERT INTO `bible_verses_sagradas` VALUES ('59', '1', '3', '3', 'mas del fruto del árbol que <I>está</I>  en medio del huerto dijo Dios: No comeréis de él, ni tocaréis en él, para que no muráis.');
INSERT INTO `bible_verses_sagradas` VALUES ('60', '1', '3', '4', 'Entonces la serpiente dijo a la mujer: No moriréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('61', '1', '3', '5', 'Mas sabe Dios, que el día que comiereis de él, serán abiertos vuestros ojos, y seréis como dioses, sabiendo el bien y el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('62', '1', '3', '6', '¶ Y vio la mujer que el árbol <I>era</I>  bueno para comer, y que <I>era</I>  deseable a los ojos, y árbol de codicia para entender; y tomó de su fruto, y comió; y dio también a su marido, y comió con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('63', '1', '3', '7', 'Y fueron abiertos los ojos de ambos, y conocieron que <I>estaban</I>  desnudos; entonces cosieron hojas de higuera, y se hicieron cintas para ceñir.');
INSERT INTO `bible_verses_sagradas` VALUES ('64', '1', '3', '8', 'Y oyeron la voz del SEÑOR Dios que se paseaba en el huerto al aire del día; y se escondió el hombre y su mujer de delante del SEÑOR Dios entre los árboles del huerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('65', '1', '3', '9', '¶ Y llamó el SEÑOR Dios al hombre, y le dijo: ¿Dónde <I>estás</I>  tú?');
INSERT INTO `bible_verses_sagradas` VALUES ('66', '1', '3', '10', 'Y él respondió: Oí tu voz en el huerto, y tuve miedo, porque estaba desnudo; y me escondí.');
INSERT INTO `bible_verses_sagradas` VALUES ('67', '1', '3', '11', '¶ Y le dijo: ¿Quién te enseñó que estabas desnudo? ¿Has comido del árbol de que yo te mandé no comieses?');
INSERT INTO `bible_verses_sagradas` VALUES ('68', '1', '3', '12', 'Y el hombre respondió: La mujer que me diste, ella me dio del árbol, y comí.');
INSERT INTO `bible_verses_sagradas` VALUES ('69', '1', '3', '13', 'Entonces el SEÑOR Dios dijo a la mujer: ¿Qué <I>es</I>  esto <I>que</I>  hiciste? Y dijo la mujer: La serpiente me engañó, y comí.');
INSERT INTO `bible_verses_sagradas` VALUES ('70', '1', '3', '14', '¶ Y el SEÑOR Dios dijo a la serpiente: Por cuanto esto hiciste, maldita serás más que todas las bestias y que todos los animales del campo; sobre tu pecho andarás, y polvo comerás todos los días de tu vida;');
INSERT INTO `bible_verses_sagradas` VALUES ('71', '1', '3', '15', 'y enemistad pondré entre ti y la mujer, y entre tu simiente y su simiente; ella te herirá la cabeza, y tú le herirás el calcañar.');
INSERT INTO `bible_verses_sagradas` VALUES ('72', '1', '3', '16', '¶ A la mujer dijo: Multiplicaré en gran manera tus dolores y tus preñeces; con dolor darás a luz los hijos; y a tu marido <I>será</I>  tu deseo, y él se enseñoreará de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('73', '1', '3', '17', '¶ Y al hombre dijo: Por cuanto escuchaste la voz de tu mujer, y comiste del árbol de que te mandé diciendo: No comerás de él. Maldita <I>será</I>  la tierra por amor de ti; con dolor comerás de ella todos los días de tu vida;');
INSERT INTO `bible_verses_sagradas` VALUES ('74', '1', '3', '18', 'espinos y cardos te producirá, y comerás hierba del campo;');
INSERT INTO `bible_verses_sagradas` VALUES ('75', '1', '3', '19', 'en el sudor de tu rostro comerás el pan, hasta que vuelvas a la tierra, porque de ella fuiste tomado. Porque polvo eres, y al polvo serás tornado.');
INSERT INTO `bible_verses_sagradas` VALUES ('76', '1', '3', '20', '¶ Y llamó el hombre el nombre de su mujer, Eva; por cuanto ella era madre de todos lo vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('77', '1', '3', '21', '¶ Y el SEÑOR Dios hizo al hombre y a su mujer túnicas de pieles, y los vistió.');
INSERT INTO `bible_verses_sagradas` VALUES ('78', '1', '3', '22', '¶ Y dijo el SEÑOR Dios: He aquí el hombre es como uno de nosotros sabiendo el bien y el mal; ahora, pues, para que no meta su mano, y tome también del árbol de la vida, y coma, y viva para siempre;');
INSERT INTO `bible_verses_sagradas` VALUES ('79', '1', '3', '23', 'y lo sacó el SEÑOR del huerto de Edén, para que labrase la tierra de que fue tomado.');
INSERT INTO `bible_verses_sagradas` VALUES ('80', '1', '3', '24', 'Echó, pues, fuera al hombre, y puso al oriente del huerto de Edén querubines, y una llama de cuchillo que andaba en derredor para guardar el camino del árbol de la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('81', '1', '4', '1', '¶ Y conoció Adán a su mujer Eva, la cual concibió y dio a luz a Caín, y dijo: He ganado varón por el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('82', '1', '4', '2', 'Y otra vez dio a luz a su hermano Abel. Y fue Abel pastor de ovejas, y Caín fue labrador de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('83', '1', '4', '3', '¶ Y aconteció andando el tiempo, que Caín trajo del fruto de la tierra presente al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('84', '1', '4', '4', 'Y Abel trajo también de los primogénitos de sus ovejas, y de su grosura. Y miró el SEÑOR a Abel y a su presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('85', '1', '4', '5', 'y a Caín y a su presente no miró. Y se ensañó Caín en gran manera, y decayó su semblante.');
INSERT INTO `bible_verses_sagradas` VALUES ('86', '1', '4', '6', '¶ Entonces el SEÑOR dijo a Caín: ¿Por qué te has ensañado, y por qué se ha inmutado tu rostro?');
INSERT INTO `bible_verses_sagradas` VALUES ('87', '1', '4', '7', 'Cierto que si bien hicieres, será acepto; y si no hicieres bien, a las puertas duerme el pecado, y a ti será su deseo, y tú te enseñorearás de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('88', '1', '4', '8', '¶ Y habló Caín a su hermano Abel; y aconteció que estando ellos en el campo, Caín se levantó contra su hermano Abel, y le mató.');
INSERT INTO `bible_verses_sagradas` VALUES ('89', '1', '4', '9', '¶ Y El SEÑOR dijo a Caín: ¿Dónde <I>está</I>  Abel tu hermano? Y él respondió: No sé; ¿soy yo guarda de mi hermano?');
INSERT INTO `bible_verses_sagradas` VALUES ('90', '1', '4', '10', 'Y él le dijo: ¿Qué has hecho? La voz de la sangre de tu hermano clama a mí desde la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('91', '1', '4', '11', 'Ahora pues, maldito <I>seas</I>  tú de la tierra que abrió su boca para recibir la sangre de tu hermano de tu mano:');
INSERT INTO `bible_verses_sagradas` VALUES ('92', '1', '4', '12', 'Cuando labrares la tierra, no te volverá a dar su fuerza; vagabundo y extranjero serás en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('93', '1', '4', '13', '¶ Y dijo Caín al SEÑOR: Grande <I>es</I>  mi iniquidad para perdonar.');
INSERT INTO `bible_verses_sagradas` VALUES ('94', '1', '4', '14', 'He aquí me echas hoy de la faz de la tierra, y de tu presencia me esconderé; y seré vagabundo y extranjero en la tierra; y será que cualquiera que me hallare, me matará.');
INSERT INTO `bible_verses_sagradas` VALUES ('95', '1', '4', '15', 'Y le respondió el SEÑOR: Cierto que cualquiera que matare a Caín, siete veces será castigado. Entonces el SEÑOR puso señal en Caín, para que no lo hiriese cualquiera que le hallara.');
INSERT INTO `bible_verses_sagradas` VALUES ('96', '1', '4', '16', '¶ Y salió Caín de delante del SEÑOR, y habitó en tierra de Nod, al oriente de Edén.');
INSERT INTO `bible_verses_sagradas` VALUES ('97', '1', '4', '17', 'Y conoció Caín a su mujer, la cual concibió y dio a luz a Enoc; y edificó <I>una</I>  ciudad, y llamó el nombre de la ciudad del nombre de su hijo, Enoc.');
INSERT INTO `bible_verses_sagradas` VALUES ('98', '1', '4', '18', 'Y a Enoc nació Irad, e Irad engendró a Mehujael, y Mehujael engendró a Metusael, y Metusael engendró a Lamec.');
INSERT INTO `bible_verses_sagradas` VALUES ('99', '1', '4', '19', '¶ Y tomó para sí Lamec dos mujeres: el nombre de la una <I>fue</I>  Ada, y el nombre de la otra Zila.');
INSERT INTO `bible_verses_sagradas` VALUES ('100', '1', '4', '20', 'Y Ada dio a luz a Jabal, el cual fue padre de los que habitan en tiendas, y <I>crían</I>  ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('101', '1', '4', '21', 'Y el nombre de su hermano <I>fue</I>  Jubal, el cual fue padre de todos los que tocan arpa y órgano.');
INSERT INTO `bible_verses_sagradas` VALUES ('102', '1', '4', '22', 'Y Zila también dio a luz a Tubal-Caín, acicalador de toda obra de bronce y de hierro: y la hermana de Tubal-Caín fue Naama.');
INSERT INTO `bible_verses_sagradas` VALUES ('103', '1', '4', '23', '¶ Y dijo Lamec a sus mujeres: Ada y Zila, oíd mi voz; mujeres de Lamec, escuchad mi dicho: Que varón mataré por mi herida, y <I>un</I>  joven por mi golpe;');
INSERT INTO `bible_verses_sagradas` VALUES ('104', '1', '4', '24', 'que siete veces será vengado Caín, mas Lamec setenta veces siete.');
INSERT INTO `bible_verses_sagradas` VALUES ('105', '1', '4', '25', '¶ Y conoció aún Adán a su mujer, <I>la cual</I>  dio a luz un hijo, y llamó su nombre Set; porque Dios <I>(dijo ella)</I>  me ha dado otra simiente por Abel, al cual mató Caín.');
INSERT INTO `bible_verses_sagradas` VALUES ('106', '1', '4', '26', 'Y a Set también le nació <I>un</I>  hijo, y llamó su nombre Enós. Entonces comenzó a ser invocado el nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('107', '1', '5', '1', '¶ Este es el libro de la descendencia de Adán. El día en que creó Dios al hombre, a la semejanza de Dios lo hizo;');
INSERT INTO `bible_verses_sagradas` VALUES ('108', '1', '5', '2', 'macho y hembra los creó; y los bendijo, y llamó el nombre de ellos Adán, el día en que fueron creados.');
INSERT INTO `bible_verses_sagradas` VALUES ('109', '1', '5', '3', 'Y vivió Adán ciento treinta años, y engendró <I>un hijo</I>  a su semejanza, conforme a su imagen, y llamó su nombre Set.');
INSERT INTO `bible_verses_sagradas` VALUES ('110', '1', '5', '4', 'Y fueron los días de Adán, después que engendró a Set, ochocientos años; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('111', '1', '5', '5', 'Y fueron todos los días que vivió Adán novecientos treinta años; y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('112', '1', '5', '6', '¶ Y vivió Set ciento cinco años, y engendró a Enós.');
INSERT INTO `bible_verses_sagradas` VALUES ('113', '1', '5', '7', 'Y vivió Set, después que engendró a Enós, ochocientos siete años; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('114', '1', '5', '8', 'Y fueron todos los días de Set novecientos doce años; y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('115', '1', '5', '9', 'Y vivió Enós noventa años, y engendró a Cainán.');
INSERT INTO `bible_verses_sagradas` VALUES ('116', '1', '5', '10', 'Y vivió Enós después que engendró a Cainán, ochocientos quince años; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('117', '1', '5', '11', 'Y fueron todos los días de Enós novecientos cinco años; y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('118', '1', '5', '12', 'Y vivió Cainán setenta años, y engendró a Mahalaleel.');
INSERT INTO `bible_verses_sagradas` VALUES ('119', '1', '5', '13', 'Y vivió Cainán, después que engendró a Mahalaleel, ochocientos cuarenta años; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('120', '1', '5', '14', 'Y fueron todos los días de Cainán novecientos diez años; y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('121', '1', '5', '15', 'Y vivió Mahalaleel sesenta y cinco años, y engendró a Jared.');
INSERT INTO `bible_verses_sagradas` VALUES ('122', '1', '5', '16', 'Y vivió Mahalaleel, después que engendró a Jared, ochocientos treinta años; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('123', '1', '5', '17', 'Y fueron todos los días de Mahalaleel ochocientos noventa y cinco años; y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('124', '1', '5', '18', 'Y vivió Jared ciento sesenta y dos años, y engendró a Enoc.');
INSERT INTO `bible_verses_sagradas` VALUES ('125', '1', '5', '19', 'Y vivió Jared, después que engendró a Enoc, ochocientos años; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('126', '1', '5', '20', 'Y fueron todos los días de Jared novecientos sesenta y dos años; y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('127', '1', '5', '21', '¶ Y vivió Enoc sesenta y cinco años, y engendró a Matusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('128', '1', '5', '22', 'Y anduvo Enoc con Dios, después que engendró a Matusalén, trescientos años; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('129', '1', '5', '23', 'Y fueron todos los días de Enoc trescientos sesenta y cinco años.');
INSERT INTO `bible_verses_sagradas` VALUES ('130', '1', '5', '24', 'Y anduvo Enoc con Dios, y desapareció, porque le llevó Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('131', '1', '5', '25', '¶ Y vivió Matusalén ciento ochenta y siete años, y engendró a Lamec.');
INSERT INTO `bible_verses_sagradas` VALUES ('132', '1', '5', '26', 'Y vivió Matusalén, después que engendró a Lamec, setecientos ochenta y dos años; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('133', '1', '5', '27', 'Fueron, pues, todos los días de Matusalén, novecientos sesenta y nueve años; y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('134', '1', '5', '28', '¶ Y vivió Lamec ciento ochenta y dos años, y engendró <I>un</I>  hijo;');
INSERT INTO `bible_verses_sagradas` VALUES ('135', '1', '5', '29', 'y llamó su nombre Noé, diciendo: Este nos consolará de nuestras obras, y del trabajo de nuestras manos de la tierra, a la cual el SEÑOR maldijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('136', '1', '5', '30', 'Y vivió Lamec, después que engendró a Noé, quinientos noventa y cinco años; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('137', '1', '5', '31', 'Y fueron todos los días de Lamec setecientos setenta y siete años; y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('138', '1', '5', '32', 'Y siendo Noé de quinientos años, engendró a Sem, a Cam, y a Jafet.');
INSERT INTO `bible_verses_sagradas` VALUES ('139', '1', '6', '1', '¶ Y acaeció <I>que</I> , cuando comenzaron los hombres a multiplicarse sobre la faz de la tierra, y les nacieron hijas,');
INSERT INTO `bible_verses_sagradas` VALUES ('140', '1', '6', '2', 'viendo los hijos de Dios las hijas de los hombres que eran hermosas, tomaron mujeres, escogiendo entre todas.');
INSERT INTO `bible_verses_sagradas` VALUES ('141', '1', '6', '3', '¶ Y dijo el SEÑOR: No contenderá mi espíritu con el hombre para siempre, porque ciertamente él <I>es</I>  carne; mas serán sus días ciento veinte años.');
INSERT INTO `bible_verses_sagradas` VALUES ('142', '1', '6', '4', '¶ Había gigantes en la tierra en aquellos días; y también después que entraron los hijos de Dios a las hijas de los hombres, y les engendraron <I>hijos</I> , éstos <I>fueron</I>  los valientes, que desde la antigüedad <I> fueron</I>  varones de nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('143', '1', '6', '5', 'Y vio el SEÑOR que la malicia de los hombres <I>era</I>  mucha sobre la tierra, y <I>que</I>  todo el intento de los pensamientos del corazón de ellos ciertamente <I>era</I>  malo todo el tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('144', '1', '6', '6', '¶ Y se arrepintió el SEÑOR de haber hecho hombre en la tierra, y le pesó en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('145', '1', '6', '7', 'Y dijo el SEÑOR: Raeré los hombres que he creado de sobre la faz de la tierra, desde el hombre hasta la bestia, y hasta el animal y hasta el ave de los cielos; porque me arrepiento de haberlos hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('146', '1', '6', '8', '¶ Pero Noé halló gracia en los ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('147', '1', '6', '9', 'Estas <I>son</I>  las generaciones de Noé: Noé, varón justo, perfecto fue en sus generaciones; con Dios anduvo Noé.');
INSERT INTO `bible_verses_sagradas` VALUES ('148', '1', '6', '10', 'Y engendró Noé tres hijos: a Sem, a Cam, y a Jafet.');
INSERT INTO `bible_verses_sagradas` VALUES ('149', '1', '6', '11', '¶ Y se corrompió la tierra delante de Dios, y se llenó la tierra de violencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('150', '1', '6', '12', 'Y miró Dios la tierra, y he aquí que estaba corrompida; porque toda carne había corrompido su camino sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('151', '1', '6', '13', '¶ Y dijo Dios a Noé: El fin de toda carne ha venido delante de mí; porque la tierra está llena de violencia delante de ellos; y he aquí que yo los destruyo a ellos con la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('152', '1', '6', '14', 'Hazte un arca de madera de cedro; harás apartamientos en el arca y la embetunarás con brea por dentro y por fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('153', '1', '6', '15', 'Y de esta manera la harás: de trescientos codos la longitud del arca, de cincuenta codos su anchura, y de treinta codos su altura.');
INSERT INTO `bible_verses_sagradas` VALUES ('154', '1', '6', '16', 'Una ventana harás al arca, y la acabarás a un codo de elevación por la parte de arriba; y pondrás la puerta del arca a su lado; y le harás piso bajo, segundo y tercero.');
INSERT INTO `bible_verses_sagradas` VALUES ('155', '1', '6', '17', 'Y, he aquí que yo traigo un diluvio de aguas sobre la tierra, para destruir toda carne en que haya espíritu de vida debajo del cielo; todo lo que <I>hay</I>  en la tierra morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('156', '1', '6', '18', 'Mas estableceré mi pacto contigo, y entrarás en el arca tú, y tus hijos, y tu mujer, y las mujeres de tus hijos contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('157', '1', '6', '19', 'Y de todo lo que vive, de toda carne, dos de cada uno meterás en el arca, para que tengan vida contigo; macho y hembra serán.');
INSERT INTO `bible_verses_sagradas` VALUES ('158', '1', '6', '20', 'De las aves según su especie, y de las bestias según su especie, de todo animal de la tierra según su especie, dos de cada uno entrarán a ti para que haya vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('159', '1', '6', '21', 'Y tú tómate toda vianda que se come, y júntatela, y será para ti y para ellos por mantenimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('160', '1', '6', '22', '¶ E hizo Noé conforme a todo lo que le mandó Dios; así <I>lo</I>  hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('161', '1', '7', '1', '¶ Y el SEÑOR dijo a Noé: Entra tú y toda tu casa en el arca, porque a ti he visto justo delante de mí en esta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('162', '1', '7', '2', 'De todo animal limpio te tomarás de siete pares, macho y su hembra; mas de los animales que no son limpios, dos, macho y su hembra.');
INSERT INTO `bible_verses_sagradas` VALUES ('163', '1', '7', '3', 'También de las aves de los cielos de siete pares, macho y hembra; para guardar en vida la simiente sobre la faz de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('164', '1', '7', '4', 'Porque <I>pasados</I>  aún siete días, yo haré llover sobre la tierra cuarenta días, y cuarenta noches; y raeré toda sustancia que hice de sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('165', '1', '7', '5', '¶ E hizo Noé conforme a todo lo que le mandó el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('166', '1', '7', '6', 'Y <I>siendo</I>  Noé de seiscientos años, el diluvio de las aguas fue sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('167', '1', '7', '7', 'Y vino Noé, y sus hijos, y su mujer, y las mujeres de sus hijos con él al arca, por las aguas del diluvio.');
INSERT INTO `bible_verses_sagradas` VALUES ('168', '1', '7', '8', 'De los animales limpios, y de los animales que no <I>eran</I>  limpios, y de las aves, y de todo lo que anda arrastrándose sobre la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('169', '1', '7', '9', 'De dos en dos entraron a Noé en el arca: macho y hembra, como mandó Dios a Noé.');
INSERT INTO `bible_verses_sagradas` VALUES ('170', '1', '7', '10', 'Y fue, que al séptimo día las aguas del diluvio fueron sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('171', '1', '7', '11', '¶ El año seiscientos de la vida de Noé, en el mes segundo a los diecisiete días del mes; aquel día fueron rotas todas las fuentes del grande abismo, y las ventanas de los cielos fueron abiertas;');
INSERT INTO `bible_verses_sagradas` VALUES ('172', '1', '7', '12', 'y hubo lluvia sobre la tierra cuarenta días y cuarenta noches.');
INSERT INTO `bible_verses_sagradas` VALUES ('173', '1', '7', '13', '¶ En este mismo día entró Noé, y Sem, y Cam y Jafet, hijos de Noé, la mujer de Noé, y las tres mujeres de sus hijos con él en el arca;');
INSERT INTO `bible_verses_sagradas` VALUES ('174', '1', '7', '14', 'ellos y todos los animales según sus especies, y todas las bestias según sus especies, y todo animal que anda arrastrándose sobre la tierra según su especie, y toda ave según su especie, todo pájaro, toda cosa de alas.');
INSERT INTO `bible_verses_sagradas` VALUES ('175', '1', '7', '15', 'Y vinieron a Noé al arca, de dos en dos, de toda carne, en que <I>había</I>  espíritu de vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('176', '1', '7', '16', 'Y los que vinieron, macho y hembra de toda carne vinieron, como le había mandado Dios: y cerró Dios sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('177', '1', '7', '17', '¶ Y fue el diluvio cuarenta días sobre la tierra; y las aguas se multiplicaron, y alzaron el arca, y fue alzado de sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('178', '1', '7', '18', 'Y prevalecieron las aguas, y <I>se</I>  multiplicaron en gran manera sobre la tierra; y andaba el arca sobre la faz de las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('179', '1', '7', '19', 'Y las aguas prevalecieron mucho en gran manera sobre la tierra; y todos los montes altos que <I>había</I>  debajo de todos los cielos, fueron cubiertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('180', '1', '7', '20', 'Quince codos encima prevalecieron las aguas; y fueron cubiertos los montes.');
INSERT INTO `bible_verses_sagradas` VALUES ('181', '1', '7', '21', '¶ Y murió toda carne que anda arrastrándose sobre la tierra, en las aves, y en las bestias, y en los animales, y en toda criatura que anda arrastrándose sobre la tierra, y en todo hombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('182', '1', '7', '22', 'todo lo que tenía aliento de espíritu de vida en sus narices, de todo lo que <I>había</I>  en la tierra, murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('183', '1', '7', '23', 'Así rayó toda la sustancia que <I>había</I>  sobre la faz de la tierra, desde el hombre hasta la bestia, hasta el animal, y hasta el ave del cielo; y fueron raídos de la tierra; y quedó solamente Noé, y los que con él <I> estaban</I>  en el arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('184', '1', '7', '24', 'Y prevalecieron las aguas sobre la tierra ciento cincuenta días.');
INSERT INTO `bible_verses_sagradas` VALUES ('185', '1', '8', '1', '¶ Y se acordó Dios de Noé, y de todos los animales, y de todas las bestias que <I>estaban</I>  con él en el arca; e hizo pasar Dios un viento sobre la tierra, y cesaron las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('186', '1', '8', '2', 'Y se cerraron las fuentes del abismo, y las ventanas de los cielos; y la lluvia de los cielos fue detenida.');
INSERT INTO `bible_verses_sagradas` VALUES ('187', '1', '8', '3', 'Y <I>se</I>  tornaron las aguas de sobre la tierra, yendo y volviendo; y decrecieron las aguas al cabo de ciento cincuenta días.');
INSERT INTO `bible_verses_sagradas` VALUES ('188', '1', '8', '4', '¶ Y reposó el arca en el mes séptimo, a diecisiete días del mes, sobre los montes de Armenia.');
INSERT INTO `bible_verses_sagradas` VALUES ('189', '1', '8', '5', 'Y las aguas fueron decreciendo hasta el mes décimo; en el décimo, al primero del mes, se descubrieron las cabezas de los montes.');
INSERT INTO `bible_verses_sagradas` VALUES ('190', '1', '8', '6', '¶ Y fue, que al cabo de cuarenta días, Noé abrió la ventana del arca que había hecho,');
INSERT INTO `bible_verses_sagradas` VALUES ('191', '1', '8', '7', 'y envió al cuervo, el cual salió, y estuvo yendo y tornando hasta que las aguas se secaron de sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('192', '1', '8', '8', 'Envió también de sí a la paloma, para ver si las aguas se habían aliviado de sobre la faz de la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('193', '1', '8', '9', 'y no halló la paloma donde reposar la planta de su pie, y se volvió a él al arca, porque las aguas <I>estaban aún</I>  sobre la faz de toda la tierra. Y él extendió su mano y la tomó, la metió consigo en el arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('194', '1', '8', '10', 'Y esperó aún otros siete días, y volvió a enviar la paloma del arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('195', '1', '8', '11', 'Y la paloma volvió a él a la hora de la tarde; y he aquí <I>que traía una</I>  hoja de oliva tomada en su boca; y entendió Noé que las aguas se habían aliviado de sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('196', '1', '8', '12', 'Y esperó aún otros siete días, y envió la paloma, la cual no tornó a volver a él más.');
INSERT INTO `bible_verses_sagradas` VALUES ('197', '1', '8', '13', '¶ Y fue, que en el año seiscientos uno de Noé, en el <I>mes</I>  primero, al primero del mes, las aguas se enjugaron de sobre la tierra y quitó Noé la cubierta del arca, y miró, y he aquí que la faz de la tierra estaba enjuta.');
INSERT INTO `bible_verses_sagradas` VALUES ('198', '1', '8', '14', 'Y en el mes segundo, a los veintisiete días del mes, se secó la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('199', '1', '8', '15', '¶ Y habló Dios a Noé diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('200', '1', '8', '16', 'Sal del arca tú, y tu mujer, y tus hijos, y las mujeres de tus hijos contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('201', '1', '8', '17', 'Todos los animales que <I>están</I>  contigo de toda carne, de aves y de bestias y de toda criatura que anda arrastrándose sobre la tierra, sacarás contigo; y vayan por la tierra, y fructifiquen, y multiplíquense sobre la  tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('202', '1', '8', '18', 'Entonces salió Noé, y sus hijos, y su mujer, y las mujeres de sus hijos con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('203', '1', '8', '19', 'Todos los animales, y toda criatura, y toda ave, todo lo que se mueve sobre la tierra según sus especies, salieron del arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('204', '1', '8', '20', '¶ Y edificó Noé <I>un</I>  altar al SEÑOR y tomó de todo animal limpio y de toda ave limpia, y ofreció holocausto en el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('205', '1', '8', '21', 'Y olió el SEÑOR olor de reposo; y dijo el SEÑOR en su corazón: No volveré más a maldecir la tierra por causa del hombre; porque el intento del corazón del hombre es malo desde su niñez; ni volveré más a herir toda cosa viva,  como he hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('206', '1', '8', '22', 'Todavía <I>serán</I>  todos los tiempos de la tierra; <I>es a saber</I>  sementera, y siega, y frío y calor, verano e invierno, y día y noche, no cesarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('207', '1', '9', '1', '¶ Y bendijo Dios a Noé y a sus hijos, y les dijo: Fructificad, y multiplicaos, y llenad la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('208', '1', '9', '2', 'y vuestro temor y vuestro pavor será sobre todo animal de la tierra, y sobre toda ave de los cielos, en todo lo que se moverá en la tierra, y en todos los peces del mar; en vuestra mano son entregados.');
INSERT INTO `bible_verses_sagradas` VALUES ('209', '1', '9', '3', 'Todo lo que se mueve, que es vivo, os será para mantenimiento; <I>así</I>  como <I>la</I>  verdura de hierba, os lo he dado todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('210', '1', '9', '4', 'Pero la carne con su alma (<I>o vida</I> ), que es su sangre, no comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('211', '1', '9', '5', 'Porque ciertamente vuestra sangre <I>que es</I>  vuestra alma, <I>yo la</I>  demandaré; de mano de todo animal la demandaré, y de mano del hombre; de mano del varón su hermano demandaré el alma del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('212', '1', '9', '6', 'El que derramare sangre de hombre en el hombre, su sangre será derramada; porque a imagen de Dios es hecho el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('213', '1', '9', '7', 'Mas vosotros fructificad, y multiplicaos; y andad en la tierra, y multiplicaos en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('214', '1', '9', '8', '¶ Y habló Dios a Noé y a sus hijos con él, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('215', '1', '9', '9', 'He aquí, que yo establezco mi pacto con vosotros, y con vuestra simiente después de vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('216', '1', '9', '10', 'y con toda alma viviente que <I>está</I>  con vosotros, en aves, en animales, y en toda bestia de la tierra <I>que está</I>  con vosotros; desde todos los que salieron del arca hasta todo animal de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('217', '1', '9', '11', 'Que <I>yo</I>  estableceré mi pacto con vosotros, que no será talada más toda carne con aguas de diluvio; y que no habrá más diluvio para destruir la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('218', '1', '9', '12', '¶ Y dijo Dios: Esta <I>será</I>  la señal del pacto que yo pongo entre mí y vosotros y toda alma viviente que <I>está</I>  con vosotros, por siglos perpetuos:');
INSERT INTO `bible_verses_sagradas` VALUES ('219', '1', '9', '13', 'Mi arco pondré en las nubes, el cual será por señal de pacto entre mí y la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('220', '1', '9', '14', 'Y será, que cuando anublare sobre la tierra, entonces mi arco aparecerá en las nubes.');
INSERT INTO `bible_verses_sagradas` VALUES ('221', '1', '9', '15', 'Y me acordaré de mi pacto que <I>está</I>  entre mí y vosotros y toda alma viviente en toda carne; y no serán más las aguas por diluvio para destruir a toda carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('222', '1', '9', '16', 'Y estará el arco en las nubes, y lo veré para acordarme del pacto perpetuo entre Dios y toda alma viviente, con toda carne que está sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('223', '1', '9', '17', 'Dijo más Dios a Noé: Esta <I>será</I>  la señal del pacto que he establecido entre mí y toda carne, que <I>está</I>  sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('224', '1', '9', '18', '¶ Y los hijos de Noé que salieron del arca fueron Sem, Cam y Jafet; y Cam <I>es</I>  el padre de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('225', '1', '9', '19', 'Estos tres <I>son</I>  los hijos de Noé; y de ellos fue llena toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('226', '1', '9', '20', 'Y comenzó Noé a labrar la tierra, y plantó <I>una</I>  viña;');
INSERT INTO `bible_verses_sagradas` VALUES ('227', '1', '9', '21', 'y bebió del vino, y se embriagó, y se descubrió en medio de su tienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('228', '1', '9', '22', 'Y Cam, padre de Canaán, vio la desnudez de su padre, y lo dijo a sus dos hermanos que estaban fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('229', '1', '9', '23', 'Entonces Sem y Jafet tomaron la ropa, y la pusieron sobre los hombros de ambos, y andando hacia atrás, cubrieron la desnudez de su padre teniendo vueltos los rostros, que no vieron la desnudez de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('230', '1', '9', '24', '¶ Y despertó Noé de su vino, y supo lo que había hecho con él su hijo el más joven;');
INSERT INTO `bible_verses_sagradas` VALUES ('231', '1', '9', '25', 'y dijo: Maldito <I>sea</I>  Canaán; siervo de siervos será a sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('232', '1', '9', '26', 'Dijo más: Bendito el SEÑOR, el Dios de Sem, y sea Canaán su siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('233', '1', '9', '27', 'Ensanche Dios a Jafet, y habite en las tiendas de Sem, y sea Canaán su siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('234', '1', '9', '28', '¶ Y vivió Noé después del diluvio trescientos cincuenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('235', '1', '9', '29', 'Y fueron todos los días de Noé novecientos cincuenta años; y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('236', '1', '10', '1', '¶ Estas <I>son</I>  las generaciones de los hijos de Noé: Sem, Cam y Jafet, a los cuales nacieron hijos después del diluvio.');
INSERT INTO `bible_verses_sagradas` VALUES ('237', '1', '10', '2', 'Los hijos de Jafet: Gomer, y Magog, y Madai, y Javán, y Tubal, y Mesec, y Tiras.');
INSERT INTO `bible_verses_sagradas` VALUES ('238', '1', '10', '3', 'Y los hijos de Gomer: Askenaz, y Rifat, y Togarma.');
INSERT INTO `bible_verses_sagradas` VALUES ('239', '1', '10', '4', 'Y los hijos de Javán: Elisa, y Tarsis, Quitim, y Dodanim.');
INSERT INTO `bible_verses_sagradas` VALUES ('240', '1', '10', '5', 'Por éstos fueron partidas las islas de los gentiles en sus tierras, cada cual según su lengua, conforme a sus familias en sus naciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('241', '1', '10', '6', '¶ Los hijos de Cam: Cus, y Mizraim, y Fut, y Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('242', '1', '10', '7', 'Y los hijos de Cus: Seba, Havila, y Sabta, y Raama, y Sabteca. Y los hijos de Raama: Seba y Dedán.');
INSERT INTO `bible_verses_sagradas` VALUES ('243', '1', '10', '8', 'Y Cus engendró a Nimrod. Este comenzó a ser poderoso en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('244', '1', '10', '9', 'Este fue poderoso cazador delante del SEÑOR; por lo cual se dice: Así como Nimrod poderoso cazador delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('245', '1', '10', '10', 'Y fue la cabecera de su reino Babel, y Erec, y Acad, y Calne, en la tierra de Sinar.');
INSERT INTO `bible_verses_sagradas` VALUES ('246', '1', '10', '11', 'De esta tierra salió Assur, el cual edificó a Nínive, y a Rehobot, y a Cala,');
INSERT INTO `bible_verses_sagradas` VALUES ('247', '1', '10', '12', 'Y a Resén entre Nínive y Cala; la cual <I>es</I>  la ciudad grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('248', '1', '10', '13', 'Y Mizraim engendró a Ludim, y a Anamim, y a Lehabim, y a Naftuhim,');
INSERT INTO `bible_verses_sagradas` VALUES ('249', '1', '10', '14', 'Y a Patrusim, y a Casluhim de donde salieron los filisteos, y a Caftorim.');
INSERT INTO `bible_verses_sagradas` VALUES ('250', '1', '10', '15', '¶ Y Canaán engendró a Sidón, su primogénito y a Het,');
INSERT INTO `bible_verses_sagradas` VALUES ('251', '1', '10', '16', 'y a Jebusi, y a Amorri, y a Gergesi,');
INSERT INTO `bible_verses_sagradas` VALUES ('252', '1', '10', '17', 'y a Hevi, y a Arci, y a Sini,');
INSERT INTO `bible_verses_sagradas` VALUES ('253', '1', '10', '18', 'y a Aradi, y a Samari, y a Amati; y después se derramaron las familias de los cananeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('254', '1', '10', '19', 'Y fue el término de los cananeos desde Sidón, viniendo a Gerar hasta Gaza, hasta entrar en Sodoma y Gomorra, Adma, y Zeboim hasta Lasa.');
INSERT INTO `bible_verses_sagradas` VALUES ('255', '1', '10', '20', 'Estos <I>son</I>  los hijos de Cam por sus familias, por sus lenguas, en sus tierras, en sus naciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('256', '1', '10', '21', '¶ También le nacieron <I>hijos</I>  a Sem, padre de todos los hijos de Heber, <I>y</I>  hermano mayor de Jafet.');
INSERT INTO `bible_verses_sagradas` VALUES ('257', '1', '10', '22', 'Y los hijos de Sem: Elam, y Asur, y Arfaxad, y Lud, y Aram.');
INSERT INTO `bible_verses_sagradas` VALUES ('258', '1', '10', '23', 'Y los hijos de Aram: Uz, y Hul, y Geter, y Mas.');
INSERT INTO `bible_verses_sagradas` VALUES ('259', '1', '10', '24', 'Y Arfaxad engendró a Sala, y Sala engendró a Heber.');
INSERT INTO `bible_verses_sagradas` VALUES ('260', '1', '10', '25', 'Y a Heber nacieron dos hijos: el nombre del uno <I>fue</I>  Peleg, porque en sus días fue partida la tierra; y el nombre de su hermano, Joctán.');
INSERT INTO `bible_verses_sagradas` VALUES ('261', '1', '10', '26', 'Y Joctán engendró a Almodad, y a Selef, y Hazar-mavet, y a Jera,');
INSERT INTO `bible_verses_sagradas` VALUES ('262', '1', '10', '27', 'y a Adoram, y a Uzal, y a Dicla,');
INSERT INTO `bible_verses_sagradas` VALUES ('263', '1', '10', '28', 'y a Obal, y a Abimael, y a Seba,');
INSERT INTO `bible_verses_sagradas` VALUES ('264', '1', '10', '29', 'y a Ofir, y a Havila, y a Jobab: todos éstos <I>fueron</I>  hijos de Joctán.');
INSERT INTO `bible_verses_sagradas` VALUES ('265', '1', '10', '30', 'Y fue su habitación desde Mesa viniendo de Sefar, monte de oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('266', '1', '10', '31', 'Estos <I>fueron</I>  los hijos de Sem por sus familias, por sus lenguas, en sus tierras, en sus naciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('267', '1', '10', '32', 'Estas <I>son</I>  las familias de Noé por su descendencia, en sus naciones; y de éstas, fueron divididos los gentiles en la tierra después del diluvio.');
INSERT INTO `bible_verses_sagradas` VALUES ('268', '1', '11', '1', '¶ Era entonces toda la tierra una lengua y unas <I>mismas</I>  palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('269', '1', '11', '2', 'Y aconteció que, cuando partieron de oriente, hallaron una vega en la tierra de Sinar, y se asentaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('270', '1', '11', '3', 'Y dijeron los unos a los otros: Dad acá, hagamos ladrillo y cozámoslo con fuego. Y les fue el ladrillo en lugar de piedra, y el betún en lugar de mezcla.');
INSERT INTO `bible_verses_sagradas` VALUES ('271', '1', '11', '4', 'Y dijeron: Dad acá, edifiquémonos ciudad, y torre, que tenga la cabeza en el cielo; y hagámonos nombrados, por ventura nos esparciremos sobre la faz de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('272', '1', '11', '5', '¶ Y descendió el SEÑOR para ver la ciudad y la torre, que edificaban los hijos del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('273', '1', '11', '6', 'Y dijo el SEÑOR: He aquí el pueblo <I>es</I>  uno, y todos éstos tienen un lenguaje; y ahora comienzan a hacer, y ahora no dejarán de <I>efectuar</I>  todo lo que han pensando hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('274', '1', '11', '7', 'Ahora pues, descendamos, y mezclemos allí sus lenguas, que ninguno entienda la lengua de su compañero.');
INSERT INTO `bible_verses_sagradas` VALUES ('275', '1', '11', '8', 'Así los esparció el SEÑOR de allí sobre la faz de toda la tierra, y dejaron de edificar la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('276', '1', '11', '9', 'Por esto fue llamado el nombre de ella Babel, porque allí mezcló el SEÑOR el lenguaje de toda la tierra, y de allí los esparció sobre la faz de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('277', '1', '11', '10', '¶ Estas <I>son</I>  las generaciones de Sem: Sem, de edad de cien años, engendró a Arfaxad, dos años después del diluvio.');
INSERT INTO `bible_verses_sagradas` VALUES ('278', '1', '11', '11', 'Y vivió Sem, después que engendró a Arfaxad quinientos años, y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('279', '1', '11', '12', 'Y Arfaxad vivió treinta y cinco años, y engendró a Sala.');
INSERT INTO `bible_verses_sagradas` VALUES ('280', '1', '11', '13', 'Y vivió Arfaxad, después que engendró a Sala, cuatrocientos tres años, y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('281', '1', '11', '14', 'Y vivió Sala treinta años, y engendró a Heber.');
INSERT INTO `bible_verses_sagradas` VALUES ('282', '1', '11', '15', 'Y vivió Sala, después que engendró a Heber, cuatrocientos tres años, y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('283', '1', '11', '16', 'Y vivió Heber treinta y cuatro años, y engendró a Peleg.');
INSERT INTO `bible_verses_sagradas` VALUES ('284', '1', '11', '17', 'Y vivió Heber, después que engendró a Peleg, cuatrocientos treinta años, y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('285', '1', '11', '18', 'Y vivió Peleg, treinta años, y engendró a Reu.');
INSERT INTO `bible_verses_sagradas` VALUES ('286', '1', '11', '19', 'Y vivió Peleg, después que engendró a Reu, doscientos nueve años, y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('287', '1', '11', '20', 'Y Reu vivió treinta y dos años, y engendró a Serug.');
INSERT INTO `bible_verses_sagradas` VALUES ('288', '1', '11', '21', 'Y vivió Reu, después que engendró a Serug, doscientos siete años, y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('289', '1', '11', '22', 'Y vivió Serug treinta años, y engendró a Nacor.');
INSERT INTO `bible_verses_sagradas` VALUES ('290', '1', '11', '23', 'Y vivió Serug, después que engendró a Nacor, doscientos años, y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('291', '1', '11', '24', 'Y vivió Nacor veintinueve años, y engendró a Taré.');
INSERT INTO `bible_verses_sagradas` VALUES ('292', '1', '11', '25', 'Y vivió Nacor, después que engendró a Taré, ciento diecinueve años, y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('293', '1', '11', '26', 'Y vivió Taré setenta años, y engendró a Abram, y a Nacor, y a Harán.');
INSERT INTO `bible_verses_sagradas` VALUES ('294', '1', '11', '27', '¶ Estas <I>son</I>  las generaciones de Taré: Taré engendró a Abram, y a Nacor, y a Harán; y Harán engendró a Lot.');
INSERT INTO `bible_verses_sagradas` VALUES ('295', '1', '11', '28', 'Y murió Harán antes que su padre Taré en la tierra de su naturaleza, en Ur de los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('296', '1', '11', '29', 'Y tomaron Abram y Nacor para sí mujeres: el nombre de la mujer de Abram <I>fue</I>  Sarai, y el nombre de la mujer de Nacor, Milca, hija de Harán, padre de Milca y de Isca.');
INSERT INTO `bible_verses_sagradas` VALUES ('297', '1', '11', '30', 'Y Sarai fue estéril, que no <I>tenía</I>  hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('298', '1', '11', '31', 'Y tomó Taré a Abram su hijo, y a Lot hijo de Harán, hijo de su hijo, y a Sarai su nuera, mujer de Abram su hijo; y salió con ellos de Ur de los caldeos, para ir a la tierra de Canaán; y vinieron hasta Harán, y <I>se</I>   asentaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('299', '1', '11', '32', 'Y fueron los días de Taré doscientos cinco años; y murió Taré en Harán.');
INSERT INTO `bible_verses_sagradas` VALUES ('300', '1', '12', '1', '¶ Pero el SEÑOR había dicho a Abram: Vete de tu tierra y de tu naturaleza, y de la casa de tu padre, a la tierra que <I>yo</I>  te mostraré;');
INSERT INTO `bible_verses_sagradas` VALUES ('301', '1', '12', '2', 'y haré de ti una nación grande, y te bendeciré, y engrandeceré tu nombre, y serás bendición.');
INSERT INTO `bible_verses_sagradas` VALUES ('302', '1', '12', '3', 'Y bendeciré a los que te bendijeren, y a los que te maldijeren maldeciré; y serán benditas en ti todas las familias de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('303', '1', '12', '4', '¶ Y se fue Abram, como el SEÑOR le dijo; y fue con él Lot; y <I>era</I>  Abram de edad de setenta y cinco años cuando salió de Harán.');
INSERT INTO `bible_verses_sagradas` VALUES ('304', '1', '12', '5', 'Y tomó Abram a Sarai su mujer, y a Lot hijo de su hermano, y toda su hacienda que habían ganado, y las almas que habían hecho en Harán, y salieron para ir a tierra de Canaán; y a tierra de Canaán llegaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('305', '1', '12', '6', '¶ Y pasó Abram por aquella tierra hasta el lugar de Siquem, hasta el alcornoque de More; y el cananeo <I>estaba</I>  entonces en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('306', '1', '12', '7', 'Y apareció el SEÑOR a Abram, y le dijo: A tu simiente daré esta tierra. Y edificó allí un altar al SEÑOR, que <I>se</I>  le había aparecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('307', '1', '12', '8', 'Y se pasó de allí a un monte al oriente de Betel, y tendió su tienda, teniendo a Betel al occidente y Hai al oriente; y edificó allí altar al SEÑOR, e invocó el nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('308', '1', '12', '9', 'Y movió Abram <I>de allí</I> , caminando y yendo hacia el mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('309', '1', '12', '10', '¶ Y hubo hambre en la tierra, y descendió Abram a Egipto para peregrinar allá; porque <I>era</I>  grande el hambre en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('310', '1', '12', '11', 'Y aconteció que cuando llegó para entrar en Egipto, dijo a Sarai su mujer: He aquí, ahora conozco que eres mujer hermosa de vista;');
INSERT INTO `bible_verses_sagradas` VALUES ('311', '1', '12', '12', 'y será, que cuando te vean los egipcios, dirán: Su mujer es; y me matarán a mí, y a ti te darán la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('312', '1', '12', '13', 'Ahora pues, di que eres mi hermana, para que yo halle bien por causa tuya, y viva mi alma por amor de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('313', '1', '12', '14', '¶ Y aconteció que, cuando entró Abram en Egipto, los egipcios vieron la mujer que era hermosa en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('314', '1', '12', '15', 'También la vieron los príncipes del Faraón, y se la alabaron al Faraón; y fue llevada la mujer a casa del Faraón,');
INSERT INTO `bible_verses_sagradas` VALUES ('315', '1', '12', '16', 'que hizo bien a Abram por causa de ella; y tuvo ovejas, y vacas, y asnos, y siervos, y criadas, y asnas y camellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('316', '1', '12', '17', 'Mas el SEÑOR hirió al Faraón y a su casa de grandes plagas, por causa de Sarai, mujer de Abram.');
INSERT INTO `bible_verses_sagradas` VALUES ('317', '1', '12', '18', 'Entonces <I>el</I>  Faraón llamó a Abram y le dijo: ¿Qué <I>es</I>  esto que has hecho conmigo? ¿Por qué no me declaraste que era tu mujer?');
INSERT INTO `bible_verses_sagradas` VALUES ('318', '1', '12', '19', '¿Por qué dijiste: Es mi hermana? ¡Y <I>yo</I>  la tomé para mí por mujer! Ahora, pues, he aquí tu mujer, tómala y vete.');
INSERT INTO `bible_verses_sagradas` VALUES ('319', '1', '12', '20', 'Entonces <I>el</I>  Faraón mandó acerca de él a varones, que le acompañaran, y a su mujer, con todo lo que tenía.');
INSERT INTO `bible_verses_sagradas` VALUES ('320', '1', '13', '1', '¶ Así subió Abram de Egipto hacia el mediodía, él y su mujer, con todo lo que tenía, y con él Lot.');
INSERT INTO `bible_verses_sagradas` VALUES ('321', '1', '13', '2', 'Y Abram <I>era</I>  riquísimo en ganado, en plata y oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('322', '1', '13', '3', 'Y volvió por sus jornadas <I>de la parte</I>  del mediodía hacia Betel, hasta el lugar donde había estado antes su tienda entre Betel y Hai;');
INSERT INTO `bible_verses_sagradas` VALUES ('323', '1', '13', '4', 'al lugar del altar que había hecho allí antes; e invocó allí Abram el nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('324', '1', '13', '5', '¶ Y asimismo Lot, que andaba con Abram, tenía ovejas, y vacas, y tiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('325', '1', '13', '6', 'De tal manera que la tierra no los sufría para morar juntos; porque su hacienda era mucha, y no pudieron habitar juntos.');
INSERT INTO `bible_verses_sagradas` VALUES ('326', '1', '13', '7', 'Y hubo contienda entre los pastores del ganado de Abram y los pastores del ganado de Lot; y el cananeo y el ferezeo habitaban entonces en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('327', '1', '13', '8', 'Entonces Abram dijo a Lot: No haya ahora altercado entre mí y ti, entre mis pastores y los tuyos, porque somos hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('328', '1', '13', '9', '¿No <I>está</I>  toda la tierra delante de ti? Yo te ruego que te apartes de mí. Si <I>tú fueres</I>  a la mano izquierda, <I>yo</I>  iré a la derecha; y si <I>tú</I>  a la derecha, <I>yo</I>  a la izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('329', '1', '13', '10', '¶ Y alzó Lot sus ojos, y vio toda la llanura del Jordán, que toda ella <I>era</I>  de riego, antes que destruyese el SEÑOR a Sodoma, y a Gomorra, como <I>un</I>  huerto del SEÑOR, como la tierra de Egipto entrando en Zoar.');
INSERT INTO `bible_verses_sagradas` VALUES ('330', '1', '13', '11', 'Entonces Lot escogió para sí toda la llanura del Jordán; y se fue Lot al oriente, y se apartaron el uno del otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('331', '1', '13', '12', 'Abram <I>se</I>  asentó en la tierra de Canaán, y Lot <I>se</I>  asentó en las ciudades de la llanura, y puso sus tiendas hasta Sodoma.');
INSERT INTO `bible_verses_sagradas` VALUES ('332', '1', '13', '13', 'Mas los hombres de Sodoma <I>eran</I>  malos y pecadores para con el SEÑOR en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('333', '1', '13', '14', '¶ Y el SEÑOR dijo a Abram, después que Lot se apartó de él: Alza ahora tus ojos, y mira desde el lugar donde tú estás hacia el aquilón, y al mediodía, y al oriente y al occidente;');
INSERT INTO `bible_verses_sagradas` VALUES ('334', '1', '13', '15', 'porque toda la tierra que tú ves, <I>la</I>  daré a ti y a tu simiente para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('335', '1', '13', '16', 'Y pondré tu simiente como el polvo de la tierra; que si alguno podrá contar el polvo de la tierra, también tu simiente será contada.');
INSERT INTO `bible_verses_sagradas` VALUES ('336', '1', '13', '17', 'Levántate, ve por la tierra a lo largo de ella y a su ancho; porque a ti la tengo de dar.');
INSERT INTO `bible_verses_sagradas` VALUES ('337', '1', '13', '18', 'Y asentó Abram su tienda, y vino, y moró en el alcornocal de Mamre, que <I>es</I>  en Hebrón, y edificó allí altar al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('338', '1', '14', '1', '¶ Y aconteció en <I>aquellos</I>  días <I>que</I>  Amrafel, rey de Sinar; Arioc, rey de Elasar; Quedorlaomer, rey de Elam, y Tidal, rey de los gentiles,');
INSERT INTO `bible_verses_sagradas` VALUES ('339', '1', '14', '2', 'hicieron guerra contra Bera, rey de Sodoma, y contra Birsa, rey de Gomorra, y contra Sinab, rey de Adma, y contra Semeber, rey de Zeboim, y <I>contra</I>  el rey de Bela, la cual <I>es</I>  Zoar.');
INSERT INTO `bible_verses_sagradas` VALUES ('340', '1', '14', '3', 'Todos éstos se juntaron en el valle de Sidim, que <I>es</I>  el Mar Salado.');
INSERT INTO `bible_verses_sagradas` VALUES ('341', '1', '14', '4', 'Doce años habían servido a Quedorlaomer, y al decimotercer año se rebelaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('342', '1', '14', '5', 'Y en el año decimocuarto vino Quedorlaomer, y los reyes que <I>estaban</I>  de su parte, e hirieron a los refaítas en Asterot-carnaim; a los zuzitas en Ham, y a los emitas en Save-quiriataim.');
INSERT INTO `bible_verses_sagradas` VALUES ('343', '1', '14', '6', 'Y a los horeos en el monte de Seir, hasta la llanura de Parán, que está junto al desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('344', '1', '14', '7', 'Y volvieron y vinieron a En-mispat, que es Cades, e hirieron todas las labranzas de los amalacitas, y también al amorreo, que habitaba en Hazezontamar.');
INSERT INTO `bible_verses_sagradas` VALUES ('345', '1', '14', '8', 'Y salió el rey de Sodoma, y el rey de Gomorra, y el rey de Adma, y el rey de Zeboim, y el rey de Bela, que <I>es</I>  Zoar, y ordenaron contra ellos batalla en el valle de Sidim;');
INSERT INTO `bible_verses_sagradas` VALUES ('346', '1', '14', '9', '<I>es a saber</I> , contra Quedorlaomer, rey de Elam, y Tidal, rey de los gentiles, y Amrafel, rey de Sinar, y Arioc, rey de Elasar; cuatro reyes contra cinco.');
INSERT INTO `bible_verses_sagradas` VALUES ('347', '1', '14', '10', 'Y el valle de Sidim estaba lleno de pozos de betún; y huyeron el rey de Sodoma y el de Gomorra, y cayeron allí; y los demás huyeron al monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('348', '1', '14', '11', 'Y tomaron toda la hacienda de Sodoma y de Gomorra, y todas sus vituallas, y se fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('349', '1', '14', '12', 'Tomaron también a Lot, hijo del hermano de Abram, que moraba en Sodoma, y a su hacienda, y se fueron porque él moraba en Sodoma.');
INSERT INTO `bible_verses_sagradas` VALUES ('350', '1', '14', '13', '¶ Y vino uno que escapó, y lo denunció a Abram <I>el</I>  hebreo, que habitaba en el alcornocal de Mamre amorreo, hermano de Escol y hermano de Aner, los cuales estaban confederados con Abram.');
INSERT INTO `bible_verses_sagradas` VALUES ('351', '1', '14', '14', 'Y oyó Abram que su hermano era cautivo, y armó sus criados, los criados de su casa, trescientos dieciocho, y los siguió hasta Dan.');
INSERT INTO `bible_verses_sagradas` VALUES ('352', '1', '14', '15', 'Y se derramó sobre ellos de noche él y sus siervos, y los hirió, y los siguió hasta Hoba, que <I>está</I>  a la izquierda de Damasco.');
INSERT INTO `bible_verses_sagradas` VALUES ('353', '1', '14', '16', 'Y recobró todos los bienes, y también a Lot su hermano y su hacienda, y también las mujeres y el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('354', '1', '14', '17', '¶ Y salió el rey de Sodoma a recibirlo, cuando volvía de herir a Quedorlaomer y a los reyes que <I>estaban</I>  con él, al valle de Save, <I>que es</I>  el valle del Rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('355', '1', '14', '18', 'Entonces Melquisedec, rey de Salem, sacó pan y vino; el cual <I>era</I>  sacerdote del Dios alto;');
INSERT INTO `bible_verses_sagradas` VALUES ('356', '1', '14', '19', 'y le bendijo, y dijo: Bendito <I>sea</I>  Abram del Dios alto, poseedor de los cielos y de la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('357', '1', '14', '20', 'y bendito <I>sea</I>  el Dios alto, que entregó tus enemigos en tu mano. Y <I>Abram</I>  le dio los diezmos de todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('358', '1', '14', '21', '¶ Entonces el rey de Sodoma dijo a Abram: Dame las personas, y toma para ti la hacienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('359', '1', '14', '22', 'Y respondió Abram al rey de Sodoma: He alzado mi mano al SEÑOR Dios alto, poseedor de los cielos y de la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('360', '1', '14', '23', 'que desde <I>un</I>  hilo hasta la correa de <I>un</I>  zapato, nada tomaré de todo lo que es tuyo, para que no digas: Yo enriquecí a Abram.');
INSERT INTO `bible_verses_sagradas` VALUES ('361', '1', '14', '24', 'Sacando solamente lo que comieron los jóvenes, y la parte de los varones que fueron conmigo, Aner, Escol, y Mamre; los cuales tomarán su parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('362', '1', '15', '1', '¶ Después de estas cosas vino <I>la</I>  palabra del SEÑOR a Abram en visión, diciendo: No temas, Abram; yo <I>soy</I>  tu escudo, <I>y</I>  tu galardón <I>será</I>  sobremanera grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('363', '1', '15', '2', '¶ Y respondió Abram: Señor DIOS ¿qué me has de dar, siendo así que yo ando solo, y el mayordomo de mi casa <I>es</I>  el damasceno Eliezer?');
INSERT INTO `bible_verses_sagradas` VALUES ('364', '1', '15', '3', 'Dijo más Abram: He aquí no me has dado simiente, y he aquí el hijo de mi casa me hereda.');
INSERT INTO `bible_verses_sagradas` VALUES ('365', '1', '15', '4', 'Y luego la palabra del SEÑOR vino a él diciendo: No te heredará éste, sino el que saldrá de tus entrañas, aquél te heredará.');
INSERT INTO `bible_verses_sagradas` VALUES ('366', '1', '15', '5', 'Y le sacó fuera, y dijo: Mira ahora a los cielos, y cuenta las estrellas, si las puedes contar. Y le dijo: Así será tu simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('367', '1', '15', '6', 'Y creyó al SEÑOR, y se lo contó por justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('368', '1', '15', '7', '¶ Y le dijo: Yo <I>soy</I>  el SEÑOR, que te saqué de Ur de los caldeos, para darte a heredar esta tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('369', '1', '15', '8', 'Y <I>él</I>  respondió: Señor DIOS ¿en qué conoceré que la tengo de heredar?');
INSERT INTO `bible_verses_sagradas` VALUES ('370', '1', '15', '9', 'Y le dijo: Apártame <I>una</I>  becerra de tres años, y <I>una</I>  cabra de tres años, y <I>un</I>  carnero de tres años, <I>una</I>  tórtola también, y <I>un</I>  palomino.');
INSERT INTO `bible_verses_sagradas` VALUES ('371', '1', '15', '10', 'Y tomó <I>él</I>  todas estas cosas, y las partió por la mitad, y puso cada mitad una enfrente de otra; mas no partió las aves.');
INSERT INTO `bible_verses_sagradas` VALUES ('372', '1', '15', '11', 'Y descendían aves sobre los cuerpos muertos, y las ojeaba Abram.');
INSERT INTO `bible_verses_sagradas` VALUES ('373', '1', '15', '12', '¶ Y fue que poniéndose el sol cayó sueño sobre Abram, y he aquí que <I>un</I>  temor, <I>una</I>  oscuridad grande cayó sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('374', '1', '15', '13', 'Entonces dijo a Abram: Ten por cierto que tu simiente será peregrina en tierra no suya, y les servirán, y serán afligidos cuatrocientos años.');
INSERT INTO `bible_verses_sagradas` VALUES ('375', '1', '15', '14', 'Mas también a la gente a quien servirán, juzgo yo; y después de esto saldrán con grande riqueza.');
INSERT INTO `bible_verses_sagradas` VALUES ('376', '1', '15', '15', 'Y tú vendrás a tus padres en paz, y serás sepultado en buena vejez.');
INSERT INTO `bible_verses_sagradas` VALUES ('377', '1', '15', '16', 'Y en la cuarta generación volverán acá; porque aun no <I>está</I>  cumplida la maldad del amorreo hasta aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('378', '1', '15', '17', '¶ Y sucedió <I>que</I>  puesto el sol, y hubo <I>una</I>  oscuridad, y he aquí un horno de humo, y <I>una</I>  antorcha de fuego que pasó por entre las mitades.');
INSERT INTO `bible_verses_sagradas` VALUES ('379', '1', '15', '18', 'Aquel día hizo el SEÑOR pacto con Abram diciendo: A tu simiente daré esta tierra desde el río de Egipto hasta el río grande, el río Eufrates;');
INSERT INTO `bible_verses_sagradas` VALUES ('380', '1', '15', '19', 'al cineo, y al cenezeo, y al cadmoneo,');
INSERT INTO `bible_verses_sagradas` VALUES ('381', '1', '15', '20', 'al heteo, y al ferezeo, y al rafeo,');
INSERT INTO `bible_verses_sagradas` VALUES ('382', '1', '15', '21', 'y al amorreo, y al cananeo, y al gergeseo, y al jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('383', '1', '16', '1', '¶ Y Sarai, mujer de Abram no le daba hijos; y ella tenía una sierva egipcia, que se llamaba Agar.');
INSERT INTO `bible_verses_sagradas` VALUES ('384', '1', '16', '2', 'Dijo, pues, Sarai a Abram: He aquí ahora el SEÑOR me ha vedado de dar a luz; te ruego que entres a mi sierva; por ventura tendré hijos de ella. Y oyó Abram al dicho de Sarai.');
INSERT INTO `bible_verses_sagradas` VALUES ('385', '1', '16', '3', 'Y Sarai, la mujer de Abram, tomó a Agar su sierva egipcia, al cabo de diez años que había habitado Abram en la tierra de Canaán, y la dio a Abram su marido por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('386', '1', '16', '4', '¶ Y <I>él</I>  entró a Agar, la cual concibió; y cuando vio que había concebido, miraba con desprecio a su señora.');
INSERT INTO `bible_verses_sagradas` VALUES ('387', '1', '16', '5', 'Entonces Sarai dijo a Abram: Mi afrenta <I>es</I>  sobre ti; yo puse mi sierva en tu seno, y viéndose embarazada, me mira con desprecio; juzgue el SEÑOR entre mí y ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('388', '1', '16', '6', 'Y respondió Abram a Sarai: He ahí tu sierva en tu mano, haz con ella lo que bien te pareciere. Entonces Sarai la afligió, y <I>ella</I>  huyó de su presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('389', '1', '16', '7', '¶ Y la halló el ángel del SEÑOR junto a <I>una</I>  fuente de agua en el desierto, junto a la fuente <I>que está</I>  en el camino del Sur.');
INSERT INTO `bible_verses_sagradas` VALUES ('390', '1', '16', '8', 'Y <I>le</I>  dijo: Agar, sierva de Sarai, ¿de dónde vienes tú, y a dónde vas? Y <I>ella</I>  respondió: Huyo de delante de Sarai, mi señora.');
INSERT INTO `bible_verses_sagradas` VALUES ('391', '1', '16', '9', 'Y le dijo el ángel del SEÑOR: Vuélvete a tu señora, y humíllate bajo su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('392', '1', '16', '10', '¶ Le dijo <I>también</I>  el ángel del SEÑOR: Multiplicaré tanto tu simiente, que no será contada por la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('393', '1', '16', '11', 'Y le dijo <I>aun</I>  el ángel del SEÑOR: He aquí que has concebido, y darás a luz <I>un</I>  hijo, y llamarás su nombre Ismael, porque ha oído el SEÑOR tu aflicción.');
INSERT INTO `bible_verses_sagradas` VALUES ('394', '1', '16', '12', 'Y él será hombre fiero; su mano contra todos, y las manos de todos contra él, y delante de todos sus hermanos habitará.');
INSERT INTO `bible_verses_sagradas` VALUES ('395', '1', '16', '13', 'Entonces <I>ella</I>  llamó el nombre del SEÑOR que hablaba con ella, Atta el roi, <I>Tú eres el</I>  Dios de la <I>vista</I> ; porque dijo: ¿No he visto también aquí las espaldas del que me vio?');
INSERT INTO `bible_verses_sagradas` VALUES ('396', '1', '16', '14', 'Por lo cual llamó al pozo, Pozo del Viviente que me ve. He aquí <I>está</I>  entre Cades y Bered.');
INSERT INTO `bible_verses_sagradas` VALUES ('397', '1', '16', '15', '¶ Y Agar dio a luz un hijo a Abram, y llamó Abram el nombre de su hijo que le dio Agar, Ismael.');
INSERT INTO `bible_verses_sagradas` VALUES ('398', '1', '16', '16', 'Y <I>era</I>  Abram de edad de ochenta y seis años, cuando Agar dio a luz a Ismael.');
INSERT INTO `bible_verses_sagradas` VALUES ('399', '1', '17', '1', '¶ Y siendo Abram de edad de noventa y nueve años, el SEÑOR se le apareció, y le dijo: Yo <I>soy</I>  el Dios todo poderoso; anda delante de mí, y sé perfecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('400', '1', '17', '2', 'Y pondré mi pacto entre mí y ti, y te multiplicaré mucho en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('401', '1', '17', '3', 'Entonces Abram cayó sobre su rostro, y Dios habló con él diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('402', '1', '17', '4', '¶ He aquí mi pacto contigo: Serás por padre de muchedumbre de gentiles;');
INSERT INTO `bible_verses_sagradas` VALUES ('403', '1', '17', '5', 'y no se llamará más tu nombre Abram, sino <I>que</I>  será tu nombre Abraham, porque te he puesto por padre de muchedumbre de gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('404', '1', '17', '6', 'Y te multiplicaré mucho en gran manera, y te pondré en gentiles, y reyes saldrán de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('405', '1', '17', '7', '¶ Y estableceré mi pacto entre mí y ti, y entre tu simiente después de ti por sus generaciones, por alianza perpetua, para serte a ti por Dios, y a tu simiente después de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('406', '1', '17', '8', 'Y te daré a ti, y a tu simiente después de ti, la tierra de tus peregrinaciones, toda la tierra de Canaán, en heredad perpetua; y les seré por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('407', '1', '17', '9', 'Dijo <I>de nuevo</I>  Dios a Abraham: Tú, empero, mi pacto guardarás, tú y tu simiente después de ti por sus generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('408', '1', '17', '10', 'Este <I>será</I>  mi pacto, que guardaréis entre mí y vosotros y tu simiente después de ti: Será circuncidado en vosotros todo macho.');
INSERT INTO `bible_verses_sagradas` VALUES ('409', '1', '17', '11', 'Circuncidaréis, pues, la carne de vuestro prepucio, y será por señal del pacto entre mí y vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('410', '1', '17', '12', 'Y de edad de ocho días será circuncidado en vosotros todo macho por vuestras generaciones: el nacido en casa, y el comprado a dinero de cualquier extranjero, que no fuere de tu simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('411', '1', '17', '13', 'Debe ser circuncidado el nacido en tu casa, y el comprado por tu dinero; y estará mi pacto en vuestra carne para alianza perpetua.');
INSERT INTO `bible_verses_sagradas` VALUES ('412', '1', '17', '14', 'Y el macho incircunciso que no hubiere circuncidado la carne de su prepucio, aquella persona será cortada de su pueblo; mi pacto anuló.');
INSERT INTO `bible_verses_sagradas` VALUES ('413', '1', '17', '15', '¶ Dijo también el SEÑOR a Abraham: A Sarai tu mujer no llamarás su nombre Sarai, mas Sara será su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('414', '1', '17', '16', 'Y la bendeciré, y también te daré de ella hijo; <I>sí</I> , la bendeciré, y vendrá a ser <I>madre</I>  de gentiles; reyes de pueblos serán de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('415', '1', '17', '17', 'Entonces Abraham cayó sobre su rostro, y se rió, y dijo en su corazón: ¿A hombre de cien años ha de nacer <I>hijo</I> ? ¿Y si Sara, ya de noventa años, ha de dar a luz?');
INSERT INTO `bible_verses_sagradas` VALUES ('416', '1', '17', '18', 'Y dijo Abraham a Dios: Deseo que Ismael viva delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('417', '1', '17', '19', 'Y respondió Dios: Ciertamente Sara tu mujer te dará a luz <I>un</I>  hijo, y llamarás su nombre Isaac; y confirmaré mi pacto con él por alianza perpetua a su simiente después de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('418', '1', '17', '20', 'Y por Ismael, <I>también</I>  te he oído: he aquí <I>que</I>  le bendeciré, y le haré fructificar y multiplicar mucho en gran manera: doce príncipes engendrará, y le pondré por gran gente.');
INSERT INTO `bible_verses_sagradas` VALUES ('419', '1', '17', '21', 'Mas <I>yo</I>  estableceré mi pacto con Isaac, el cual te dará a luz Sara en este tiempo el año siguiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('420', '1', '17', '22', 'Y acabó de hablar con él, y subió Dios de <I>estar</I>  con Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('421', '1', '17', '23', '¶ Entonces tomó Abraham a Ismael su hijo, y a todos los <I>siervos</I>  nacidos en su casa, y a todos los comprados por su dinero, todo macho en los varones de la casa de Abraham, y circuncidó la carne de su prepucio en aquel  mismo día, como Dios había hablado con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('422', '1', '17', '24', 'Era Abraham de edad de noventa y nueve años cuando circuncidó la carne de su prepucio.');
INSERT INTO `bible_verses_sagradas` VALUES ('423', '1', '17', '25', 'E Ismael su hijo era de trece años cuando fue circuncidada la carne de su prepucio.');
INSERT INTO `bible_verses_sagradas` VALUES ('424', '1', '17', '26', 'En aquel mismo día fue circuncidado Abraham e Ismael su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('425', '1', '17', '27', 'Y todos los varones de su casa, el <I>siervo</I>  nacido en casa, y el comprado por dinero del extranjero, fueron circuncidados con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('426', '1', '18', '1', '¶ Y <I>se</I>  le apareció el SEÑOR en el alcornocal de Mamre, estando él sentado a la puerta de su tienda, cuando comenzaba el calor del día.');
INSERT INTO `bible_verses_sagradas` VALUES ('427', '1', '18', '2', 'Y alzó sus ojos, y miró, y he aquí tres varones que estaban junto a él; y cuando los vio, salió corriendo de la puerta de su tienda a recibirlos, y se inclinó hacia la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('428', '1', '18', '3', 'Y dijo: Señor, si ahora he hallado gracia en tus ojos, te ruego que no pases de tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('429', '1', '18', '4', 'Que se traiga ahora un poco de agua, y lavad vuestros pies; y recostaos debajo de un árbol,');
INSERT INTO `bible_verses_sagradas` VALUES ('430', '1', '18', '5', 'y traeré un bocado de pan, y sustentad vuestro corazón; después pasaréis, porque por eso habéis pasado cerca de vuestro siervo. Y <I>ellos</I>  dijeron: Haz así como has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('431', '1', '18', '6', 'Entonces Abraham fue de prisa a la tienda a Sara, y le dijo: Toma presto tres medidas de flor de harina, amasa y haz panes cocidos debajo de la ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('432', '1', '18', '7', 'Y corrió Abraham a las vacas, y tomó <I>un</I>  becerro tierno y bueno, y lo dio al joven, y éste se dio prisa a aderezarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('433', '1', '18', '8', 'Tomó también manteca y leche, y el becerro que había aderezado, y lo puso delante de ellos; y él estaba junto a ellos debajo del árbol; y comieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('434', '1', '18', '9', '¶ Y le dijeron: ¿Dónde está Sara tu mujer? Y él respondió: Aquí en la tienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('435', '1', '18', '10', 'Entonces dijo: De cierto volveré a ti según el tiempo de la vida, y he aquí, que Sara tu mujer tendrá un hijo. Y Sara escuchaba a la puerta de la tienda, y Abraham <I>estaba</I>  detrás de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('436', '1', '18', '11', 'Y Abraham y Sara <I>eran</I>  viejos, entrados en días: y a Sara <I>le</I>  había cesado ya la costumbre de las mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('437', '1', '18', '12', 'Se rió, pues, Sara entre sí, diciendo: ¿Después que he envejecido tendré deleite? Así mismo mi señor <I>es ya</I>  viejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('438', '1', '18', '13', 'Entonces el SEÑOR dijo a Abraham: ¿Por qué se ha reído Sara diciendo: Será cierto que he de dar a luz siendo ya vieja?');
INSERT INTO `bible_verses_sagradas` VALUES ('439', '1', '18', '14', '¿Por ventura hay para Dios alguna cosa difícil? Al tiempo señalado volveré a ti, según el tiempo de la vida, y Sara tendrá <I>un</I>  hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('440', '1', '18', '15', 'Entonces Sara negó diciendo: No me reí; porque tuvo miedo. Y <I>él</I>  dijo: No es así, porque te reíste.');
INSERT INTO `bible_verses_sagradas` VALUES ('441', '1', '18', '16', '¶ Y los varones se levantaron de allí, y miraron hacia Sodoma; y Abraham iba con ellos acompañándolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('442', '1', '18', '17', 'Y el SEÑOR dijo: ¿Encubro yo a Abraham lo que hago,');
INSERT INTO `bible_verses_sagradas` VALUES ('443', '1', '18', '18', 'habiendo de ser Abraham en gran gente y fuerte, y habiendo de ser benditos en él todos los gentiles de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('444', '1', '18', '19', 'Porque <I>yo</I>  lo he conocido, <I>sé</I>  que mandará a sus hijos y a su casa después de sí, que guarden el camino del SEÑOR, haciendo justicia y juicio, para que haga venir el SEÑOR sobre Abraham lo que ha hablado acerca  de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('445', '1', '18', '20', 'Entonces el SEÑOR le dijo: Por cuanto el clamor de Sodoma y Gomorra se ha engrandecido, y el pecado de ellos se ha agravado en extremo,');
INSERT INTO `bible_verses_sagradas` VALUES ('446', '1', '18', '21', 'descenderé ahora, y veré si han consumado su obra según el clamor que ha venido hasta mí; y si no, lo sabré.');
INSERT INTO `bible_verses_sagradas` VALUES ('447', '1', '18', '22', 'Y se apartaron de allí los varones, y fueron hacia Sodoma; mas Abraham estaba aún delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('448', '1', '18', '23', '¶ Y se acercó Abraham y dijo: ¿Destruirás también al justo con el impío?');
INSERT INTO `bible_verses_sagradas` VALUES ('449', '1', '18', '24', 'Por ventura hay cincuenta justos dentro de la ciudad, ¿destruirás también y no perdonarás al lugar por cincuenta justos que <I>estén</I>  dentro de él?');
INSERT INTO `bible_verses_sagradas` VALUES ('450', '1', '18', '25', 'Lejos de ti el hacer tal, que hagas morir al justo con el impío, y que sea el justo <I>tratado</I>  como el impío; nunca tal hagas. El juez de toda la tierra, ¿no ha de hacer derecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('451', '1', '18', '26', 'Entonces respondió el SEÑOR: Si hallare en Sodoma cincuenta justos dentro de la ciudad, perdonaré a todo este lugar por amor de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('452', '1', '18', '27', 'Y Abraham replicó y dijo: He aquí ahora que he comenzado a hablar a mi Señor, aunque soy polvo y ceniza;');
INSERT INTO `bible_verses_sagradas` VALUES ('453', '1', '18', '28', 'por ventura faltarán de cincuenta justos, cinco: ¿destruirás por aquellos cinco toda la ciudad? Y dijo: No <I>la</I>  destruiré, si hallare allí cuarenta y cinco.');
INSERT INTO `bible_verses_sagradas` VALUES ('454', '1', '18', '29', 'Y volvió a hablarle, y dijo: Por ventura se hallarán allí cuarenta. Y respondió: No lo haré por amor de los cuarenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('455', '1', '18', '30', 'Y dijo: No se enoje ahora mi Señor, si hablare: Por ventura se hallarán allí treinta. Y respondió: No <I>lo</I>  haré si hallare allí treinta.');
INSERT INTO `bible_verses_sagradas` VALUES ('456', '1', '18', '31', 'Y dijo: He aquí ahora que he comenzado a hablar a mi Señor: Por ventura se hallarán allí veinte. Respondió, no <I>la</I>  destruiré, por veinte.');
INSERT INTO `bible_verses_sagradas` VALUES ('457', '1', '18', '32', 'Y volvió a decir: No se enoje ahora mi Señor, si hablare solamente una vez: Por ventura se hallarán allí diez. Respondió, No <I>la</I>  destruiré, por diez.');
INSERT INTO `bible_verses_sagradas` VALUES ('458', '1', '18', '33', 'Y se fue el SEÑOR, luego que acabó de hablar a Abraham; y Abraham se volvió a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('459', '1', '19', '1', '¶ Llegaron, pues, los dos ángeles a Sodoma a la tarde; y Lot estaba sentado a la puerta de Sodoma. Y viéndolos Lot, se levantó a recibirlos, y se inclinó su faz a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('460', '1', '19', '2', 'Y dijo: Ahora, pues, mis señores, os ruego que vengáis a casa de vuestro siervo y os hospedéis, y lavaréis vuestros pies: y por la mañana os levantaréis, y seguiréis vuestro camino. Y ellos respondieron: No, que en la plaza  dormiremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('461', '1', '19', '3', 'Mas él porfió con ellos mucho, y <I>se</I>  vinieron con él, y entraron en su casa; y les hizo banquete, y coció panes sin levadura y comieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('462', '1', '19', '4', '¶ Y antes que se acostasen, cercaron la casa los hombres de la ciudad, los varones de Sodoma, todo el pueblo junto, desde el más joven hasta el más viejo;');
INSERT INTO `bible_verses_sagradas` VALUES ('463', '1', '19', '5', 'y llamaron a Lot, y le dijeron: ¿Dónde <I>están</I>  los varones que vinieron a ti esta noche? Sácanolos, para que los conozcamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('464', '1', '19', '6', 'Entonces Lot salió a ellos a la puerta, y cerró las puertas tras sí,');
INSERT INTO `bible_verses_sagradas` VALUES ('465', '1', '19', '7', 'y dijo: Hermanos míos, os ruego que no hagáis mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('466', '1', '19', '8', 'He aquí ahora yo tengo dos hijas que no han conocido varón; os las sacaré afuera, y haced de ellas como bien os pareciere; solamente a estos varones no hagáis nada, pues que vinieron a la sombra de mi tejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('467', '1', '19', '9', 'Y ellos respondieron: Quita allá; y añadieron: Vino éste aquí para habitar como un extraño, ¿y habrá de erigirse en juez? Ahora te haremos más mal que a ellos. Y hacían gran violencia al varón, a Lot, y se acercaron para  romper las puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('468', '1', '19', '10', 'Entonces los varones extendieron su mano, y metieron a Lot en casa con ellos, y cerraron las puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('469', '1', '19', '11', 'Y a los varones que <I>estaban</I>  a la puerta de la casa desde el menor hasta el mayor, hirieron con ceguera; mas <I>ellos</I>  se fatigaban por hallar la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('470', '1', '19', '12', '¶ Y dijeron los varones a Lot: ¿Tienes aquí alguno <I>más</I> ? Yernos, y tus hijos y tus hijas, y todo lo que tienes en la ciudad, sácalo de este lugar:');
INSERT INTO `bible_verses_sagradas` VALUES ('471', '1', '19', '13', 'Porque destruimos este lugar, por cuanto el clamor de ellos se ha engrandecido delante del SEÑOR; por tanto el SEÑOR nos ha enviado para destruirlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('472', '1', '19', '14', 'Entonces salió Lot, y habló a sus yernos, los que habían de tomar sus hijas, y les dijo: Levantaos, salid de este lugar; porque el SEÑOR va a destruir esta ciudad. Mas fue <I>tenido</I>  como burlador en ojos de sus yernos.');
INSERT INTO `bible_verses_sagradas` VALUES ('473', '1', '19', '15', '¶ Y cuando el alba subía, los ángeles daban prisa a Lot, diciendo: Levántate, toma tu mujer, y tus dos hijas que se hallan <I>aquí</I> , para que no perezcas en el castigo de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('474', '1', '19', '16', 'Y deteniéndose él, los varones asieron de su mano, y de la mano de su mujer, y de las manos de sus dos hijas en la misericordia del SEÑOR <I>que era</I>  sobre él; y le sacaron, y le pusieron fuera de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('475', '1', '19', '17', 'Y fue que sacándolos fuera, dijo: Escápate; sobre tu alma; no mires tras ti, ni pares en toda esta llanura; escapa al monte, para que no perezcas.');
INSERT INTO `bible_verses_sagradas` VALUES ('476', '1', '19', '18', 'Y Lot les dijo: No, yo os ruego, señores míos;');
INSERT INTO `bible_verses_sagradas` VALUES ('477', '1', '19', '19', 'he aquí ahora ha hallado tu siervo gracia en tus ojos, y has engrandecido tu misericordia que has hecho conmigo dándome la vida; mas yo no podré escapar al monte, que por ventura no se me pegue el mal, y muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('478', '1', '19', '20', 'He aquí ahora esta ciudad <I>está</I>  cercana para huir allá, la cual <I>es</I>  pequeña; escaparé ahora allá, (¿no <I>es ella</I>  pequeña?) y vivirá mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('479', '1', '19', '21', 'Y le respondió: He aquí he recibido también tu súplica sobre esto, para no destruir la ciudad de que has hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('480', '1', '19', '22', 'Date prisa, escápate allá; porque no podré hacer nada hasta que hayas llegado allá. Por esto fue llamado el nombre de la ciudad, Zoar.');
INSERT INTO `bible_verses_sagradas` VALUES ('481', '1', '19', '23', 'El sol salía sobre la tierra, cuando Lot llegó a Zoar.');
INSERT INTO `bible_verses_sagradas` VALUES ('482', '1', '19', '24', '¶ Y el SEÑOR llovió sobre Sodoma y sobre Gomorra azufre y fuego del SEÑOR desde los cielos;');
INSERT INTO `bible_verses_sagradas` VALUES ('483', '1', '19', '25', 'y trastornó las ciudades, y toda aquella llanura, con todos los moradores de aquellas ciudades, y el fruto de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('484', '1', '19', '26', '¶ Entonces la mujer de Lot miró atrás, a espaldas de él, y se volvió estatua de sal.');
INSERT INTO `bible_verses_sagradas` VALUES ('485', '1', '19', '27', '¶ Y subió Abraham por la mañana al lugar donde había estado delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('486', '1', '19', '28', 'Y miró hacia Sodoma y Gomorra, y hacia toda la tierra de aquella llanura miró; y he aquí que el humo subía de la tierra como el humo de un horno.');
INSERT INTO `bible_verses_sagradas` VALUES ('487', '1', '19', '29', 'Y fue que, destruyendo Dios las ciudades de la llanura, Dios se acordó de Abraham, y envió <I>fuera</I>  a Lot de en medio de la destrucción, al asolar las ciudades donde Lot estaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('488', '1', '19', '30', '¶ Pero Lot subió de Zoar, y <I>se</I>  asentó en el monte, y sus dos hijas con él; porque tuvo miedo de quedar en Zoar, y se alojó en <I>una</I>  cueva él y sus dos hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('489', '1', '19', '31', 'Entonces la mayor dijo a la menor: Nuestro padre es viejo, y no <I>queda</I>  varón en la tierra que entre a nosotras conforme a la costumbre de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('490', '1', '19', '32', 'Ven, demos a beber vino a nuestro padre, y durmamos con él, y conservaremos de nuestro padre generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('491', '1', '19', '33', 'Y dieron a beber vino a su padre aquella noche; y entró la mayor, y durmió con su padre; mas <I>él</I>  no supo cuándo se acostó <I>ella</I> , ni cuándo se levantó.');
INSERT INTO `bible_verses_sagradas` VALUES ('492', '1', '19', '34', 'El día siguiente dijo la mayor a la menor: He aquí <I>yo</I>  dormí la noche pasada con mi padre; démosle a beber vino también esta noche, y entra, duerme con él, y conservemos de nuestro padre generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('493', '1', '19', '35', 'Y dieron a beber vino a su padre también aquella noche; y se levantó la menor, y durmió con él; y él no supo cuándo se acostó <I>ella</I> , ni cuándo se levantó.');
INSERT INTO `bible_verses_sagradas` VALUES ('494', '1', '19', '36', 'Y concibieron las dos hijas de Lot, de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('495', '1', '19', '37', 'Y dio a luz la mayor <I>un</I>  hijo, y llamó su nombre Moab, el cual <I>es</I>  padre de los moabitas hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('496', '1', '19', '38', 'La menor también dio a luz <I>un</I>  hijo, y llamó su nombre Ben-ammi, el cual <I>es</I>  padre de los amonitas hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('497', '1', '20', '1', '¶ De allí partió Abraham a la tierra del mediodía, y <I>se</I>  asentó entre Cades y Shur, y peregrinó en Gerar.');
INSERT INTO `bible_verses_sagradas` VALUES ('498', '1', '20', '2', 'Y decía Abraham de Sara su mujer: Mi hermana es. Y Abimelec, rey de Gerar, envió y tomó a Sara.');
INSERT INTO `bible_verses_sagradas` VALUES ('499', '1', '20', '3', '¶ Pero Dios vino a Abimelec en sueños de noche, y le dijo: He aquí muerto eres por la mujer que has tomado, la cual es casada con marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('500', '1', '20', '4', 'Mas Abimelec no <I>se</I>  había llegado a ella, y dijo: Señor, ¿matarás también la gente justa?');
INSERT INTO `bible_verses_sagradas` VALUES ('501', '1', '20', '5', '¿No me dijo él: Mi hermana es; y ella también dijo: Es mi hermano? Con sencillez de mi corazón, y con limpieza de mis manos he hecho esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('502', '1', '20', '6', 'Y le dijo Dios en sueños: Yo también sé que con integridad de tu corazón has hecho esto; y yo también te detuve de pecar contra mí, y así no te permití que la tocases.');
INSERT INTO `bible_verses_sagradas` VALUES ('503', '1', '20', '7', 'Ahora, pues, vuelve la mujer a su marido; porque es profeta, y orará por ti, y vivirás. Y si tú no la volvieres, sabe que de cierto morirás, con todo lo que fuere tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('504', '1', '20', '8', '¶ Entonces Abimelec se levantó de mañana, y llamó a todos sus siervos, y dijo todas estas palabras en los oídos de ellos; y temieron los hombres en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('505', '1', '20', '9', 'Después llamó Abimelec a Abraham y le dijo: ¿Qué nos has hecho? ¿Y <I>en</I>  qué pequé <I>yo</I>  contra ti, que has atraído sobre mí y sobre mi reino tan gran pecado? Lo que no debiste hacer has hecho conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('506', '1', '20', '10', 'Y dijo <I>más</I>  Abimelec a Abraham: ¿Qué viste para que hicieses esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('507', '1', '20', '11', 'Y Abraham respondió: Porque dije <I>para mí</I> : Cierto no hay temor de Dios en este lugar, y me matarán por causa de mi mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('508', '1', '20', '12', 'Y a la verdad también <I>es</I>  mi hermana, hija de mi padre, mas no hija de mi madre, y la tomé por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('509', '1', '20', '13', 'Y fue que, cuando Dios me hizo salir errante de la casa de mi padre, <I>yo</I>  le dije: Esta <I>es</I>  la merced que tú me harás, que en todos los lugares donde llegáremos, digas de mí: Mi hermano es.');
INSERT INTO `bible_verses_sagradas` VALUES ('510', '1', '20', '14', '¶ Entonces Abimelec tomó ovejas y vacas, y siervos y siervas, y <I>se los</I>  dio a Abraham, y le devolvió a Sara su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('511', '1', '20', '15', 'Y dijo Abimelec: He aquí mi tierra <I>está</I>  delante de ti, habita donde bien te pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('512', '1', '20', '16', 'Y a Sara dijo: He aquí he dado mil <I>monedas</I>  de plata a tu hermano; mira que él te <I>es</I>  por velo de ojos para todos los que <I>estuvieron</I>  contigo, y para con todos; <I>así fue</I>  reprendida.');
INSERT INTO `bible_verses_sagradas` VALUES ('513', '1', '20', '17', 'Entonces Abraham oró a Dios; y Dios sanó a Abimelec y a su mujer, y a sus siervas, y tuvieron hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('514', '1', '20', '18', 'Porque había del todo cerrado el SEÑOR toda matriz de la casa de Abimelec, a causa de Sara mujer de Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('515', '1', '21', '1', '¶ Y visitó el SEÑOR a Sara, como había dicho, e hizo el SEÑOR con Sara como había hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('516', '1', '21', '2', 'Y Sara concibió y dio a luz a Abraham <I>un</I>  hijo en su vejez, en el tiempo que Dios le había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('517', '1', '21', '3', 'Y llamó Abraham el nombre de su hijo que le nació, que le dio a luz Sara, Isaac.');
INSERT INTO `bible_verses_sagradas` VALUES ('518', '1', '21', '4', 'Y circuncidó Abraham a su hijo Isaac de ocho días, como Dios le mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('519', '1', '21', '5', 'Y era Abraham de cien años, cuando le nació Isaac su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('520', '1', '21', '6', 'Entonces dijo Sara: Dios me ha hecho reir, y cualquiera que lo oyere, se reirá conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('521', '1', '21', '7', 'Y añadió: ¿Quién dijera a Abraham que Sara había de dar leche a hijos? Que le he dado a luz un hijo en su vejez.');
INSERT INTO `bible_verses_sagradas` VALUES ('522', '1', '21', '8', 'Y creció el niño, y fue destetado; e hizo Abraham gran banquete el día que fue destetado Isaac.');
INSERT INTO `bible_verses_sagradas` VALUES ('523', '1', '21', '9', '¶ Y vio Sara al hijo de Agar la egipcia, el cual ésta <I>le</I>  había dado a luz a Abraham, que se burlaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('524', '1', '21', '10', 'Por tanto dijo a Abraham: Echa a esta sierva y a su hijo; que el hijo de esta sierva no ha de heredar con mi hijo, con Isaac.');
INSERT INTO `bible_verses_sagradas` VALUES ('525', '1', '21', '11', 'Este dicho pareció grave en gran manera a Abraham a causa de su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('526', '1', '21', '12', 'Entonces dijo Dios a Abraham: No te parezca grave a causa del muchacho y de tu sierva; en todo lo que te dijere Sara, oye su voz, porque en Isaac te será llamada descendencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('527', '1', '21', '13', 'Y también al hijo de la sierva pondré en gente, porque <I>es</I>  tu simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('528', '1', '21', '14', '¶ Entonces Abraham se levantó muy de mañana, y tomó pan, y <I>un</I>  odre de agua, y lo dio a Agar, poniéndolo sobre su hombro, y <I>le</I>  entregó al muchacho, y la envió. Y ella fue, y se perdió en el desierto de Beerseba.');
INSERT INTO `bible_verses_sagradas` VALUES ('529', '1', '21', '15', 'Y faltó el agua del odre, y echó al muchacho debajo de un árbol;');
INSERT INTO `bible_verses_sagradas` VALUES ('530', '1', '21', '16', 'y se fue y se sentó enfrente, alejándose como un tiro de arco; diciendo: No veré cuando el muchacho morirá; y se sentó enfrente, y alzó su voz y lloró.');
INSERT INTO `bible_verses_sagradas` VALUES ('531', '1', '21', '17', 'Y oyó Dios la voz del muchacho; y el ángel de Dios llamó a Agar desde el cielo, y le dijo: ¿Qué tienes, Agar? No temas; porque Dios ha oído la voz del muchacho en donde está.');
INSERT INTO `bible_verses_sagradas` VALUES ('532', '1', '21', '18', 'Levántate, alza al muchacho, y tómalo de tu mano, porque en gran gente lo tengo de poner.');
INSERT INTO `bible_verses_sagradas` VALUES ('533', '1', '21', '19', 'Entonces abrió Dios sus ojos, y vio una fuente de agua; y fue, y llenó el odre de agua, y dio de beber al muchacho.');
INSERT INTO `bible_verses_sagradas` VALUES ('534', '1', '21', '20', 'Y fue Dios con el muchacho; y creció, y habitó en el desierto, y fue tirador de arco.');
INSERT INTO `bible_verses_sagradas` VALUES ('535', '1', '21', '21', 'Y habitó en el desierto de Parán; y su madre le tomó mujer de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('536', '1', '21', '22', '¶ Y aconteció en aquel mismo tiempo que habló Abimelec, y Ficol, príncipe de su ejército, a Abraham diciendo: Dios es contigo en todo cuanto haces.');
INSERT INTO `bible_verses_sagradas` VALUES ('537', '1', '21', '23', 'Ahora pues, júrame aquí por Dios, que no faltarás a mí, ni a mi hijo, ni a mi nieto; sino que conforme a la misericordia que <I>yo</I>  hice contigo, harás <I>tú</I>  conmigo y con la tierra donde has peregrinado.');
INSERT INTO `bible_verses_sagradas` VALUES ('538', '1', '21', '24', 'Y respondió Abraham: Yo juraré.');
INSERT INTO `bible_verses_sagradas` VALUES ('539', '1', '21', '25', 'Y Abraham reprendió a Abimelec a causa de <I>un</I>  pozo de agua, que los siervos de Abimelec le habían quitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('540', '1', '21', '26', 'Y respondió Abimelec: No sé quién haya hecho esto, ni tampoco tú me lo hiciste saber, ni yo lo he oído hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('541', '1', '21', '27', 'Y tomó Abraham ovejas y vacas, y dio a Abimelec; e hicieron ambos alianza.');
INSERT INTO `bible_verses_sagradas` VALUES ('542', '1', '21', '28', 'Y puso Abraham siete corderas del rebaño aparte.');
INSERT INTO `bible_verses_sagradas` VALUES ('543', '1', '21', '29', 'Y dijo Abimelec a Abraham: ¿Qué <I>significan</I>  esas siete corderas que has puesto aparte?');
INSERT INTO `bible_verses_sagradas` VALUES ('544', '1', '21', '30', 'Y él respondió: Que estas siete corderas tomarás de mi mano, para que me sean en testimonio <I>de</I>  que <I>yo</I>  cavé este pozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('545', '1', '21', '31', 'Por esto llamó a aquel lugar Beerseba; porque allí juraron ambos.');
INSERT INTO `bible_verses_sagradas` VALUES ('546', '1', '21', '32', 'Así hicieron alianza en Beerseba; y se levantó Abimelec y Ficol, príncipe de su ejército, y se volvieron a tierra de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('547', '1', '21', '33', '¶ Y plantó <I>Abraham un</I>  bosque en Beerseba, e invocó allí el nombre del SEÑOR Dios eterno.');
INSERT INTO `bible_verses_sagradas` VALUES ('548', '1', '21', '34', 'Y moró Abraham en tierra de los filisteos muchos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('549', '1', '22', '1', '¶ Y aconteció después de estas cosas, que probó Dios a Abraham, y le dijo: Abraham. Y <I>él</I>  respondió: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('550', '1', '22', '2', 'Y dijo: Toma ahora tu hijo, tu único, Isaac, a quien amas, y vete a tierra de Moriah, y ofrécelo allí en holocausto sobre uno de los montes que <I>yo</I>  te diré.');
INSERT INTO `bible_verses_sagradas` VALUES ('551', '1', '22', '3', '¶ Y Abraham madrugó muy de mañana, y enalbardó su asno, y tomó consigo dos criados suyos, y a Isaac su hijo; y cortó leña para el holocausto, y se levantó, y fue al lugar que Dios le dijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('552', '1', '22', '4', 'Al tercer día alzó Abraham sus ojos, y vio el lugar de lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('553', '1', '22', '5', 'Entonces dijo Abraham a sus criados: Esperaos aquí con el asno, y yo y el muchacho iremos hasta allí, y adoraremos, y volveremos a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('554', '1', '22', '6', 'Y tomó Abraham la leña del holocausto, y la puso sobre Isaac su hijo; y él tomó en su mano el fuego y el cuchillo; y fueron ambos juntos.');
INSERT INTO `bible_verses_sagradas` VALUES ('555', '1', '22', '7', 'Entonces habló Isaac a Abraham su padre, y dijo: Padre mío. Y él respondió: Heme aquí, mi hijo. Y él dijo: He aquí el fuego y la leña; mas ¿dónde <I>está</I>  el cordero para el holocausto?');
INSERT INTO `bible_verses_sagradas` VALUES ('556', '1', '22', '8', 'Y respondió Abraham: Dios proveerá para si cordero para el holocausto, hijo mío. E iban juntos.');
INSERT INTO `bible_verses_sagradas` VALUES ('557', '1', '22', '9', 'Y cuando llegaron al lugar que Dios le había dicho, edificó allí Abraham <I>un</I>  altar, y compuso la leña, y ató a Isaac su hijo, y le puso en el altar sobre la leña.');
INSERT INTO `bible_verses_sagradas` VALUES ('558', '1', '22', '10', 'Y extendió Abraham su mano, y tomó el cuchillo, para degollar a su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('559', '1', '22', '11', '¶ Entonces el ángel del SEÑOR le dio voces del cielo, y dijo: Abraham, Abraham. Y él respondió: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('560', '1', '22', '12', 'Y dijo: No extiendas tu mano sobre el muchacho, ni le hagas nada; que ahora conozco que temes a Dios, pues que no me rehusaste tu hijo, tu único;');
INSERT INTO `bible_verses_sagradas` VALUES ('561', '1', '22', '13', 'entonces alzó Abraham sus ojos, y miró, y he aquí un carnero a sus espaldas, trabado en <I>una</I>  mata por sus cuernos; y fue Abraham, y tomó el carnero, y lo ofreció en holocausto en lugar de su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('562', '1', '22', '14', 'Y llamó Abraham el nombre de aquel lugar, YHWH-jireh (<I>el SEÑOR verá</I> ). Por tanto se dice hoy, en el monte del SEÑOR será visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('563', '1', '22', '15', '¶ Y llamó el ángel del SEÑOR a Abraham la segunda vez desde el cielo,');
INSERT INTO `bible_verses_sagradas` VALUES ('564', '1', '22', '16', 'y dijo: Por mí mismo he jurado, dijo el SEÑOR, que por cuanto has hecho esto, y no me has rehusado tu hijo, tu único;');
INSERT INTO `bible_verses_sagradas` VALUES ('565', '1', '22', '17', 'bendiciendo te bendeciré, y multiplicando, multiplicaré tu simiente como las estrellas del cielo, y como la arena que <I>está</I>  a la orilla del mar; y tu simiente poseerá las puertas de sus enemigos:');
INSERT INTO `bible_verses_sagradas` VALUES ('566', '1', '22', '18', 'En tu simiente serán benditos todos los gentiles de la tierra, por cuanto escuchaste a mi voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('567', '1', '22', '19', 'Y se tornó Abraham a sus criados, y se levantaron y se fueron juntos a Beerseba; y habitó Abraham en Beerseba.');
INSERT INTO `bible_verses_sagradas` VALUES ('568', '1', '22', '20', '¶ Y aconteció después de estas cosas, que fue dada nueva a Abraham, diciendo: He aquí que también Milca ha dado a luz hijos a Nacor tu hermano:');
INSERT INTO `bible_verses_sagradas` VALUES ('569', '1', '22', '21', 'A Uz su primogénito, y a Buz su hermano, y a Kemuel padre de Aram.');
INSERT INTO `bible_verses_sagradas` VALUES ('570', '1', '22', '22', 'Y a Quesed, y a Hazo, y a Pildas, y a Jidlaf, y a Betuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('571', '1', '22', '23', 'Y Betuel engendró a Rebeca. Estos ocho dio a luz Milca a Nacor, hermano de Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('572', '1', '22', '24', 'Y su concubina, que se llamaba Reúma, dio a luz también a Teba, y a Gaham, y a Tahas, y a Maaca.');
INSERT INTO `bible_verses_sagradas` VALUES ('573', '1', '23', '1', '¶ Y fue la vida de Sara ciento veintisiete años; <I>tantos fueron</I>  los años de la vida de Sara.');
INSERT INTO `bible_verses_sagradas` VALUES ('574', '1', '23', '2', 'Y murió Sara en Quiriat-arba, que es Hebrón, en la tierra de Canaán; y vino Abraham a endechar a Sara, y a llorarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('575', '1', '23', '3', '¶ Y se levantó Abraham de delante de su muerta, y habló a los hijos de Het, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('576', '1', '23', '4', 'Peregrino y advenedizo soy entre vosotros; dadme heredad de sepultura con vosotros, y sepultaré mi muerta de delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('577', '1', '23', '5', 'Y respondieron los hijos de Het a Abraham, y le dijeron:');
INSERT INTO `bible_verses_sagradas` VALUES ('578', '1', '23', '6', 'Oyenos, señor mío, <I>eres</I>  un príncipe de Dios entre nosotros; en lo mejor de nuestras sepulturas sepulta <I>a</I>  tu muerta; ninguno de nosotros te impedirá su sepultura, para que entierres tu muerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('579', '1', '23', '7', 'Y Abraham se levantó, y se inclinó al pueblo de aquella tierra, a los hijos de Het;');
INSERT INTO `bible_verses_sagradas` VALUES ('580', '1', '23', '8', 'y habló con ellos, diciendo: Si tenéis voluntad que yo sepulte mi muerta de delante de mí, oídme, e interceded por mí con Efrón, hijo de Zohar,');
INSERT INTO `bible_verses_sagradas` VALUES ('581', '1', '23', '9', '<I>para</I>  que me dé la cueva de Macpela, que tiene al cabo de su heredad; que por su justo precio me la dé, para heredad de sepultura en medio de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('582', '1', '23', '10', 'Este Efrón habitaba entre los hijos de Het; y respondió Efrón heteo a Abraham, en oídos de los hijos de Het, de todos los que entraban por la puerta de su ciudad, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('583', '1', '23', '11', 'No, señor mío, óyeme: te doy la heredad, y te doy también la cueva que <I>está</I>  en ella; delante de los hijos de mi pueblo te la doy; sepulta tu muerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('584', '1', '23', '12', 'Y Abraham se inclinó delante del pueblo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('585', '1', '23', '13', 'Y respondió a Efrón en oídos del pueblo de la tierra, diciendo: Antes, si te <I>place</I> , te ruego que me oigas; <I>yo</I>  daré el precio de la heredad, tómalo de mí, y sepultaré en ella mi muerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('586', '1', '23', '14', 'Y respondió Efrón a Abraham, diciéndole:');
INSERT INTO `bible_verses_sagradas` VALUES ('587', '1', '23', '15', 'Señor mío, escúchame: la tierra vale cuatrocientos siclos de plata; ¿qué es esto entre mí y ti? Entierra <I>pues</I>  tu muerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('588', '1', '23', '16', '¶ Entonces Abraham se convino con Efrón, y pesó Abraham a Efrón el dinero que dijo, oyéndolo los hijos de Het, cuatrocientos siclos de plata, corrientes por los mercaderes.');
INSERT INTO `bible_verses_sagradas` VALUES ('589', '1', '23', '17', 'Y quedó la heredad de Efrón que <I>estaba</I>  en Macpela enfrente de Mamre, la heredad y la cueva que <I>estaba</I>  en ella, y todos los árboles que <I>había</I>  en la heredad, y en todo su término al derredor,');
INSERT INTO `bible_verses_sagradas` VALUES ('590', '1', '23', '18', 'de Abraham en posesión, a vista de los hijos de Het, y de todos los que entraban por la puerta de su ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('591', '1', '23', '19', 'Y después de esto sepultó Abraham a Sara su mujer en la cueva de la heredad de Macpela enfrente de Mamre, que <I>es</I>  Hebrón en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('592', '1', '23', '20', 'Y quedó la heredad y la cueva que en ella <I>había</I> , de Abraham, en heredad de sepultura <I>comprada</I>  de los hijos de Het.');
INSERT INTO `bible_verses_sagradas` VALUES ('593', '1', '24', '1', '¶ Y Abraham <I>era ya</I>  viejo, y bien entrado en días; y el SEÑOR había bendecido a Abraham en todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('594', '1', '24', '2', 'Y dijo Abraham a su siervo, <I>el más</I>  viejo de su casa, que era el que gobernaba en todo lo que tenía: Pon ahora tu mano debajo de mi muslo,');
INSERT INTO `bible_verses_sagradas` VALUES ('595', '1', '24', '3', 'y te juramentaré por el SEÑOR, Dios de los cielos y Dios de la tierra, que no has de tomar mujer para mi hijo de las hijas de los cananeos, entre los cuales yo habito;');
INSERT INTO `bible_verses_sagradas` VALUES ('596', '1', '24', '4', 'sino que irás a mi tierra y a mi natural, y tomarás <I>de allá</I>  mujer para mi hijo Isaac.');
INSERT INTO `bible_verses_sagradas` VALUES ('597', '1', '24', '5', 'Y el siervo le respondió: Por ventura la mujer no querrá venir en pos de mí a esta tierra, ¿volveré, pues, tu hijo a la tierra de donde saliste?');
INSERT INTO `bible_verses_sagradas` VALUES ('598', '1', '24', '6', 'Y Abraham le dijo: Guárdate que no vuelvas a mi hijo allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('599', '1', '24', '7', 'El SEÑOR, Dios de los cielos, que me tomó de la casa de mi padre, y de la tierra de mi natural, y me habló, y me juró diciendo: A tu simiente daré esta tierra; él enviará su ángel delante de ti, y <I>tú</I>  tomarás de allá  mujer para mi hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('600', '1', '24', '8', 'Y si la mujer no quisiere venir en pos de ti, serás libre de este mi juramento; solamente que no vuelvas allá a mi hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('601', '1', '24', '9', 'Entonces el siervo puso su mano debajo del muslo de Abraham su señor, y le juró sobre este negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('602', '1', '24', '10', '¶ Y el siervo tomó diez camellos de los camellos de su señor, y fue llevando en su mano lo mejor que su señor tenía; y se levantó y fue a Ara Naharaim, a la ciudad de Nacor.');
INSERT INTO `bible_verses_sagradas` VALUES ('603', '1', '24', '11', 'E hizo arrodillar los camellos fuera de la ciudad, <I>junto</I>  a <I>un</I>  pozo de agua, a la hora de la tarde, a la hora en que salen las doncellas por agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('604', '1', '24', '12', 'Y dijo: SEÑOR, Dios de mi señor Abraham, dame, te ruego, el tener hoy buen encuentro, y haz misericordia con mi señor Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('605', '1', '24', '13', 'He aquí yo estoy junto a la fuente de agua, y las hijas de los varones de esta ciudad salen por agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('606', '1', '24', '14', 'Sea, pues, <I>que</I>  la doncella a quien <I>yo</I>  dijere: Baja ahora tu cántaro, para que yo beba; y ella respondiere: Bebe, y también daré de beber a tus camellos, <I>que</I> ésta <I>sea la que</I>  aparejaste a tu  siervo Isaac; y en esto conoceré que habrás hecho misericordia con mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('607', '1', '24', '15', 'Y aconteció <I>que</I>  antes que él acabase de hablar, he aquí Rebeca que salía, (la cual había nacido a Betuel, hijo de Milca, mujer de Nacor hermano de Abraham) con su cántaro sobre sus hombros.');
INSERT INTO `bible_verses_sagradas` VALUES ('608', '1', '24', '16', 'Y la doncella <I>era</I>  de muy hermoso aspecto, virgen, a la que varón no había conocido; la cual descendió a la fuente, y llenó su cántaro, y se volvía.');
INSERT INTO `bible_verses_sagradas` VALUES ('609', '1', '24', '17', 'Entonces el siervo corrió hacia ella, y dijo: Te ruego que me des a beber un poco de agua de tu cántaro.');
INSERT INTO `bible_verses_sagradas` VALUES ('610', '1', '24', '18', 'Y ella respondió: Bebe, señor mío: y se dio prisa a bajar su cántaro sobre su mano, y le dio a beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('611', '1', '24', '19', 'Y cuando acabó de darle a beber, dijo: También para tus camellos sacaré agua, hasta que acaben de beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('612', '1', '24', '20', 'Y se dio prisa, y vació su cántaro en la pila, y corrió otra vez al pozo para sacar agua, y sacó para todos sus camellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('613', '1', '24', '21', 'Y el varón estaba maravillado de ella, callando, para saber si el SEÑOR había prosperado su camino o no.');
INSERT INTO `bible_verses_sagradas` VALUES ('614', '1', '24', '22', 'Y fue <I>que</I>  cuando los camellos acabaron de beber, el varón sacó un pendiente de oro de medio siclo de peso, y dos brazaletes de diez <I>siclos</I>  de peso de oro,');
INSERT INTO `bible_verses_sagradas` VALUES ('615', '1', '24', '23', 'y dijo: ¿De quién eres hija? Te ruego me digas, ¿hay lugar en casa de tu padre donde posemos?');
INSERT INTO `bible_verses_sagradas` VALUES ('616', '1', '24', '24', 'Y ella respondió: Soy hija de Betuel, hijo de Milca, el cual dio a luz ella a Nacor.');
INSERT INTO `bible_verses_sagradas` VALUES ('617', '1', '24', '25', 'Y añadió: También hay en nuestra casa paja y mucho forraje, y lugar para posar.');
INSERT INTO `bible_verses_sagradas` VALUES ('618', '1', '24', '26', 'El varón entonces se inclinó, y adoró al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('619', '1', '24', '27', 'Y dijo: Bendito <I>sea</I>  el SEÑOR, Dios de mi señor Abraham, que no apartó su misericordia y su verdad de mi señor, guiándome el SEÑOR en el camino a casa de los hermanos de mi amo.');
INSERT INTO `bible_verses_sagradas` VALUES ('620', '1', '24', '28', 'Y la doncella corrió, e hizo saber en casa de su madre estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('621', '1', '24', '29', '¶ Y Rebeca tenía un hermano que se llamaba Labán, el cual corrió afuera al varón, a la fuente;');
INSERT INTO `bible_verses_sagradas` VALUES ('622', '1', '24', '30', 'y fue <I>que</I>  cuando vio el pendiente y los brazaletes en las manos de su hermana, que decía: Así me dijo aquel varón; vino al varón; y he aquí <I>él</I>  estaba junto a los camellos a la fuente.');
INSERT INTO `bible_verses_sagradas` VALUES ('623', '1', '24', '31', 'Y le dijo: Ven, bendito del SEÑOR; ¿por qué estás fuera? Yo he limpiado la casa, y el lugar para los camellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('624', '1', '24', '32', 'Entonces el varón vino a casa, y <I>Labán</I>  desató los camellos; y les dio paja y forraje, y agua para lavar los pies de él, y los pies de los varones que con él <I>venían</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('625', '1', '24', '33', 'Y le pusieron delante qué comer; mas él dijo: No comeré hasta que haya dicho mi mensaje. Y <I>él</I>  le dijo: Habla.');
INSERT INTO `bible_verses_sagradas` VALUES ('626', '1', '24', '34', 'Entonces dijo: Yo soy siervo de Abraham;');
INSERT INTO `bible_verses_sagradas` VALUES ('627', '1', '24', '35', 'y el SEÑOR ha bendecido mucho a mi señor, y él se ha engrandecido; y le ha dado ovejas y vacas, plata y oro, siervos y siervas, camellos y asnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('628', '1', '24', '36', 'Y Sara, mujer de mi amo, dio a luz <I>un</I>  hijo a mi señor después de su vejez, al cual ha dado todo cuanto tiene.');
INSERT INTO `bible_verses_sagradas` VALUES ('629', '1', '24', '37', 'Y mi señor me hizo jurar, diciendo: No tomarás mujer para mi hijo de las hijas de los cananeos, en cuya tierra habito;');
INSERT INTO `bible_verses_sagradas` VALUES ('630', '1', '24', '38', 'sino que irás a la casa de mi padre, y a mi natural, y tomarás de allá mujer para mi hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('631', '1', '24', '39', 'Y <I>yo</I>  dije: Por ventura no querrá venir en pos de mí la mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('632', '1', '24', '40', 'Entonces él me respondió: El SEÑOR, en cuya presencia <I>yo</I>  he andado, enviará su ángel contigo, y prosperará tu camino; y tomarás mujer para mi hijo de mi linaje y de la casa de mi padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('633', '1', '24', '41', 'entonces serás libre de mi juramento, cuando hubieres llegado a mi linaje; y si no te <I>la</I>  dieren, serás libre de mi juramento.');
INSERT INTO `bible_verses_sagradas` VALUES ('634', '1', '24', '42', 'Llegué, <I>pues</I> , hoy a la fuente, y dije: SEÑOR, Dios de mi señor Abraham, si tú prosperas ahora mi camino por el cual yo ando,');
INSERT INTO `bible_verses_sagradas` VALUES ('635', '1', '24', '43', 'he aquí yo estoy junto a la fuente de agua; sea, pues, <I>que</I>  la doncella que saliere por agua, a la cual <I>yo</I>  dijere: Dame ahora de beber un poco de agua de tu cántaro;');
INSERT INTO `bible_verses_sagradas` VALUES ('636', '1', '24', '44', 'y ella me respondiere, Bebe tú, y también para tus camellos sacaré agua; ésta sea la mujer que aparejó el SEÑOR al hijo de mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('637', '1', '24', '45', 'Y antes que acabase de hablar en mi corazón, he aquí Rebeca, que salía con su cántaro sobre su hombro; y descendió a la fuente, y sacó agua; y <I>yo</I>  le dije: Te ruego que me des a beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('638', '1', '24', '46', 'Y <I>ella</I>  prestamente bajó su cántaro de encima de sí, y dijo: Bebe, y también a tus camellos daré a beber. Y bebí, y dio también de beber a mis camellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('639', '1', '24', '47', 'Entonces le pregunté, y dije: ¿De quién eres hija? Y ella respondió: Hija de Betuel, hijo de Nacor, que le dio a luz Milca. Entonces le puse un pendiente sobre su nariz, y brazaletes sobre sus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('640', '1', '24', '48', 'y me incliné, y adoré al SEÑOR, y bendije al SEÑOR, Dios de mi señor Abraham, que me había guiado por camino de verdad para tomar la hija del hermano de mi señor para su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('641', '1', '24', '49', 'Ahora pues, si vosotros hacéis misericordia y verdad con mi señor, declarádmelo; y si no, declarádmelo; y echaré a la diestra o a la siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('642', '1', '24', '50', 'Entonces Labán y Betuel respondieron y dijeron: Del SEÑOR ha salido esto; no podemos hablarte malo ni bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('643', '1', '24', '51', 'He ahí Rebeca delante de ti; tómala y vete, y sea mujer del hijo de tu señor, como lo ha dicho el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('644', '1', '24', '52', 'Y fue, <I>que</I>  cuando el siervo de Abraham oyó sus palabras, se inclinó a tierra al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('645', '1', '24', '53', 'Y sacó el siervo vasos de plata y vasos de oro y vestidos, y dio a Rebeca; también dio cosas preciosas a su hermano y a su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('646', '1', '24', '54', '¶ Y comieron y bebieron él y los <I>varones</I>  que venían con él, y durmieron; y levantándose de mañana, dijo: Enviadme a mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('647', '1', '24', '55', 'Entonces respondió su hermano y su madre: Espere la doncella con nosotros a lo menos diez días, <I>y</I>  después irá.');
INSERT INTO `bible_verses_sagradas` VALUES ('648', '1', '24', '56', 'Y él les dijo: No me detengáis, pues que el SEÑOR ha prosperado mi camino; despachadme para que me vaya a mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('649', '1', '24', '57', '<I>Ellos</I>  respondieron entonces: Llamemos la doncella y preguntémosle.');
INSERT INTO `bible_verses_sagradas` VALUES ('650', '1', '24', '58', 'Y llamaron a Rebeca, y le dijeron: ¿Irás <I>tú</I>  con este varón? Y ella respondió: <I>Sí</I> , iré.');
INSERT INTO `bible_verses_sagradas` VALUES ('651', '1', '24', '59', 'Entonces enviaron a Rebeca su hermana, y a su nodriza, y al siervo de Abraham y a sus varones.');
INSERT INTO `bible_verses_sagradas` VALUES ('652', '1', '24', '60', 'Y bendijeron a Rebeca, y le dijeron: Nuestra hermana eres; seas en millares de millares, y tu generación posea la puerta de sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('653', '1', '24', '61', 'Se levantó entonces Rebeca y sus doncellas, y subieron sobre los camellos, y siguieron al varón; y el siervo tomó a Rebeca, y se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('654', '1', '24', '62', '¶ Y venía Isaac del pozo del Viviente que me ve; porque él habitaba en la tierra del mediodía;');
INSERT INTO `bible_verses_sagradas` VALUES ('655', '1', '24', '63', 'y había salido Isaac a orar al campo, a la hora de la tarde; y alzando sus ojos miró, y he aquí los camellos que venían.');
INSERT INTO `bible_verses_sagradas` VALUES ('656', '1', '24', '64', 'Rebeca también alzó sus ojos, y vio a Isaac, y descendió del camello;');
INSERT INTO `bible_verses_sagradas` VALUES ('657', '1', '24', '65', 'porque había preguntado al criado: ¿Quién <I>es</I>  este varón que viene por el campo hacia nosotros? Y el siervo había respondido: Este <I>es</I>  mi señor. <I>Ella</I>  entonces tomó el velo, y se cubrió.');
INSERT INTO `bible_verses_sagradas` VALUES ('658', '1', '24', '66', 'Entonces el siervo contó a Isaac todo lo que había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('659', '1', '24', '67', 'Y la introdujo Isaac a la tienda de su madre Sara, y tomó a Rebeca por mujer; y la amó; y se consoló Isaac después <I>de la muerte</I>  de su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('660', '1', '25', '1', '¶ Y Abraham tomó otra mujer, cuyo nombre <I>fue</I>  Cetura;');
INSERT INTO `bible_verses_sagradas` VALUES ('661', '1', '25', '2', 'la cual le dio a luz a Zimram, y a Jocsán, y a Medán, y a Madián, y a Isbac, y a Súa.');
INSERT INTO `bible_verses_sagradas` VALUES ('662', '1', '25', '3', 'Y Jocsán engendró a Seba, y a Dedán: e hijos de Dedán fueron Asurim, y Letusim, y Leumim.');
INSERT INTO `bible_verses_sagradas` VALUES ('663', '1', '25', '4', 'E hijos de Madián: Efa, y Efer, y Hanoc, y Abida, y Elda. Todos estos <I>fueron</I>  hijos de Cetura.');
INSERT INTO `bible_verses_sagradas` VALUES ('664', '1', '25', '5', 'Y Abraham dio todo cuanto tenía a Isaac.');
INSERT INTO `bible_verses_sagradas` VALUES ('665', '1', '25', '6', 'Y a los hijos de sus concubinas dio Abraham dones, y los envió de junto Isaac su hijo, mientras él vivió, al oriente, a la tierra oriental.');
INSERT INTO `bible_verses_sagradas` VALUES ('666', '1', '25', '7', 'Y estos <I>fueron</I>  los días de vida que vivió Abraham: ciento setenta y cinco años.');
INSERT INTO `bible_verses_sagradas` VALUES ('667', '1', '25', '8', 'Y expiró, y murió Abraham en buena vejez, anciano y lleno <I>de días</I>  y fue unido a su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('668', '1', '25', '9', 'Y lo sepultaron Isaac e Ismael sus hijos en la cueva doble, en la heredad de Efrón, hijo de Zoar heteo, que <I>está</I>  enfrente de Mamre;');
INSERT INTO `bible_verses_sagradas` VALUES ('669', '1', '25', '10', 'la heredad que compró Abraham de los hijos de Het; allí está sepultado, y Sara su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('670', '1', '25', '11', '¶ Y sucedió, después de muerto Abraham, <I>que</I>  Dios bendijo a Isaac su hijo; y habitó Isaac junto al pozo del Viviente que me ve.');
INSERT INTO `bible_verses_sagradas` VALUES ('671', '1', '25', '12', 'Y estas <I>son</I>  las generaciones de Ismael, hijo de Abraham, que dio a luz Agar, la egipcia, sierva de Sara a Abraham:');
INSERT INTO `bible_verses_sagradas` VALUES ('672', '1', '25', '13', 'Estos, pues, <I>son</I>  los nombres de los hijos de Ismael, por sus nombres, por sus linajes: El primogénito de Ismael, Nabaiot; y Cedar, y Abdeel, y Mibsam,');
INSERT INTO `bible_verses_sagradas` VALUES ('673', '1', '25', '14', 'y Misma, y Duma, y Massa,');
INSERT INTO `bible_verses_sagradas` VALUES ('674', '1', '25', '15', 'Hadar, y Tema, y Jetur, y Nafis, y Cedema.');
INSERT INTO `bible_verses_sagradas` VALUES ('675', '1', '25', '16', 'Estos son los hijos de Ismael, y estos <I>sus</I>  nombres por sus villas y por sus palacios; doce príncipes por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('676', '1', '25', '17', 'Y estos <I>fueron</I>  los años de la vida de Ismael, ciento treinta y siete años; y expiró y murió Ismael; y fue unido a su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('677', '1', '25', '18', 'Y habitaron desde Havila hasta Shur, que <I>está</I>  enfrente de Egipto, viniendo a Asiria; y delante de todos sus hermanos cayó.');
INSERT INTO `bible_verses_sagradas` VALUES ('678', '1', '25', '19', '¶ Y estas <I>son</I>  las generaciones de Isaac, hijo de Abraham. Abraham engendró a Isaac;');
INSERT INTO `bible_verses_sagradas` VALUES ('679', '1', '25', '20', 'y era Isaac de cuarenta años cuando tomó a Rebeca, hija de Betuel, <I>el</I>  arameo, de Padan-aram, hermana de Labán, <I>el</I>  arameo, por su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('680', '1', '25', '21', 'Y oró Isaac al SEÑOR por su mujer, que era estéril; y lo aceptó el SEÑOR, y concibió Rebeca su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('681', '1', '25', '22', 'Y los hijos se combatían dentro de ella; y dijo: Si <I>es</I>  así ¿para qué <I>vivo</I>  yo? Y fue a consultar al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('682', '1', '25', '23', 'Y le respondió el SEÑOR: Dos naciones <I>hay</I>  en tu vientre, y dos pueblos serán divididos desde tus entrañas; mas <I>un</I>  pueblo <I>será</I>  más fuerte que <I>el otro</I>  pueblo, y el mayor servirá al menor.');
INSERT INTO `bible_verses_sagradas` VALUES ('683', '1', '25', '24', 'Y cuando se cumplieron sus días para dar a luz, he aquí mellizos en su vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('684', '1', '25', '25', 'Y salió el primero bermejo, y todo él velludo como <I>una</I>  pelliza; y llamaron su nombre Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('685', '1', '25', '26', 'Y después salió su hermano, trabada su mano al calcañar de Esaú; y fue llamado su nombre Jacob. Y era Isaac de edad de sesenta años cuando <I>Rebeca</I>  los dio a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('686', '1', '25', '27', 'Y crecieron los niños, y Esaú fue varón sabio en la caza, hombre del campo; Jacob, empero, era varón entero, que estaba en las tiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('687', '1', '25', '28', 'Y amó Isaac a Esaú, porque comía de su caza; mas Rebeca amaba a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('688', '1', '25', '29', '¶ Y guisó Jacob <I>un</I>  potaje; y volviendo Esaú del campo cansado,');
INSERT INTO `bible_verses_sagradas` VALUES ('689', '1', '25', '30', 'dijo a Jacob: Te ruego que me des a comer de eso bermejo, pues estoy <I>muy</I>  cansado. Por tanto fue llamado su nombre Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('690', '1', '25', '31', 'Y Jacob respondió: Véndeme hoy en este día tu primogenitura.');
INSERT INTO `bible_verses_sagradas` VALUES ('691', '1', '25', '32', 'Entonces dijo Esaú: He aquí yo me voy a morir; ¿para qué, pues, me servirá la primogenitura?');
INSERT INTO `bible_verses_sagradas` VALUES ('692', '1', '25', '33', 'Y dijo Jacob: Júrame hoy en este día. Y él le juró, y vendió a Jacob su primogenitura.');
INSERT INTO `bible_verses_sagradas` VALUES ('693', '1', '25', '34', 'Entonces Jacob dio a Esaú del pan y del guisado de las lentejas; y él comió y bebió, y se levantó, y se fue. <I>Así</I>  menospreció Esaú la primogenitura.');
INSERT INTO `bible_verses_sagradas` VALUES ('694', '1', '26', '1', '¶ Y hubo hambre en la tierra, además de la primera hambre que fue en los días de Abraham; y se fue Isaac a Abimelec rey de los filisteos, en Gerar.');
INSERT INTO `bible_verses_sagradas` VALUES ('695', '1', '26', '2', 'Y se le apareció el SEÑOR, y le dijo: No desciendas a Egipto; habita en la tierra que yo te diré;');
INSERT INTO `bible_verses_sagradas` VALUES ('696', '1', '26', '3', 'habita en esta tierra, y <I>yo</I>  seré contigo, y te bendeciré; porque a ti y a tu simiente daré todas estas tierras, y confirmaré el juramento que juré a Abraham tu padre:');
INSERT INTO `bible_verses_sagradas` VALUES ('697', '1', '26', '4', 'Y multiplicaré tu simiente como las estrellas del cielo, y daré a tu simiente todas estas tierras; y todos los gentiles de la tierra serán benditos en tu simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('698', '1', '26', '5', 'Por cuanto oyó Abraham mi voz, y guardó mi observancia, mis mandamientos, mis estatutos y mis leyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('699', '1', '26', '6', '¶ Habitó, pues, Isaac en Gerar.');
INSERT INTO `bible_verses_sagradas` VALUES ('700', '1', '26', '7', 'Y los hombres de aquel lugar <I>le</I>  preguntaron acerca de su mujer; y él respondió: Es mi hermana; porque tuvo miedo de decir: Es mi mujer; por ventura, <I>dijo</I> , los varones del lugar me matarían por causa de Rebeca;  porque era de hermoso aspecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('701', '1', '26', '8', 'Y sucedió <I>que</I> , después que él estuvo allí muchos días, Abimelec, rey de los filisteos, mirando por una ventana, vio a Isaac que jugaba con Rebeca su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('702', '1', '26', '9', 'Y llamó Abimelec a Isaac, y dijo: He aquí ella es de cierto tu mujer; ¿cómo, pues, dijiste: Es mi hermana? E Isaac le respondió, porque dije: Por ventura moriré por causa de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('703', '1', '26', '10', 'Y Abimelec dijo: ¿Por qué nos has hecho esto? Por poco hubiera dormido alguno del pueblo con tu mujer, y hubieras traído sobre nosotros el pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('704', '1', '26', '11', 'Entonces Abimelec mandó a todo el pueblo, diciendo: El que tocare a este hombre o a su mujer, de cierto morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('705', '1', '26', '12', '¶ Y sembró Isaac en aquella tierra, y halló aquel año ciento por uno; y le bendijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('706', '1', '26', '13', 'Y el varón se engrandeció, y fue adelantando y engrandeciéndose, hasta hacerse muy grande;');
INSERT INTO `bible_verses_sagradas` VALUES ('707', '1', '26', '14', 'y tuvo hato de ovejas, y hato de vacas, y grande apero; y los filisteos le tuvieron envidia.');
INSERT INTO `bible_verses_sagradas` VALUES ('708', '1', '26', '15', 'Y todos los pozos que habían abierto, los siervos de Abraham su padre en sus días, los filisteos los habían cerrado y llenado de tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('709', '1', '26', '16', 'Y dijo Abimelec a Isaac: Apártate de nosotros, porque mucho más fuerte que nosotros te has hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('710', '1', '26', '17', 'E Isaac se fue de allí; y asentó sus tiendas en el valle de Gerar, y habitó allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('711', '1', '26', '18', 'Y volvió a abrir Isaac los pozos de agua que habían abierto en los días de Abraham su padre, y que los filisteos habían cerrado, muerto Abraham; y los llamó por los nombres que su padre los había llamado.');
INSERT INTO `bible_verses_sagradas` VALUES ('712', '1', '26', '19', 'Y los siervos de Isaac cavaron en el valle, y hallaron allí <I>un</I>  pozo de aguas vivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('713', '1', '26', '20', 'Y los pastores de Gerar riñeron con los pastores de Isaac, diciendo: El agua es nuestra; por eso llamó el nombre del pozo Esek, porque habían altercado con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('714', '1', '26', '21', 'Y abrieron otro pozo, y también riñeron sobre él; y llamó su nombre Sitna.');
INSERT INTO `bible_verses_sagradas` VALUES ('715', '1', '26', '22', 'Y se apartó de allí, y abrió otro pozo, y no riñeron sobre él; y llamó su nombre Rehobot, y dijo: Porque ahora nos ha hecho ensanchar el SEÑOR y fructificaremos en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('716', '1', '26', '23', 'Y de allí subió a Beerseba.');
INSERT INTO `bible_verses_sagradas` VALUES ('717', '1', '26', '24', 'Y se le apareció el SEÑOR aquella noche, y dijo: Yo <I>soy</I>  el Dios de Abraham tu padre; no temas, que yo <I>soy</I>  contigo, y yo te bendeciré, y multiplicaré tu simiente por causa de Abraham mi siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('718', '1', '26', '25', 'Y edificó allí <I>un</I>  altar, e invocó el nombre del SEÑOR, y tendió allí su tienda; y abrieron allí los siervos de Isaac <I>un</I>  pozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('719', '1', '26', '26', '¶ Y Abimelec vino a él desde Gerar, y Ahuzat, amigo suyo, y Ficol, capitán de su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('720', '1', '26', '27', 'Y les dijo Isaac: ¿Por qué venís a mí, pues que me habéis aborrecido, y me enviaste, que no estuviese con vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('721', '1', '26', '28', 'Y ellos respondieron: Hemos visto que el SEÑOR es contigo; y dijimos: Haya ahora juramento entre nosotros, entre nosotros y tú, y haremos alianza contigo:');
INSERT INTO `bible_verses_sagradas` VALUES ('722', '1', '26', '29', 'Que no nos hagas mal, como <I>nosotros</I>  no te hemos tocado, y como solamente te hemos hecho bien, y te enviamos en paz; tú ahora, bendito del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('723', '1', '26', '30', 'Entonces él les hizo banquete, y comieron y bebieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('724', '1', '26', '31', 'Y madrugaron por la mañana, y juraron el uno al otro; e Isaac los envió, y <I>ellos</I>  se partieron de él en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('725', '1', '26', '32', 'Y en aquel día sucedió <I>que</I>  vinieron los criados de Isaac, y le dieron nuevas acerca del pozo que habían abierto, y le dijeron: Agua hemos hallado.');
INSERT INTO `bible_verses_sagradas` VALUES ('726', '1', '26', '33', 'Y lo llamó Seba, por cuya causa el nombre de aquella ciudad es Beerseba hasta este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('727', '1', '26', '34', '¶ Y cuando Esaú fue de cuarenta años, tomó por mujer a Judit hija de Beeri, <I>el</I>  heteo, y a Basemat hija de Elón, <I>el</I>  heteo:');
INSERT INTO `bible_verses_sagradas` VALUES ('728', '1', '26', '35', 'Y fueron amargura de espíritu a Isaac y a Rebeca.');
INSERT INTO `bible_verses_sagradas` VALUES ('729', '1', '27', '1', '¶ Y aconteció <I>que</I>  cuando Isaac envejeció, y sus ojos se oscurecieron de vista, llamó a Esaú, su hijo el mayor, y le dijo: Mi hijo. Y él respondió: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('730', '1', '27', '2', 'Y él dijo: He aquí ya soy viejo, no sé el día de mi muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('731', '1', '27', '3', 'Toma, pues, ahora tus armas, tu aljaba y tu arco, y sal al campo, y cógeme caza;');
INSERT INTO `bible_verses_sagradas` VALUES ('732', '1', '27', '4', 'y hazme guisados, como yo amo, y tráemelo, y comeré; para que te bendiga mi alma antes que muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('733', '1', '27', '5', 'Y Rebeca oyó, cuando hablaba Isaac a Esaú su hijo; y se fue Esaú al campo para coger la caza que había de traer.');
INSERT INTO `bible_verses_sagradas` VALUES ('734', '1', '27', '6', '¶ Entonces Rebeca habló a Jacob su hijo, diciendo: He aquí <I>yo</I>  he oído a tu padre que hablaba con Esaú tu hermano, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('735', '1', '27', '7', 'Tráeme caza, y hazme guisados, para que coma, y te bendiga delante del SEÑOR, antes que muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('736', '1', '27', '8', 'Ahora pues, hijo mío, escucha mi voz en lo que te mando:');
INSERT INTO `bible_verses_sagradas` VALUES ('737', '1', '27', '9', 'Ve ahora al ganado, y tómame de allí dos cabritos buenas de las cabras, y <I>yo</I>  haré de ellos guisados para tu padre, como él ama;');
INSERT INTO `bible_verses_sagradas` VALUES ('738', '1', '27', '10', 'y tú los llevarás a tu padre, y comerá, para que te bendiga antes de su muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('739', '1', '27', '11', 'Y Jacob dijo a Rebeca su madre: He aquí Esaú mi hermano es hombre velloso, y yo hombre sin pelos;');
INSERT INTO `bible_verses_sagradas` VALUES ('740', '1', '27', '12', 'por ventura me tentará mi padre, y me tendrá por burlador, y traeré sobre mí maldición y no bendición.');
INSERT INTO `bible_verses_sagradas` VALUES ('741', '1', '27', '13', 'Y su madre respondió: Hijo mío, sobre mí <I>sea</I>  tu maldición; solamente obedece mi voz, y ve, y tómalos.');
INSERT INTO `bible_verses_sagradas` VALUES ('742', '1', '27', '14', 'Entonces él fue, y <I>los</I>  tomó, y <I>los</I>  trajo a su madre; y su madre hizo guisados, como su padre <I>los</I>  amaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('743', '1', '27', '15', 'Y tomó Rebeca los vestidos de Esaú su hijo mayor, los preciosos, que ella tenía en casa, y vistió a Jacob, su hijo menor:');
INSERT INTO `bible_verses_sagradas` VALUES ('744', '1', '27', '16', 'Y le hizo vestir sobre sus manos y sobre la cerviz donde no tenía pelos, las pieles de los cabritos de las cabras;');
INSERT INTO `bible_verses_sagradas` VALUES ('745', '1', '27', '17', 'y dio los guisados y pan que había aderezado, en mano de Jacob su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('746', '1', '27', '18', '¶ Y él fue a su padre, y dijo: Padre mío; y él respondió: Heme aquí, ¿quién eres, hijo mío?');
INSERT INTO `bible_verses_sagradas` VALUES ('747', '1', '27', '19', 'Y Jacob dijo a su padre: Yo soy Esaú tu primogénito; he hecho como me dijiste; levántate ahora, y come de mi caza, para que me bendiga tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('748', '1', '27', '20', 'Entonces Isaac dijo a su hijo: ¿Qué <I>es</I>  esto, que tan presto hallaste hijo mío? Y él respondió: Porque el SEÑOR tu Dios hizo que se encontrase delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('749', '1', '27', '21', 'E Isaac dijo a Jacob: Acércate ahora, y te palparé, hijo mío, si eres mi hijo Esaú o no.');
INSERT INTO `bible_verses_sagradas` VALUES ('750', '1', '27', '22', 'Y se acercó Jacob a su padre Isaac; y él le palpó, y dijo: La voz <I>es</I>  la voz de Jacob, mas las manos <I>son</I>  las manos de Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('751', '1', '27', '23', 'Y no le conoció, porque sus manos eran vellosas como las manos de Esaú; y le bendijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('752', '1', '27', '24', 'Y dijo: ¿Eres tú mi hijo Esaú? Y él respondió: Yo <I>soy</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('753', '1', '27', '25', 'Y dijo: Acércamela, y comeré de la caza de mi hijo, para que te bendiga mi alma; y él <I>se</I>  la acercó, y comió; le trajo <I>también</I>  vino, y bebió.');
INSERT INTO `bible_verses_sagradas` VALUES ('754', '1', '27', '26', 'Y le dijo Isaac su padre: Acércate ahora, y bésame, hijo mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('755', '1', '27', '27', 'Y él se llegó, y le besó; y olió Isaac el olor de sus vestidos, y le bendijo, y dijo: Mira, el olor de mi hijo, como el olor del campo que el SEÑOR ha bendecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('756', '1', '27', '28', 'Dios, pues, te dé del rocío del cielo, y de las grosuras de la tierra, y abundancia de trigo y de mosto.');
INSERT INTO `bible_verses_sagradas` VALUES ('757', '1', '27', '29', 'Sírvante pueblos, y naciones se inclinen a ti: Sé señor de tus hermanos, e inclínense a ti los hijos de tu madre; malditos los que te maldijeren, y benditos los que te bendijeren.');
INSERT INTO `bible_verses_sagradas` VALUES ('758', '1', '27', '30', '¶ Y aconteció, luego que hubo Isaac acabado de bendecir a Jacob, y apenas había salido Jacob de delante de Isaac su padre, que Esaú su hermano vino de su caza.');
INSERT INTO `bible_verses_sagradas` VALUES ('759', '1', '27', '31', 'E hizo él también guisados, y trajo a su padre, y le dijo: Levántese mi padre, y coma de la caza de su hijo, para que me bendiga tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('760', '1', '27', '32', 'Entonces Isaac su padre le dijo: ¿Quién <I>eres</I>  tú? Y él dijo: Yo <I>soy</I>  tu hijo, tu primogénito, Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('761', '1', '27', '33', 'Entonces se estremeció Isaac con grande estremecimiento, y dijo: ¿Quién <I>es</I>  el que <I>vino</I>  aquí, que tomó caza, y me trajo, y comí de todo antes que vinieses? Yo le bendije, y será bendito.');
INSERT INTO `bible_verses_sagradas` VALUES ('762', '1', '27', '34', 'Cuando Esaú oyó las palabras de su padre, clamó con una muy grande y muy amarga exclamación, y le dijo a su padre: Bendíceme también a mí, padre mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('763', '1', '27', '35', 'Y él dijo: Vino tu hermano con engaño, y tomó tu bendición.');
INSERT INTO `bible_verses_sagradas` VALUES ('764', '1', '27', '36', 'Y él respondió: Bien llamaron su nombre Jacob, que ya me ha engañado dos veces; me tomó mi primogenitura, y he aquí ahora ha tomado mi bendición. Y dijo: ¿No has guardado bendición para mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('765', '1', '27', '37', 'Isaac respondió y dijo a Esaú: He aquí <I>yo</I>  le he puesto por señor tuyo, y le he dado por siervos a todos sus hermanos; de trigo y de vino le he fortelecido, ¿qué, pues, te haré a ti ahora, hijo mío?');
INSERT INTO `bible_verses_sagradas` VALUES ('766', '1', '27', '38', 'Y Esaú respondió a su padre: ¿No tienes <I>más que</I>  una sola bendición, padre mío? Bendíceme también a mí, padre mío. Y alzó Esaú su voz, y lloró.');
INSERT INTO `bible_verses_sagradas` VALUES ('767', '1', '27', '39', 'Entonces Isaac su padre habló y le dijo: He aquí será tu habitación en grosuras de la tierra, y del rocío de los cielos de arriba;');
INSERT INTO `bible_verses_sagradas` VALUES ('768', '1', '27', '40', 'y por tu espada vivirás, y a tu hermano servirás; mas habrá tiempo cuando te enseñorees, y descargues su yugo de tu cerviz.');
INSERT INTO `bible_verses_sagradas` VALUES ('769', '1', '27', '41', '¶ Y aborreció Esaú a Jacob por la bendición con que su padre le había bendecido, y dijo en su corazón: Llegarán los días del luto de mi padre, y <I>yo</I>  mataré a Jacob mi hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('770', '1', '27', '42', 'Y fueron dichas a Rebeca las palabras de Esaú su hijo mayor; y ella envió y llamó a Jacob su hijo menor, y le dijo: He aquí, Esaú tu hermano se consuela acerca de ti con la idea de matarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('771', '1', '27', '43', 'Ahora pues, hijo mío, escuche mi voz: levántate, y húye a Labán mi hermano, a Harán.');
INSERT INTO `bible_verses_sagradas` VALUES ('772', '1', '27', '44', 'Y mora con él algunos días, hasta que el enojo de tu hermano se mitigue.');
INSERT INTO `bible_verses_sagradas` VALUES ('773', '1', '27', '45', 'Hasta que se aplaque la ira de tu hermano contra ti, y se olvide de lo que le has hecho; <I>yo</I>  enviaré entonces, y te traeré de allá, ¿por qué seré privada de vosotros ambos en un día?');
INSERT INTO `bible_verses_sagradas` VALUES ('774', '1', '27', '46', 'Y dijo Rebeca a Isaac: Fastidio tengo de mi vida, a causa de las hijas de Het. Si Jacob toma mujer de las hijas de Het, como éstas, de las hijas de esta tierra, ¿para qué quiero la vida?');
INSERT INTO `bible_verses_sagradas` VALUES ('775', '1', '28', '1', '¶ Entonces Isaac llamó a Jacob, y lo bendijo, y le mandó diciendo: No tomes mujer de las hijas de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('776', '1', '28', '2', 'Levántate, ve a Padan-aram, a casa de Betuel, padre de tu madre, y toma de allí para ti mujer de las hijas de Labán, hermano de tu madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('777', '1', '28', '3', 'Y el Dios omnipotente te bendiga y te haga fructificar, y te multiplique, hasta venir a ser congregación de pueblos;');
INSERT INTO `bible_verses_sagradas` VALUES ('778', '1', '28', '4', 'y te dé la bendición de Abraham, y a tu simiente contigo, para que heredes la tierra de tus peregrinaciones, que Dios dio a Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('779', '1', '28', '5', 'Así envió Isaac a Jacob, el cual fue a Padan-aram, a Labán, hijo de Betuel, <I>el</I>  arameo, hermano de Rebeca, madre de Jacob y de Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('780', '1', '28', '6', '¶ Y vio Esaú como Isaac había bendecido a Jacob, y le había enviado a Padan-aram, para tomar para sí mujer de allí; y que cuando le bendijo, le había mandado, diciendo: No tomarás mujer de las hijas de Canaán;');
INSERT INTO `bible_verses_sagradas` VALUES ('781', '1', '28', '7', 'y <I>que</I>  Jacob había escuchado a su padre y a su madre, y se había ido a Padan-aram.');
INSERT INTO `bible_verses_sagradas` VALUES ('782', '1', '28', '8', 'Vio asimismo Esaú que las hijas de Canaán parecían mal a Isaac su padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('783', '1', '28', '9', 'y se fue Esaú a Ismael, y tomó para sí por mujer a Mahalet, hija de Ismael, hijo de Abraham, hermana de Nebaiot, además de sus otras mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('784', '1', '28', '10', '¶ Y salió Jacob de Beerseba, y fue a Harán;');
INSERT INTO `bible_verses_sagradas` VALUES ('785', '1', '28', '11', 'y se encontró con un lugar, y durmió allí porque ya el sol se había puesto; y tomó de las piedras de aquel lugar y puso a su cabecera, y se acostó en aquel lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('786', '1', '28', '12', 'Y soñó, y he aquí una escalera que estaba <I>apoyada</I>  en tierra, y su cabeza tocaba en el cielo; y he aquí ángeles de Dios que subían y descendían por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('787', '1', '28', '13', 'Y he aquí, el SEÑOR estaba encima de ella, el cual dijo: Yo <I>soy</I>  el SEÑOR Dios de Abraham tu padre, y el Dios de Isaac; la tierra en que estás acostado te la daré a ti y a tu simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('788', '1', '28', '14', 'Y será tu simiente como el polvo de la tierra, y <I>te</I>  multiplicarás al occidente, y al oriente, y al aquilón, y al mediodía; y todas las familias de la tierra serán benditas en ti y en tu simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('789', '1', '28', '15', 'Y he aquí, yo <I>soy</I>  contigo, y <I>yo</I>  te guardaré por dondequiera que fueres, y <I>yo</I>  te volveré a esta tierra; porque no te dejaré hasta tanto que haya hecho lo que te he dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('790', '1', '28', '16', '¶ Y despertó Jacob de su sueño, y dijo: Ciertamente el SEÑOR está en este lugar, y yo no lo sabía.');
INSERT INTO `bible_verses_sagradas` VALUES ('791', '1', '28', '17', 'Y tuvo miedo, y dijo: ¡Cuán espantoso es este lugar! No es otra cosa que casa de Dios, y puerta del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('792', '1', '28', '18', 'Y madrugó Jacob por la mañana, y tomó la piedra que había puesto a su cabecera, y la puso por título, y derramó aceite encima de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('793', '1', '28', '19', 'Y llamó el nombre de aquel lugar Bet-el, bien que Luz <I>era</I>  el nombre de la ciudad primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('794', '1', '28', '20', 'E hizo Jacob voto, diciendo: Si fuere Dios conmigo, y me guardare en este viaje donde voy, y me diere pan para comer y vestido para vestir,');
INSERT INTO `bible_verses_sagradas` VALUES ('795', '1', '28', '21', 'y si tornare en paz a casa de mi padre, el SEÑOR será mi Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('796', '1', '28', '22', 'y esta piedra que he puesto por título, será casa de Dios; y de todo lo que me dieres, la décima <I>parte</I>  lo he de apartar para ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('797', '1', '29', '1', '¶ Y alzó Jacob sus pies, y fue a la tierra de los orientales.');
INSERT INTO `bible_verses_sagradas` VALUES ('798', '1', '29', '2', 'Y miró, y vio un pozo en el campo; y he aquí tres rebaños de ovejas que yacían cerca de él; porque de aquel pozo abrevaban los ganados; y <I>había</I>  una gran piedra sobre la boca del pozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('799', '1', '29', '3', 'Y se juntaban allí todos los rebaños; y revolvían la piedra de sobre la boca del pozo, y abrevaban las ovejas; y volvían la piedra sobre la boca del pozo a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('800', '1', '29', '4', 'Y les dijo Jacob: Hermanos míos, ¿de dónde sois? Y ellos respondieron: De Harán somos.');
INSERT INTO `bible_verses_sagradas` VALUES ('801', '1', '29', '5', 'Y él les dijo: ¿Conocéis a Labán, hijo de Nacor? Y ellos dijeron: Sí, <I>le</I>  conocemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('802', '1', '29', '6', 'Y él les dijo: ¿Tiene paz? Y <I>ellos</I>  dijeron: Paz; y he aquí Raquel su hija viene con el ganado.');
INSERT INTO `bible_verses_sagradas` VALUES ('803', '1', '29', '7', 'Y él dijo: He aquí el día es aún grande; no es tiempo todavía de recoger el ganado; abrevad las ovejas, e id a apacentarlas.');
INSERT INTO `bible_verses_sagradas` VALUES ('804', '1', '29', '8', 'Y ellos respondieron: No podemos, hasta que se junten todos los rebaños, y remuevan la piedra de sobre la boca del pozo, para que abrevemos las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('805', '1', '29', '9', '¶ Estando aún él hablando con ellos, Raquel vino con el ganado de su padre, porque ella <I>era</I>  la pastora.');
INSERT INTO `bible_verses_sagradas` VALUES ('806', '1', '29', '10', 'Y sucedió <I>que</I> , cuando Jacob vio a Raquel, hija de Labán, hermano de su madre, y a las ovejas de Labán, el hermano de su madre, se acercó Jacob, y removió la piedra de sobre la boca del pozo, y abrevó el ganado de  Labán, hermano de su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('807', '1', '29', '11', 'Y Jacob besó a Raquel, y alzó su voz, y lloró.');
INSERT INTO `bible_verses_sagradas` VALUES ('808', '1', '29', '12', 'Y Jacob dijo a Raquel como él era hermano de su padre, y como era hijo de Rebeca; y ella corrió, y dio las nuevas a su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('809', '1', '29', '13', 'Y así <I>que</I>  oyó Labán las nuevas de Jacob, hijo de su hermana, corrió a recibirlo, y lo abrazó, y lo besó, y lo trajo a su casa; y él contó a Labán todas estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('810', '1', '29', '14', 'Y Labán le dijo: Ciertamente hueso mío y carne mía eres. Y estuvo con él un mes de días.');
INSERT INTO `bible_verses_sagradas` VALUES ('811', '1', '29', '15', '¶ Entonces dijo Labán a Jacob: ¿Por ser tú mi hermano, me has de servir de balde? Declárame qué <I>será</I>  tu salario.');
INSERT INTO `bible_verses_sagradas` VALUES ('812', '1', '29', '16', 'Y Labán tenía dos hijas: el nombre de la mayor <I>era</I>  Lea, y el nombre de la menor, Raquel.');
INSERT INTO `bible_verses_sagradas` VALUES ('813', '1', '29', '17', 'Y los ojos de Lea eran tiernos, pero Raquel <I>era</I>  de lindo semblante y de hermoso parecer.');
INSERT INTO `bible_verses_sagradas` VALUES ('814', '1', '29', '18', 'Y Jacob amó a Raquel, y dijo: <I>Yo</I>  te serviré siete años por Raquel, tu hija menor.');
INSERT INTO `bible_verses_sagradas` VALUES ('815', '1', '29', '19', 'Y Labán respondió: Mejor es que te la dé a ti, y no que la dé a otro hombre; estáte conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('816', '1', '29', '20', 'Así sirvió Jacob por Raquel siete años; y le parecieron como pocos días, porque la amaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('817', '1', '29', '21', 'Y dijo Jacob a Labán: Dame mi mujer, porque mi tiempo es cumplido para que entre a ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('818', '1', '29', '22', 'Entonces Labán juntó a todos los varones de aquel lugar, e hizo banquete.');
INSERT INTO `bible_verses_sagradas` VALUES ('819', '1', '29', '23', 'Y sucedió <I>que</I>  a la noche tomó a Lea su hija, y se la trajo; y <I>él</I>  entró a ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('820', '1', '29', '24', 'Y dio Labán su sierva Zilpa a su hija Lea <I>por</I>  criada.');
INSERT INTO `bible_verses_sagradas` VALUES ('821', '1', '29', '25', 'Y venida la mañana, he aquí que era Lea; y él dijo a Labán: ¿Qué <I>es</I>  esto que me has hecho? ¿No te he servido por Raquel? ¿Por qué, pues, me has engañado?');
INSERT INTO `bible_verses_sagradas` VALUES ('822', '1', '29', '26', 'Y Labán respondió: No se hace así en nuestro lugar, que se dé la menor antes de la mayor.');
INSERT INTO `bible_verses_sagradas` VALUES ('823', '1', '29', '27', 'Cumple la semana de ésta, y se te dará también la otra, por el servicio que hicieres conmigo otros siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('824', '1', '29', '28', 'E hizo Jacob así, y cumplió la semana de aquella; y él le dio a Raquel su hija por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('825', '1', '29', '29', 'Y dio Labán a Raquel su hija por criada a su sierva Bilha.');
INSERT INTO `bible_verses_sagradas` VALUES ('826', '1', '29', '30', 'Y entró también a Raquel; y la amó también más que a Lea; y sirvió con él aún otros siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('827', '1', '29', '31', '¶ Y vio el SEÑOR que Lea era aborrecida, y abrió su matriz; pero Raquel era estéril.');
INSERT INTO `bible_verses_sagradas` VALUES ('828', '1', '29', '32', 'Y concibió Lea, y dio a luz un hijo, y llamó su nombre Rubén, porque dijo: Porque vio el SEÑOR mi aflicción; ahora por tanto me amará mi marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('829', '1', '29', '33', 'Y concibió otra vez, y dio a luz un hijo, y dijo: Por cuanto oyó el SEÑOR que yo era aborrecida, me ha dado también éste. Y llamó su nombre Simeón.');
INSERT INTO `bible_verses_sagradas` VALUES ('830', '1', '29', '34', 'Y concibió otra vez, y dio a luz un hijo, y dijo: Ahora esta vez será juntado mi marido conmigo, porque le he dado a luz tres hijos: por tanto, llamó su nombre Leví.');
INSERT INTO `bible_verses_sagradas` VALUES ('831', '1', '29', '35', 'Y concibió otra vez, y dio a luz un hijo, y dijo: Esta vez alabaré al SEÑOR; por esto llamó su nombre Judá; y dejó de dar a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('832', '1', '30', '1', '¶ Y viendo Raquel que no daba hijos a Jacob, tuvo envidia de su hermana, y decía a Jacob: Dame hijos, o si no, yo <I>soy</I>  muerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('833', '1', '30', '2', 'Y Jacob se enojaba contra Raquel, y decía: ¿<I>Soy</I>  yo en lugar de Dios, que te impidió el fruto de tu vientre?');
INSERT INTO `bible_verses_sagradas` VALUES ('834', '1', '30', '3', 'Y ella dijo: He aquí mi sierva Bilha; entra a ella, y dará a luz sobre mis rodillas, y yo también tendré hijos de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('835', '1', '30', '4', 'Así le dio a Bilha su sierva por mujer; y Jacob entró a ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('836', '1', '30', '5', 'Y concibió Bilha, y dio a luz un hijo a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('837', '1', '30', '6', 'Y dijo Raquel: Me juzgó Dios, y también oyó mi voz, y me dio un hijo. Por tanto llamó su nombre Dan.');
INSERT INTO `bible_verses_sagradas` VALUES ('838', '1', '30', '7', 'Y concibió otra vez Bilha, la sierva de Raquel, y dio a luz el hijo segundo a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('839', '1', '30', '8', 'Y dijo Raquel: Con luchas de Dios he luchado con mi hermana, y he vencido. Y llamó su nombre Neftalí.');
INSERT INTO `bible_verses_sagradas` VALUES ('840', '1', '30', '9', 'Y viendo Lea que había dejado de dar a luz, tomó a Zilpa su sierva, y la dio a Jacob por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('841', '1', '30', '10', 'Y Zilpa, sierva de Lea, dio a luz un hijo a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('842', '1', '30', '11', 'Y dijo Lea: Vino la <I>buena</I>  ventura. Y llamó su nombre Gad.');
INSERT INTO `bible_verses_sagradas` VALUES ('843', '1', '30', '12', 'Y Zilpa, la sierva de Lea, dio a luz otro hijo a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('844', '1', '30', '13', 'Y dijo Lea: Para hacerme bienaventurada; porque las mujeres me dirán bienaventurada; y llamó su nombre Aser.');
INSERT INTO `bible_verses_sagradas` VALUES ('845', '1', '30', '14', '¶ Y fue Rubén en tiempo de la siega de los trigos, y halló mandrágoras en el campo, y las trajo a Lea su madre; y dijo Raquel a Lea: Te ruego que me des de las mandrágoras de tu hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('846', '1', '30', '15', 'Y ella respondió: ¿Es poco que hayas tomado mi marido, sino que también te has de llevar las mandrágoras de mi hijo? Y dijo Raquel: Pues dormirá contigo esta noche por las mandrágoras de tu hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('847', '1', '30', '16', 'Y cuando Jacob volvía del campo a la tarde, salió Lea a él, y le dijo: A mí has de entrar, porque a la verdad te he alquilado por las mandrágoras de mi hijo. Y durmió con ella aquella noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('848', '1', '30', '17', 'Y oyó Dios a Lea; y concibió, y dio a luz el quinto hijo a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('849', '1', '30', '18', 'Y dijo Lea: Dios me ha dado mi salario, por cuanto di mi sierva a mi marido; por eso llamó su nombre Isacar.');
INSERT INTO `bible_verses_sagradas` VALUES ('850', '1', '30', '19', 'Y concibió Lea otra vez, y dio a luz el sexto hijo a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('851', '1', '30', '20', 'Y dijo Lea: Dios me ha dado buena dádiva; ahora morará conmigo mi marido, porque le he dado a luz seis hijos; y llamó su nombre Zabulón.');
INSERT INTO `bible_verses_sagradas` VALUES ('852', '1', '30', '21', 'Y después dio a luz una hija, y llamó su nombre Dina.');
INSERT INTO `bible_verses_sagradas` VALUES ('853', '1', '30', '22', 'Y se acordó Dios de Raquel, y la oyó Dios, y abrió su matriz.');
INSERT INTO `bible_verses_sagradas` VALUES ('854', '1', '30', '23', 'Y concibió, y dio a luz un hijo; y dijo: Dios ha quitado mi vergüenza;');
INSERT INTO `bible_verses_sagradas` VALUES ('855', '1', '30', '24', 'y llamó su nombre José, diciendo: Añádame el SEÑOR otro hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('856', '1', '30', '25', '¶ Y aconteció, cuando Raquel dio a luz a José, que Jacob dijo a Labán: Envíame, e iré a mi lugar, y a mi tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('857', '1', '30', '26', 'Dame mis mujeres y mis hijos, por las cuales he servido contigo, porque tú sabes el servicio que te he hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('858', '1', '30', '27', 'Y Labán le respondió: Halle yo ahora gracia en tus ojos, he experimentado que el SEÑOR me ha bendecido por tu causa.');
INSERT INTO `bible_verses_sagradas` VALUES ('859', '1', '30', '28', 'Y dijo: Señálame tu salario, que <I>yo</I>  lo daré.');
INSERT INTO `bible_verses_sagradas` VALUES ('860', '1', '30', '29', 'Y él respondió: Tú sabes cómo te he servido, y cuánto ha sido tu ganado conmigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('861', '1', '30', '30', 'porque poco tenías antes de mi <I>venida</I> , y ha crecido en multitud; y el SEÑOR te ha bendecido con mi entrada; y ahora ¿cuándo tengo de hacer yo también por mi propia casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('862', '1', '30', '31', 'Y él dijo: ¿Qué te daré? Respondió Jacob: No me des nada; si hicieres por mí esto, volveré a apacentar tus ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('863', '1', '30', '32', 'Yo pasaré hoy por todas tus ovejas, poniendo aparte toda oveja pintada y manchada, y todo carnero bermejo entre los carneros, y lo pintado y manchado entre las cabras; y esto será mi salario.');
INSERT INTO `bible_verses_sagradas` VALUES ('864', '1', '30', '33', 'Así responderá por mí mi justicia mañana cuando me viniere mi salario delante de ti; todo lo que no fuere pintado ni manchado en las cabras y bermejo en las ovejas <I>mías</I> , se me ha de tener por de hurto.');
INSERT INTO `bible_verses_sagradas` VALUES ('865', '1', '30', '34', 'Y dijo Labán: Mira, Deseo que fuese como tú dices.');
INSERT INTO `bible_verses_sagradas` VALUES ('866', '1', '30', '35', 'Y apartó <I>Labán</I>  aquel día los machos cabríos cinchados y manchados; y todas las cabras pintadas y manchadas, y todo lo que tenía <I>en sí</I>  algo de blanco, y todo lo bermejo entre las ovejas, y las puso en la mano  de sus hijos;');
INSERT INTO `bible_verses_sagradas` VALUES ('867', '1', '30', '36', 'y puso tres días de camino entre sí y Jacob; y Jacob apacentaba las otras ovejas de Labán.');
INSERT INTO `bible_verses_sagradas` VALUES ('868', '1', '30', '37', '¶ Luego tomó Jacob varas de álamo verdes, y de almendro, y de castaño, y descortezó en ellas mondaduras blancas, descubriendo <I>así</I>  lo blanco de las varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('869', '1', '30', '38', 'Y puso las varas que había mondado en las pilas, en los abrevaderos del agua donde las ovejas venían a beber, delante de las ovejas, las cuales se calentaban viniendo a beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('870', '1', '30', '39', 'Y concebían las ovejas delante de las varas, y parían borregos cinchados, pintados y manchados.');
INSERT INTO `bible_verses_sagradas` VALUES ('871', '1', '30', '40', 'Y apartaba Jacob los corderos, y los ponía con su rebaño, los cinchados, y todo lo que <I>era</I>  bermejo en el hato de Labán. Y ponía su hato aparte, y no lo ponía con las ovejas de Labán.');
INSERT INTO `bible_verses_sagradas` VALUES ('872', '1', '30', '41', 'Y sucedía que cuantas veces se calentaban las tempranas, Jacob ponía las varas delante de las ovejas en las pilas, para que concibiesen delante de las varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('873', '1', '30', '42', 'Y cuando venían las ovejas tardías, no las ponía; así eran las tardías para Labán, y las tempranas para Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('874', '1', '30', '43', 'Y <I>se</I>  multiplicó el varón muchísimo, y tuvo muchas ovejas, y siervas y siervos, y camellos y asnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('875', '1', '31', '1', '¶ Y oía él las palabras de los hijos de Labán que decían: Jacob ha tomado todo lo que <I>era</I>  de nuestro padre; y de lo que <I>era</I>  de nuestro padre ha hecho toda esta gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('876', '1', '31', '2', 'Miraba también Jacob el rostro de Labán, y veía que no era para con él como ayer y antes de ayer.');
INSERT INTO `bible_verses_sagradas` VALUES ('877', '1', '31', '3', 'También el SEÑOR dijo a Jacob: Vuelvete a la tierra de tus padres, y a tu natural; que <I>yo</I>  seré contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('878', '1', '31', '4', 'Y envió Jacob, y llamó a Raquel y a Lea al campo a sus ovejas,');
INSERT INTO `bible_verses_sagradas` VALUES ('879', '1', '31', '5', 'Y les dijo: Veo que el rostro de vuestro padre no es para conmigo como ayer y antes de ayer; mas el Dios de mi padre ha sido conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('880', '1', '31', '6', 'Y vosotras sabéis que con todas mis fuerzas he servido a vuestro padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('881', '1', '31', '7', 'y vuestro padre me ha mentido, que me ha mudado el salario diez veces; pero Dios no le ha permitido que me hiciese mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('882', '1', '31', '8', 'Si él decía así: Los pintados serán tu salario; entonces todas las ovejas parían pintados; y si decía así: Los cinchados serán tu salario; entonces todas las ovejas parían cinchados.');
INSERT INTO `bible_verses_sagradas` VALUES ('883', '1', '31', '9', 'Y quitó Dios el ganado de vuestro padre, y me lo dio a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('884', '1', '31', '10', 'Y sucedió que al tiempo que las ovejas se calentaban, alcé yo mis ojos y vi en sueños, y he aquí que los machos <I>que</I>  subían sobre las hembras <I>eran</I>  cinchados, pintados y abigarrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('885', '1', '31', '11', 'Y me dijo el ángel de Dios en sueños: Jacob. Y <I>yo</I>  dije: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('886', '1', '31', '12', 'Y él dijo: Alza ahora tus ojos, y verás todos los machos que suben sobre las ovejas cinchados, pintados y abigarrados; porque <I>yo</I>  he visto todo lo que Labán te ha hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('887', '1', '31', '13', 'Yo <I>soy</I>  el Dios de Bet-el, donde <I>tú</I>  ungiste el título, y donde me prometiste voto. Levántate ahora, y sal de esta tierra, y vuélvete a la tierra de tu naturaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('888', '1', '31', '14', 'Y respondió Raquel y Lea, y le dijeron: ¿Tenemos acaso parte o heredad en la casa de nuestro padre?');
INSERT INTO `bible_verses_sagradas` VALUES ('889', '1', '31', '15', '¿No nos tiene ya como por extrañas, <I>pues</I>  que nos vendió, y aun se ha comido del todo nuestro precio?');
INSERT INTO `bible_verses_sagradas` VALUES ('890', '1', '31', '16', 'Porque toda la riqueza que Dios ha quitado a nuestro padre, nuestra es, y de nuestros hijos; ahora pues, haz todo lo que Dios te ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('891', '1', '31', '17', '¶ Entonces se levantó Jacob, y subió sus hijos y sus mujeres sobre los camellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('892', '1', '31', '18', 'Y guió todo su ganado, y toda su hacienda que había adquirido, el ganado de su ganancia que había adquirido en Padan-aram, para volverse a Isaac su padre en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('893', '1', '31', '19', 'Y Labán había ido a trasquilar sus ovejas; y Raquel hurtó los ídolos de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('894', '1', '31', '20', 'Y hurtó Jacob el corazón de Labán, <I>el</I>  arameo, en no hacerle saber cómo <I>se</I>  huía.');
INSERT INTO `bible_verses_sagradas` VALUES ('895', '1', '31', '21', 'Huyó, pues, con todo lo que tenía; y se levantó, y pasó el río, y puso su rostro al monte de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('896', '1', '31', '22', 'Y fue dicho a Labán al tercer día cómo Jacob había huido.');
INSERT INTO `bible_verses_sagradas` VALUES ('897', '1', '31', '23', 'Entonces tomó a sus hermanos consigo, y fue tras él camino de siete días, y le alcanzó en el monte de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('898', '1', '31', '24', 'Y vino Dios a Labán, <I>el</I>  arameo, en sueños aquella noche, y le dijo: Guárdate que no digas a Jacob bueno ni malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('899', '1', '31', '25', '¶ Alcanzó pues Labán a Jacob, y éste había fijado su tienda en el monte; y Labán acampó con sus hermanos en el monte de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('900', '1', '31', '26', 'Y dijo Labán a Jacob: ¿Qué has hecho, que me hurtaste el corazón, y has traído a mis hijas como cautivas a espada?');
INSERT INTO `bible_verses_sagradas` VALUES ('901', '1', '31', '27', '¿Por qué te escondiste para huir, y me hurtaste <I>el corazón</I> , y no me hiciste saber, <I>para</I>  que <I>yo</I>  te enviara con alegría y con canciones, con tamborín y vihuela?');
INSERT INTO `bible_verses_sagradas` VALUES ('902', '1', '31', '28', 'Que aun no me dejaste besar mis hijos y mis hijas. Ahora locamente has hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('903', '1', '31', '29', 'Poder hay en mi mano para haceros mal; mas el Dios de vuestro padre me habló anoche diciendo: Guárdate que no digas a Jacob ni bueno ni malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('904', '1', '31', '30', 'Y ya que te ibas, porque tenías deseo de la casa de tu padre, ¿por qué me hurtaste mis dioses?');
INSERT INTO `bible_verses_sagradas` VALUES ('905', '1', '31', '31', 'Y Jacob respondió, y dijo a Labán: Porque tuve miedo; pues dije, por ventura me robarías tus hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('906', '1', '31', '32', 'En quien hallares tus dioses, no viva; delante de nuestros hermanos reconoce lo que yo tuviere tuyo, y llévatelo. Jacob no sabía que Raquel los había hurtado.');
INSERT INTO `bible_verses_sagradas` VALUES ('907', '1', '31', '33', 'Y entró Labán en la tienda de Jacob, y en la tienda de Lea, y en la tienda de las dos siervas, y no los halló, y salió de la tienda de Lea, y vino a la tienda de Raquel.');
INSERT INTO `bible_verses_sagradas` VALUES ('908', '1', '31', '34', 'Y tomó Raquel los ídolos, y los puso en una albarda de <I>un</I>  camello, y se sentó sobre ellos; y tentó Labán toda la tienda y no los halló.');
INSERT INTO `bible_verses_sagradas` VALUES ('909', '1', '31', '35', 'Y ella dijo a su padre: No se enoje mi señor, porque no me puedo levantar delante de ti; porque tengo la costumbre de las mujeres. Y él buscó, pero no halló los ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('910', '1', '31', '36', '¶ Entonces Jacob se enojó, y riñó con Labán; y respondió Jacob y dijo a Labán: ¿Qué prevaricación <I>es</I>  la mía? ¿Cuál <I>es</I>  mi pecado, que has seguido en pos de mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('911', '1', '31', '37', 'Pues que has tentado todos mis alhajas, ¿qué has hallado de todas las alhajas de tu casa? Ponlo aquí delante de mis hermanos y tuyos, y juzguen entre nosotros ambos.');
INSERT INTO `bible_verses_sagradas` VALUES ('912', '1', '31', '38', 'Estos veinte años he estado contigo; tus ovejas y tus cabras nunca abortaron, ni yo comí carnero de tus ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('913', '1', '31', '39', 'Nunca te traje lo arrebatado por las fieras; yo pagaba el daño; lo hurtado así de día como de noche, de mi mano lo requerías.');
INSERT INTO `bible_verses_sagradas` VALUES ('914', '1', '31', '40', 'De día me consumía el calor, y de noche la helada, y el sueño se huía de mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('915', '1', '31', '41', 'Así he estado veinte años en tu casa: catorce años te serví por tus dos hijas, y seis años por tu ganado; y has mudado mi salario diez veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('916', '1', '31', '42', 'Si el Dios de mi padre, el Dios de Abraham, y el temor de Isaac, no fuera conmigo, de cierto me enviarías ahora vacío; vio Dios mi aflicción y el trabajo de mis manos, y te reprendió anoche.');
INSERT INTO `bible_verses_sagradas` VALUES ('917', '1', '31', '43', '¶ Y respondió Labán, y dijo a Jacob: Las hijas <I>son</I>  hijas mías, y los hijos, <I>son</I>  hijos míos, y las ovejas <I>son</I>  mis ovejas, y todo lo que tú ves es mío; ¿y que puedo yo hacer hoy a estas mis hijas, o a  sus hijos que ellas han dado a luz?');
INSERT INTO `bible_verses_sagradas` VALUES ('918', '1', '31', '44', 'Ven pues ahora, hagamos alianza yo y tú; y sea en testimonio entre mí y entre ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('919', '1', '31', '45', 'Entonces Jacob tomó una piedra, y la levantó por título.');
INSERT INTO `bible_verses_sagradas` VALUES ('920', '1', '31', '46', 'Y dijo Jacob a sus hermanos: Coged piedras. Y tomaron piedras e hicieron un majano; y comieron allí sobre aquel majano.');
INSERT INTO `bible_verses_sagradas` VALUES ('921', '1', '31', '47', 'Y lo llamó Labán: Jegar Sahaduta; y lo llamó Jacob Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('922', '1', '31', '48', 'Porque Labán dijo: Este majano <I>será</I>  testigo hoy entre mí y entre ti; por eso fue llamado su nombre Galaad;');
INSERT INTO `bible_verses_sagradas` VALUES ('923', '1', '31', '49', 'y Mizpa, por cuanto dijo: Atalaye el SEÑOR entre mí y entre ti, cuando nos esconderemos el uno del otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('924', '1', '31', '50', 'Si afligieres mis hijas, o si tomares otras mujeres además de mis hijas, nadie está <I>con</I>  nosotros; mira, Dios es testigo entre mí y entre ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('925', '1', '31', '51', 'Dijo más Labán a Jacob: He aquí este majano, y he aquí este título, que he erigido entre mí y ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('926', '1', '31', '52', 'Testigo <I>sea</I>  este majano, y testigo <I>sea</I>  este título, que ni yo pasaré contra ti este majano, ni tú pasarás contra mí este majano ni este título, para mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('927', '1', '31', '53', 'El Dios de Abraham, y el Dios de Nacor juzgue entre nosotros, el Dios de sus padres. Y Jacob juró por el temor de Isaac su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('928', '1', '31', '54', 'Y ofreció Jacob sacrificio en el monte, y llamó a sus hermanos a comer pan; y comieron pan, y durmieron en el monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('929', '1', '31', '55', 'Y madrugó Labán por la mañana, y besó <I>a</I>  sus hijos y <I>a</I>  sus hijas, y los bendijo; y volvió y se tornó a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('930', '1', '32', '1', '¶ Y Jacob siguió su camino, y le salieron al encuentro ángeles de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('931', '1', '32', '2', 'Y dijo Jacob cuando los vio: El campamento de Dios <I>es</I>  éste; y llamó el nombre de aquel lugar Mahanaim.');
INSERT INTO `bible_verses_sagradas` VALUES ('932', '1', '32', '3', '¶ Y envió Jacob mensajeros delante de sí a Esaú su hermano, a la tierra de Seir, campo de Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('933', '1', '32', '4', 'Y les mandó diciendo: Así diréis a mí señor Esaú: Así dice tu siervo Jacob: Con Labán he morado, y me <I>he</I>  detenido hasta ahora;');
INSERT INTO `bible_verses_sagradas` VALUES ('934', '1', '32', '5', 'y tengo vacas, y asnos, y ovejas, y siervos y siervas; y envío a decirlo a mi señor, por hallar gracia en tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('935', '1', '32', '6', 'Y los mensajeros volvieron a Jacob, diciendo: Vinimos a tu hermano Esaú, y él también viene a recibirte, y cuatrocientos hombres con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('936', '1', '32', '7', 'Entonces Jacob tuvo gran temor, y se angustió; y partió el pueblo que tenía consigo, y las ovejas y las vacas y los camellos, en dos cuadrillas;');
INSERT INTO `bible_verses_sagradas` VALUES ('937', '1', '32', '8', 'y dijo: Si viniere Esaú a una cuadrilla y la hiriere, la otra cuadrilla escapará.');
INSERT INTO `bible_verses_sagradas` VALUES ('938', '1', '32', '9', '¶ Y dijo Jacob: Dios de mi padre Abraham, y Dios de mi padre Isaac, el SEÑOR, que me dijiste: Vuélvete a tu tierra y a tu natural, y <I>yo</I>  te haré bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('939', '1', '32', '10', 'Menor soy que todas las misericordias, y que toda la verdad que has hecho con tu siervo; que con mi bordón pasé este Jordán, y ahora estoy sobre dos cuadrillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('940', '1', '32', '11', 'Líbrame ahora de la mano de mi hermano, de la mano de Esaú, porque le temo; que por ventura no venga, y me hiera, la madre con los hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('941', '1', '32', '12', 'Y tú has dicho: <I>Yo</I>  te haré bien, y pondré tu simiente como la arena del mar, que no se puede contar por la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('942', '1', '32', '13', '¶ Y durmió allí aquella noche, y tomó de lo que le vino a la mano un presente para su hermano Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('943', '1', '32', '14', 'Doscientas cabras y veinte machos cabríos, doscientas ovejas y veinte carneros,');
INSERT INTO `bible_verses_sagradas` VALUES ('944', '1', '32', '15', 'Treinta camellas paridas, con sus hijos, cuarenta vacas y diez novillos, veinte asnas y diez borricos.');
INSERT INTO `bible_verses_sagradas` VALUES ('945', '1', '32', '16', 'Y lo entregó en mano de sus siervos, cada manada <I>de</I>  por sí; y dijo a sus siervos: Pasad delante de mí, y poned espacio entre manada y manada.');
INSERT INTO `bible_verses_sagradas` VALUES ('946', '1', '32', '17', 'Y mandó al primero, diciendo: Si Esaú mi hermano te encontrare, y te preguntare, diciendo: ¿De quién eres? ¿Y adónde vas? ¿Y para quién es esto <I>que llevas</I>  delante de ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('947', '1', '32', '18', 'Entonces dirás: Presente es de tu siervo Jacob, que envía a mi señor Esaú; y he aquí también él <I>viene</I>  tras nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('948', '1', '32', '19', 'Y mandó también al segundo, y al tercero, y a todos los que iban tras aquellas manadas, diciendo: Conforme a esto hablaréis a Esaú, cuando le hallareis.');
INSERT INTO `bible_verses_sagradas` VALUES ('949', '1', '32', '20', 'Y diréis también: He aquí tu siervo Jacob <I>viene</I>  tras nosotros. Porque dijo: Apaciguaré su ira con el presente que va delante de mí, y después veré su rostro; por ventura le seré acepto.');
INSERT INTO `bible_verses_sagradas` VALUES ('950', '1', '32', '21', 'Y pasó el presente delante de él; y él durmió aquella noche en el real.');
INSERT INTO `bible_verses_sagradas` VALUES ('951', '1', '32', '22', 'Y se levantó aquella noche, y tomó sus dos mujeres, y sus dos siervas, y sus once hijos, y pasó el vado de Jaboc.');
INSERT INTO `bible_verses_sagradas` VALUES ('952', '1', '32', '23', 'Los tomó, <I>pues</I> , y los pasó el arroyo, y pasó lo que tenía.');
INSERT INTO `bible_verses_sagradas` VALUES ('953', '1', '32', '24', '¶ Y se quedó Jacob solo, y luchó con él un varón, hasta que el alba subía.');
INSERT INTO `bible_verses_sagradas` VALUES ('954', '1', '32', '25', 'Y cuando <I>el varón</I>  vio que no podía con él, tocó la palma de su anca, la palma del anca de Jacob se descoyuntó luchando con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('955', '1', '32', '26', 'Y dijo: Déjame, que el alba sube. Y él dijo: No te dejaré, si no me bendices.');
INSERT INTO `bible_verses_sagradas` VALUES ('956', '1', '32', '27', 'Y él le dijo: ¿Cómo es tu nombre? Y él respondió: Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('957', '1', '32', '28', 'Y él dijo: No se dirá más tu nombre Jacob, sino Israel; porque has peleado con Dios y con los hombres, y has vencido.');
INSERT INTO `bible_verses_sagradas` VALUES ('958', '1', '32', '29', 'Entonces Jacob le preguntó, y dijo: Declárame ahora tu nombre. Y él respondió: ¿Por qué preguntas por mi nombre? Y lo bendijo allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('959', '1', '32', '30', 'Y llamó Jacob el nombre de aquel lugar Peniel; porque vi a Dios cara a cara, y fue librada mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('960', '1', '32', '31', 'Y le salió el sol cuando pasaba a Peniel; y cojeaba de su anca.');
INSERT INTO `bible_verses_sagradas` VALUES ('961', '1', '32', '32', 'Por esto no comen los hijos de Israel, hasta hoy día, del tendón que se contrajo, el cual está en la palma del anca; porque tocó a la palma del anca de Jacob en el tendón que se contrajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('962', '1', '33', '1', '¶ Y alzando Jacob sus ojos miró, y he aquí venía Esaú, y los cuatrocientos hombres con él; entonces repartió él los niños entre Lea y Raquel y las dos siervas.');
INSERT INTO `bible_verses_sagradas` VALUES ('963', '1', '33', '2', 'Y puso las siervas y sus niños delante; luego a Lea y a sus niños; y a Raquel y a José los postreros.');
INSERT INTO `bible_verses_sagradas` VALUES ('964', '1', '33', '3', 'Y él pasó delante de ellos, y se inclinó a tierra siete veces, hasta que llegó a su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('965', '1', '33', '4', 'Y Esaú corrió a su encuentro, y le abrazó, y se echó sobre su cuello, y le besó; y lloraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('966', '1', '33', '5', '¶ Y alzó sus ojos, y vio las mujeres y los niños, y dijo: ¿Quiénes son éstos? Y él respondió: Son los niños que Dios ha dado a tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('967', '1', '33', '6', 'Y se llegaron las siervas, ellas y sus niños, y se inclinaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('968', '1', '33', '7', 'Y vino Lea con sus niños, y se inclinaron; y después llegó José y Raquel, y también se inclinaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('969', '1', '33', '8', 'Y él dijo: ¿Qué te propones con todas estas cuadrillas que he encontrado? Y él respondió: El hallar gracia en los ojos de mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('970', '1', '33', '9', 'Y dijo Esaú: Suficiente tengo yo, hermano mío; sea para ti lo que <I>es</I>  tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('971', '1', '33', '10', 'Y dijo Jacob: No, yo te ruego, si he hallado ahora gracia en tus ojos, toma mi presente de mi mano, que por eso he visto tu rostro, como si hubiera visto el rostro de Dios; y hazme placer.');
INSERT INTO `bible_verses_sagradas` VALUES ('972', '1', '33', '11', 'Toma, te ruego, mi bendición que <I>te</I>  es traída; porque Dios me ha hecho merced, y todo lo que hay <I>aquí es</I>  mío. Y porfió con él, y la tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('973', '1', '33', '12', 'Y dijo: Anda, y vamos; y <I>yo</I>  iré delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('974', '1', '33', '13', 'Y él le dijo: Mi señor sabe que los niños son tiernos, y que tengo ovejas y vacas paridas; y si las fatigan, en un día morirán todas las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('975', '1', '33', '14', 'Pase ahora mi señor delante de su siervo, y yo me iré poco a poco al paso de la hacienda que va delante de mí, y al paso de los niños, hasta que llegue a mi señor a Seir.');
INSERT INTO `bible_verses_sagradas` VALUES ('976', '1', '33', '15', 'Y Esaú dijo: Dejaré ahora contigo de la gente que <I>viene</I>  conmigo. Y él dijo: ¿Para qué esto? Halle <I>yo</I>  gracia en los ojos de mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('977', '1', '33', '16', '¶ Así se volvió Esaú aquel día por su camino a Seir.');
INSERT INTO `bible_verses_sagradas` VALUES ('978', '1', '33', '17', 'Y Jacob partió a Sucot, y edificó allí casa para sí, e hizo cabañas para su ganado; por tanto llamó el nombre de aquel lugar Sucot.');
INSERT INTO `bible_verses_sagradas` VALUES ('979', '1', '33', '18', 'Y vino Jacob sano a la ciudad de Siquem, que está en la tierra de Canaán, cuando venía de Padan-aram; y se asentó delante de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('980', '1', '33', '19', 'Y compró una parte del campo, donde tendió su tienda, de mano de los hijos de Hamor, padre de Siquem, por cien piezas de moneda.');
INSERT INTO `bible_verses_sagradas` VALUES ('981', '1', '33', '20', 'Y asentó allí un altar, y lo llamó: El Fuerte Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('982', '1', '34', '1', '¶ Y salió Dina la hija de Lea, la cual <I>ésta</I>  había dado a luz a Jacob, a ver las doncellas de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('983', '1', '34', '2', 'Y la vio Siquem, hijo de Hamor, <I>el</I>  heveo, príncipe de aquella tierra, y la tomó, y se acostó con ella, y la deshonró.');
INSERT INTO `bible_verses_sagradas` VALUES ('984', '1', '34', '3', 'Mas su alma se apegó a Dina la hija de Lea, y se enamoró de la joven, y habló al corazón de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('985', '1', '34', '4', 'Y habló Siquem a Hamor su padre, diciendo: Tómame por mujer a esta joven.');
INSERT INTO `bible_verses_sagradas` VALUES ('986', '1', '34', '5', 'Y oyó Jacob que Siquem había mancillado a Dina su hija; y estando sus hijos con su ganado en el campo, calló Jacob hasta que ellos viniesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('987', '1', '34', '6', '¶ Y salió Hamor padre de Siquem a Jacob, para hablar con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('988', '1', '34', '7', 'Y los hijos de Jacob vinieron del campo cuando lo supieron; y se entristecieron los varones, y se ensañaron mucho, porque hizo vileza en Israel acostándose con la hija de Jacob, lo que no se debía haber hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('989', '1', '34', '8', 'Y Hamor habló con ellos, diciendo: El alma de mi hijo Siquem se ha apegado con vuestra hija; os ruego que se la deis por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('990', '1', '34', '9', 'Y emparentad con nosotros; dadnos vuestras hijas, y tomad vosotros las nuestras.');
INSERT INTO `bible_verses_sagradas` VALUES ('991', '1', '34', '10', 'Y habitad con nosotros; porque la tierra estará delante de vosotros; morad y negociad en ella, y tomad en ella posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('992', '1', '34', '11', 'Siquem también dijo a su padre y a sus hermanos: Halle <I>yo</I>  gracia en vuestros ojos, y daré lo que me dijereis.');
INSERT INTO `bible_verses_sagradas` VALUES ('993', '1', '34', '12', 'Aumentad a cargo mío mucha dote y dones, que yo daré cuanto me dijereis, y dadme la joven por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('994', '1', '34', '13', 'Y respondieron los hijos de Jacob a Siquem y a Hamor su padre con engaño; y hablaron, por cuanto había mancillado a Dina su hermana.');
INSERT INTO `bible_verses_sagradas` VALUES ('995', '1', '34', '14', 'Y les dijeron: No podemos hacer esto de dar nuestra hermana a hombre que tiene prepucio; porque entre nosotros <I>es</I>  abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('996', '1', '34', '15', 'Mas con esta condición os haremos placer; si habéis de ser como nosotros, que se circuncide entre vosotros todo varón;');
INSERT INTO `bible_verses_sagradas` VALUES ('997', '1', '34', '16', 'entonces os daremos nuestras hijas, y tomaremos nosotros las vuestras; y habitaremos con vosotros, y seremos un pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('998', '1', '34', '17', 'Mas si no nos prestareis oído para circuncidaros, tomaremos nuestra hija, y nos iremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('999', '1', '34', '18', '¶ Y parecieron bien sus palabras a Hamor y a Siquem, hijo de Hamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('1000', '1', '34', '19', 'Y no dilató el joven <I>en</I>  hacer aquello, porque la hija de Jacob le había agradado; y él era el más honrado de toda la casa de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1001', '1', '34', '20', 'Entonces Hamor y Siquem su hijo vinieron a la puerta de su ciudad, y hablaron a los varones de su ciudad, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1002', '1', '34', '21', 'Estos varones son pacíficos con nosotros, y habitarán en la tierra, y traficarán en ella; pues he aquí la tierra es bastante ancha para ellos; nosotros tomaremos sus hijas por mujeres, y les daremos las nuestras.');
INSERT INTO `bible_verses_sagradas` VALUES ('1003', '1', '34', '22', 'Mas con esta condición nos harán estos hombres el placer de habitar con nosotros, para que seamos un pueblo: si se circuncidare en nosotros todo varón, así como ellos <I>son</I>  circuncidados.');
INSERT INTO `bible_verses_sagradas` VALUES ('1004', '1', '34', '23', 'Sus ganados, y su hacienda y todas sus bestias, serán nuestras; solamente convengamos con ellos, y habitarán con nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1005', '1', '34', '24', 'Y escucharon a Hamor y a Siquem su hijo todos los que salían por la puerta de la ciudad, y circuncidaron a todo varón, <I>a</I>  cuantos salían por la puerta de su ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('1006', '1', '34', '25', '¶ Y sucedió que al tercer día, cuando sentían ellos el mayor dolor, los dos hijos de Jacob, Simeón y Leví, hermanos de Dina, tomaron cada uno su espada, y vinieron contra la ciudad animosamente, y mataron a todo varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1007', '1', '34', '26', 'Y a Hamor y a Siquem su hijo <I>los</I>  mataron a filo de espada; y tomaron a Dina de casa de Siquem, y se fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('1008', '1', '34', '27', 'Y los hijos de Jacob vinieron a los muertos y saquearon la ciudad; por cuanto habían amancillado a su hermana.');
INSERT INTO `bible_verses_sagradas` VALUES ('1009', '1', '34', '28', 'Tomaron sus ovejas y vacas y sus asnos, y lo que <I>había</I>  en la ciudad y en el campo,');
INSERT INTO `bible_verses_sagradas` VALUES ('1010', '1', '34', '29', 'y toda su hacienda; se llevaron cautivos a todos sus niños y sus mujeres, y robaron todo lo que <I>había</I>  en casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('1011', '1', '34', '30', 'Entonces dijo Jacob a Simeón y a Leví: Me habéis turbado con hacerme abominable a los moradores de esta tierra, el cananeo y el ferezeo; y teniendo yo pocos hombres, se juntarán contra mí, y me herirán, y seré destruido yo  y mi casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('1012', '1', '34', '31', 'Y ellos respondieron: ¿Había él de tratar a nuestra hermana como a <I>una</I>  ramera?');
INSERT INTO `bible_verses_sagradas` VALUES ('1013', '1', '35', '1', '¶ Y dijo Dios a Jacob: Levántate, sube a Bet-el, y estáte allí; y haz allí un altar al Dios que <I>se</I>  te apareció cuando huías de tu hermano Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('1014', '1', '35', '2', 'Entonces Jacob dijo a su familia y a todos los que con él <I>estaban</I> : Quitad los dioses ajenos que <I>hay</I>  entre vosotros, y limpiaos, y mudad vuestros vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1015', '1', '35', '3', 'Y levantémonos, y subamos a Bet-el; y allí haré altar al Dios que me respondió en el día de mi angustia, y ha sido conmigo en el camino que he andado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1016', '1', '35', '4', 'Así dieron a Jacob todos los dioses ajenos que <I>había</I>  en poder de ellos, y los zarcillos que <I>estaban</I>  en sus orejas; y Jacob los escondió debajo de <I>un</I>  alcornoque, que <I>estaba</I>  en Siquem.');
INSERT INTO `bible_verses_sagradas` VALUES ('1017', '1', '35', '5', 'Y salieron, y el terror de Dios fue sobre las ciudades que <I>había</I>  en sus alrededores, y no siguieron tras los hijos de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('1018', '1', '35', '6', '¶ Y llegó Jacob a Luz, que <I>está</I>  en tierra de Canaán, (esta es Bet-el) él y todo el pueblo que con él <I>estaba</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('1019', '1', '35', '7', 'y edificó allí un altar, y llamó el lugar El-betel, porque allí se le había aparecido Dios, cuando huía de su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1020', '1', '35', '8', 'Entonces murió Débora, ama de Rebeca, y fue sepultada a las raíces de Bet-el, debajo de un alcornoque; y se llamó su nombre Alón-bacut.');
INSERT INTO `bible_verses_sagradas` VALUES ('1021', '1', '35', '9', 'Y se apareció otra vez Dios a Jacob, cuando se había vuelto de Padan-aram, y le bendijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1022', '1', '35', '10', 'Y le dijo Dios: Tu nombre <I>es</I>  Jacob; no se llamará más tu nombre Jacob, sino Israel será tu nombre; y llamó su nombre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1023', '1', '35', '11', 'Y le dijo Dios: Yo <I>soy</I>  el Dios Omnipotente: crece y multiplícate; <I>una</I>  nación y compañía de naciones (<I>gentiles</I> ) saldrá de ti, y reyes saldrán de tus lomos;');
INSERT INTO `bible_verses_sagradas` VALUES ('1024', '1', '35', '12', 'y la tierra que <I>yo</I>  he dado a Abraham y a Isaac, la daré a ti; y a tu simiente después de ti daré la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1025', '1', '35', '13', 'Y se fue de él Dios, del lugar donde había hablado con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1026', '1', '35', '14', 'Y Jacob puso <I>un</I>  título en el lugar donde había hablado con él, <I>un</I>  título de piedra, y derramó sobre él libación, y echó sobre él aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('1027', '1', '35', '15', 'Y llamó Jacob el nombre de aquel lugar donde Dios había hablado con él, Bet-el.');
INSERT INTO `bible_verses_sagradas` VALUES ('1028', '1', '35', '16', '¶ Y partieron de Bet-el, y había aún como media legua de tierra para llegar a Efrata, cuando dio a luz Raquel, y hubo trabajo en su parto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1029', '1', '35', '17', 'Y aconteció, <I>que</I>  como había trabajo en su parto, le dijo la partera: No temas, que <I>también</I>  tendrás este hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1030', '1', '35', '18', 'Y acaeció que al salírsele el alma, (pues murió) llamó su nombre Benoni; mas su padre lo llamó Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('1031', '1', '35', '19', 'Así murió Raquel, y fue sepultada en el camino de Efrata, la cual es Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('1032', '1', '35', '20', 'Y puso Jacob <I>un</I>  título sobre su sepultura: éste <I>es</I>  el título de la sepultura de Raquel hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('1033', '1', '35', '21', '¶ Y salió Israel, y tendió su tienda más allá de la torre de Eder.');
INSERT INTO `bible_verses_sagradas` VALUES ('1034', '1', '35', '22', 'Y acaeció, morando Israel en aquella tierra, <I>que</I>  fue Rubén y durmió con Bilha la concubina de su padre; lo cual oyó Israel. Y fueron los hijos de Israel doce:');
INSERT INTO `bible_verses_sagradas` VALUES ('1035', '1', '35', '23', 'Los hijos de Lea: Rubén el primogénito de Jacob, y Simeón, y Leví, y Judá, e Isacar, y Zabulón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1036', '1', '35', '24', 'Los hijos de Raquel: José, y Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('1037', '1', '35', '25', 'Y los hijos de Bilha, sierva de Raquel: Dan, y Neftalí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1038', '1', '35', '26', 'Y los hijos de Zilpa, sierva de Lea: Gad, y Aser. Estos <I>fueron</I>  los hijos de Jacob, que le nacieron en Padan-aram.');
INSERT INTO `bible_verses_sagradas` VALUES ('1039', '1', '35', '27', 'Y vino Jacob a Isaac su padre a Mamre, a la ciudad de Arba, que <I>es</I>  Hebrón, donde habitaron Abraham e Isaac.');
INSERT INTO `bible_verses_sagradas` VALUES ('1040', '1', '35', '28', 'Y fueron los días de Isaac ciento ochenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('1041', '1', '35', '29', 'Y expiró Isaac y murió, y fue recogido a su pueblo, viejo y lleno de días; y lo sepultaron Esaú y Jacob sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1042', '1', '36', '1', '¶ Y estas son las generaciones de Esaú, el cual <I>es</I>  Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('1043', '1', '36', '2', 'Esaú tomó sus mujeres de las hijas de Canaán: a Ada, hija de Elón, <I>el</I>  heteo, y a Aholibama, hija de Aná, hijo de Zibeón, <I>el</I>  heveo;');
INSERT INTO `bible_verses_sagradas` VALUES ('1044', '1', '36', '3', 'Y a Basemat, hija de Ismael, hermana de Nebaiot.');
INSERT INTO `bible_verses_sagradas` VALUES ('1045', '1', '36', '4', 'Y Ada dio a luz a Esaú a Elifaz; y Basemat dio a luz a Reuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1046', '1', '36', '5', 'Y Aholibama dio a luz a Jeús, y a Jaalam, y a Coré: estos <I>son</I>  los hijos de Esaú, que le nacieron en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1047', '1', '36', '6', 'Y Esaú tomó sus mujeres, y sus hijos, y sus hijas, y todas las personas de su casa, y sus ganados, y todas sus bestias, y toda su hacienda que había adquirido en la tierra de Canaán, y se fue a <I>otra</I>  tierra de delante  de Jacob su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1048', '1', '36', '7', 'Porque la hacienda de ellos era grande, y no podían habitar juntos, ni la tierra de su peregrinación los podía sostener a causa de sus ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('1049', '1', '36', '8', 'Y Esaú habitó en el monte de Seir; Esaú es Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('1050', '1', '36', '9', '¶ Estos son los linajes de Esaú, padre de Edom, en el monte de Seir.');
INSERT INTO `bible_verses_sagradas` VALUES ('1051', '1', '36', '10', 'Estos son los nombres de los hijos de Esaú: Elifaz, hijo de Ada, mujer de Esaú; Reuel, hijo de Basemat, mujer de Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('1052', '1', '36', '11', 'Y los hijos de Elifaz fueron Temán, Omar, Zefo, Gatam, y Cenaz.');
INSERT INTO `bible_verses_sagradas` VALUES ('1053', '1', '36', '12', 'Y Timna fue concubina de Elifaz, hijo de Esaú, la cual le dio a luz a Amalec: estos son los hijos de Ada, mujer de Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('1054', '1', '36', '13', 'Y los hijos de Reuel fueron Nahat, Zera, Sama, y Miza: estos son los hijos de Basemat, mujer de Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('1055', '1', '36', '14', 'Estos fueron los hijos de Aholibama, mujer de Esaú, hija de Aná, que fue hijo de Zibeón; ella dio a luz a Esaú a Jeús, Jaalam, y Coré.');
INSERT INTO `bible_verses_sagradas` VALUES ('1056', '1', '36', '15', 'Estos <I>son</I>  los duques de los hijos de Esaú. Los hijos de Elifaz, primogénito de Esaú: el duque Temán, el duque Omar, el duque Zefo, el duque Cenaz,');
INSERT INTO `bible_verses_sagradas` VALUES ('1057', '1', '36', '16', 'El duque Coré, el duque Gatam, y el duque Amalec: estos <I>son</I>  los duques de Elifaz en la tierra de Edom; estos <I>son</I>  los hijos de Ada.');
INSERT INTO `bible_verses_sagradas` VALUES ('1058', '1', '36', '17', 'Y estos <I>son</I>  los hijos de Reuel, hijo de Esaú: el duque Nahat, el duque Zera, el duque Sama, y el duque Miza; estos <I>son</I>  los duques <I>que salieron</I>  de Reuel en la tierra de Edom; estos <I>son</I>  los  hijos de Basemat, mujer de Esaú.');
INSERT INTO `bible_verses_sagradas` VALUES ('1059', '1', '36', '18', 'Y estos <I>son</I>  los hijos de Aholibama, mujer de Esaú: el duque Jeús, el duque Jaalam, y el duque Coré; estos <I>son</I>  los duques <I>que salieron</I>  de Aholibama, mujer de Esaú, hija de Aná.');
INSERT INTO `bible_verses_sagradas` VALUES ('1060', '1', '36', '19', 'Estos, pues, <I>son</I>  los hijos de Esaú, y sus duques: él <I>es</I>  Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('1061', '1', '36', '20', '¶ Y estos son los hijos de Seir, <I>el</I>  horeo, moradores de aquella tierra: Lotán, Sobal, Zibeón, Aná,');
INSERT INTO `bible_verses_sagradas` VALUES ('1062', '1', '36', '21', 'Disón, Ezer, y Disán: estos <I>son</I>  los duques de los horeos, hijos de Seir en la tierra de Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('1063', '1', '36', '22', 'Los hijos de Lotán fueron Hori y Hemán; y Timna fue hermana de Lotán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1064', '1', '36', '23', 'Y los hijos de Sobal fueron Alván, Manahat, Ebal, Sefo, y Onam.');
INSERT INTO `bible_verses_sagradas` VALUES ('1065', '1', '36', '24', 'Y los hijos de Zibeón fueron Aja, y Aná. Este Aná es el que inventó los mulos en el desierto, cuando apacentaba los asnos de Zibeón su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1066', '1', '36', '25', 'Los hijos de Aná fueron Disón, y Aholibama, hija de Aná.');
INSERT INTO `bible_verses_sagradas` VALUES ('1067', '1', '36', '26', 'Y estos <I>fueron</I>  los hijos de Disón: Hemdán, Esbán, Itrán, y Querán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1068', '1', '36', '27', 'Y estos <I>fueron</I>  los hijos de Ezer: Bilhán, Zaaván, y Acán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1069', '1', '36', '28', 'Estos <I>fueron</I>  los hijos de Disán: Uz, y Arán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1070', '1', '36', '29', 'Y estos <I>fueron</I>  los duques de los horeos: el duque Lotán, el duque Sobal, el duque Zibeón, el duque Aná.');
INSERT INTO `bible_verses_sagradas` VALUES ('1071', '1', '36', '30', 'El duque Disón, el duque Ezer, el duque Disán: estos fueron los duques de los horeos; por sus ducados en la tierra de Seir.');
INSERT INTO `bible_verses_sagradas` VALUES ('1072', '1', '36', '31', '¶ Y los reyes que reinaron en la tierra de Edom, antes que reinase rey sobre los hijos de Israel, <I>fueron</I>  estos:');
INSERT INTO `bible_verses_sagradas` VALUES ('1073', '1', '36', '32', 'Bela, hijo de Beor, reinó en Edom: y el nombre de su ciudad fue Dinaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('1074', '1', '36', '33', 'Y murió Bela, y reinó por él Jobab, hijo de Zera, de Bosra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1075', '1', '36', '34', 'Y murió Jobab, y reinó por él Husam, de tierra de Temán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1076', '1', '36', '35', 'Y murió Husam, y reinó por él Hadad, hijo de Bedad, el que hirió a Madián en el campo de Moab; y el nombre de su ciudad <I>fue</I>  Avit.');
INSERT INTO `bible_verses_sagradas` VALUES ('1077', '1', '36', '36', 'Y murió Hadad, y reinó por él Samla, de Masreca.');
INSERT INTO `bible_verses_sagradas` VALUES ('1078', '1', '36', '37', 'Y murió Samla, y reinó en su lugar Saúl, de Rehobot del Río.');
INSERT INTO `bible_verses_sagradas` VALUES ('1079', '1', '36', '38', 'Y murió Saúl, y reinó por él Baal-hanán, hijo de Acbor.');
INSERT INTO `bible_verses_sagradas` VALUES ('1080', '1', '36', '39', 'Y murió Baal-hanán, hijo de Acbor, y reinó por él Hadar en lugar suyo; y el nombre de su ciudad <I>fue</I>  Pau; y el nombre de su mujer Mehetabel, hija de Matred, hija de Mezaab.');
INSERT INTO `bible_verses_sagradas` VALUES ('1081', '1', '36', '40', 'Estos, pues, <I>son</I>  los nombres de los duques de Esaú por sus linajes y sus lugares por sus nombres: el duque Timna, el duque Alva, el duque Jetet,');
INSERT INTO `bible_verses_sagradas` VALUES ('1082', '1', '36', '41', 'El duque Aholibama, el duque Ela, el duque Pinón,');
INSERT INTO `bible_verses_sagradas` VALUES ('1083', '1', '36', '42', 'El duque Cenaz, el duque Temán, el duque Mibzar,');
INSERT INTO `bible_verses_sagradas` VALUES ('1084', '1', '36', '43', 'El duque Magdiel, y el duque Iram. Estos <I>fueron</I>  los duques de Edom por sus habitaciones en la tierra de su heredad. Este es el Esaú, padre de Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('1085', '1', '37', '1', '¶ Y habitó Jacob en la tierra donde peregrinó su padre, en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1086', '1', '37', '2', 'Estas <I>fueron</I>  las generaciones de Jacob. José, siendo de edad de diecisiete años apacentaba las ovejas con sus hermanos; y el joven estaba con los hijos de Bilha, y con los hijos de Zilpa, mujeres de su padre; e  informaba José a su padre la mala fama de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1087', '1', '37', '3', 'Y amaba Israel a José más que a todos sus hijos, porque le había tenido en su vejez; y le hizo una ropa de diversos colores.');
INSERT INTO `bible_verses_sagradas` VALUES ('1088', '1', '37', '4', 'Y viendo sus hermanos que su padre lo amaba más que a todos sus hermanos, le aborrecían, y no le podían hablar pacíficamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('1089', '1', '37', '5', '¶ Y soñó José <I>un</I>  sueño y lo contó a sus hermanos; y ellos vinieron a aborrecerle más todavía.');
INSERT INTO `bible_verses_sagradas` VALUES ('1090', '1', '37', '6', 'Y él les dijo: Oíd ahora este sueño que he soñado:');
INSERT INTO `bible_verses_sagradas` VALUES ('1091', '1', '37', '7', 'He aquí que atábamos manojos en medio del campo, y he aquí que mi manojo se levantaba, y estaba derecho, y que vuestros manojos estaban alrededor, y se inclinaban al mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('1092', '1', '37', '8', 'Le respondieron sus hermanos: ¿Has de reinar <I>tú</I>  sobre nosotros, o te has de enseñorear sobre nosotros? Y le aborrecieron aún más a causa de sus sueños y de sus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('1093', '1', '37', '9', 'Y soñó aún otro sueño, y lo contó a sus hermanos, diciendo: He aquí que he soñado otro sueño, y he aquí que el sol y la luna y once estrellas se inclinaban a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1094', '1', '37', '10', 'Y lo contó a su padre y a sus hermanos; y su padre le reprendió, y le dijo: ¿Qué sueño <I>es</I>  éste que soñaste? ¿Hemos de venir yo y tu madre, y tus hermanos, a inclinarnos a ti a tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('1095', '1', '37', '11', 'Y sus hermanos le tenían envidia, mas su padre miraba el asunto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1096', '1', '37', '12', '¶ Y fueron sus hermanos a apacentar las ovejas de su padre en Siquem.');
INSERT INTO `bible_verses_sagradas` VALUES ('1097', '1', '37', '13', 'Y dijo Israel a José: Tus hermanos apacientan las ovejas en Siquem; ven, y te enviaré a ellos. Y él respondió: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1098', '1', '37', '14', 'Y él le dijo: Ve la paz de tus hermanos y la paz de las ovejas, y tráeme la respuesta. Y lo envió del valle de Hebrón, y llegó a Siquem.');
INSERT INTO `bible_verses_sagradas` VALUES ('1099', '1', '37', '15', 'Y lo halló <I>un</I>  hombre, andando él perdido por el campo, y le preguntó aquel hombre, diciendo: ¿Qué buscas?');
INSERT INTO `bible_verses_sagradas` VALUES ('1100', '1', '37', '16', 'Y él respondió: Busco a mis hermanos; te ruego que me muestres dónde pastan.');
INSERT INTO `bible_verses_sagradas` VALUES ('1101', '1', '37', '17', 'Y aquel hombre respondió: Ya se han ido de aquí; <I>yo</I>  les oí decir: Vamos a Dotán. Entonces José fue tras de sus hermanos, y los halló en Dotán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1102', '1', '37', '18', 'Cuando ellos lo vieron de lejos, antes que llegara cerca de ellos, pensaron contra él para matarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('1103', '1', '37', '19', 'Y dijeron el uno al otro: He aquí viene el soñador;');
INSERT INTO `bible_verses_sagradas` VALUES ('1104', '1', '37', '20', 'ahora pues, venid, y matémoslo y echémosle en una cisterna, y diremos: <I>Alguna</I>  mala bestia le devoró; y veremos qué serán sus sueños.');
INSERT INTO `bible_verses_sagradas` VALUES ('1105', '1', '37', '21', 'Cuando Rubén oyó <I>esto</I> , lo libró de sus manos y dijo: No lo matemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1106', '1', '37', '22', 'Y les dijo Rubén: No derraméis sangre; echadlo en esta cisterna que está en el desierto, y no pongáis mano en él; por librarlo así de sus manos, para hacerlo volver a su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1107', '1', '37', '23', '¶ Y sucedió <I>que</I> , cuando llegó José a sus hermanos, ellos hicieron desnudar a José su ropa, la ropa de colores que <I>tenía</I>  sobre sí;');
INSERT INTO `bible_verses_sagradas` VALUES ('1108', '1', '37', '24', 'y le tomaron, y le echaron en la cisterna; mas la cisterna <I>estaba</I>  vacía, no <I>había</I>  en ella agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('1109', '1', '37', '25', 'Y se sentaron a comer pan; y alzando los ojos miraron, y he aquí una compañía de ismaelitas que venía de Galaad, y sus camellos traían aromas y bálsamo y mirra, e iban a llevarlo a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1110', '1', '37', '26', 'Entonces Judá dijo a sus hermanos: ¿Qué provecho el que matemos a nuestro hermano y encubramos su muerte?');
INSERT INTO `bible_verses_sagradas` VALUES ('1111', '1', '37', '27', 'Venid, y vendámosle a los ismaelitas, y no sea nuestra mano sobre él; que nuestro hermano es nuestra carne. Y sus hermanos acordaron con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1112', '1', '37', '28', 'Y cuando pasaban los madianitas mercaderes, sacaron ellos a José de la cisterna, y le trajeron arriba, y le vendieron a los ismaelitas por veinte <I>piezas</I>  de plata. Y llevaron a José a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1113', '1', '37', '29', 'Y Rubén volvió a la cisterna, y no halló a José dentro, y rasgó sus vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1114', '1', '37', '30', 'Y tornó a sus hermanos y dijo: El joven no parece; y yo, ¿adónde iré yo?');
INSERT INTO `bible_verses_sagradas` VALUES ('1115', '1', '37', '31', '¶ Entonces tomaron ellos la ropa de José, y degollaron un cabrito de las cabras, y tiñieron la ropa con la sangre;');
INSERT INTO `bible_verses_sagradas` VALUES ('1116', '1', '37', '32', 'y enviaron la ropa de colores y la trajeron a su padre, y dijeron: Esta hemos hallado, reconoce ahora si es o no la ropa de tu hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1117', '1', '37', '33', 'Y él la conoció, y dijo: La ropa de mi hijo es; <I>alguna</I>  mala bestia le devoró; José ha sido despedazado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1118', '1', '37', '34', 'Entonces Jacob rasgó sus vestidos, y puso saco sobre sus lomos, y se enlutó por su hijo muchos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('1119', '1', '37', '35', 'Y se levantaron todos sus hijos y todas sus hijas para consolarlo; mas él no quiso tomar consolación, y dijo: Porque yo tengo de descender a mi hijo enlutado hasta la sepultura. Y lo lloró su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1120', '1', '37', '36', 'Y los madianitas lo vendieron en Egipto a Potifar, oficial del Faraón, capitán de los de la guardia.');
INSERT INTO `bible_verses_sagradas` VALUES ('1121', '1', '38', '1', '¶ Y aconteció en aquel tiempo, que Judá descendió con sus hermanos, y se fue a un varón adulamita, que se llamaba Hira.');
INSERT INTO `bible_verses_sagradas` VALUES ('1122', '1', '38', '2', 'Y vio allí Judá <I>la</I>  hija de <I>un</I>  hombre cananeo, el cual se llamaba Súa; y la tomó, y entró a ella,');
INSERT INTO `bible_verses_sagradas` VALUES ('1123', '1', '38', '3', 'la cual concibió, y dio a luz un hijo; y llamó su nombre Er.');
INSERT INTO `bible_verses_sagradas` VALUES ('1124', '1', '38', '4', 'Y concibió otra vez, y dio a luz un hijo, y llamó su nombre Onán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1125', '1', '38', '5', 'Y volvió <I>a concebir</I> , y dio a luz un hijo, y llamó su nombre Sela. Y estaba en Quezib cuando lo dio a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('1126', '1', '38', '6', 'Y Judá tomó mujer para su primogénito Er, la cual se llamaba Tamar.');
INSERT INTO `bible_verses_sagradas` VALUES ('1127', '1', '38', '7', 'Y Er, el primogénito de Judá, fue malo a los ojos del SEÑOR, y lo mató el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1128', '1', '38', '8', 'Entonces Judá dijo a Onán: Entra a la mujer de tu hermano, y haz parentesco con ella, y levanta simiente a tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1129', '1', '38', '9', 'Y sabiendo Onán que la simiente no había de ser suya, sucedía que cuando entraba a la mujer de su hermano corrompía en tierra, por no dar simiente a su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1130', '1', '38', '10', 'Y desagradó en ojos del SEÑOR lo que hacía, y lo mató también a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1131', '1', '38', '11', 'Y Judá dijo a Tamar su nuera: Estáte viuda en casa de tu padre, hasta que crezca Sela mi hijo; porque dijo: Que por ventura no muera él también como sus hermanos. Y se fue Tamar, y estuvo en casa de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1132', '1', '38', '12', '¶ Y pasaron muchos días, y murió la hija de Súa, mujer de Judá; y Judá se consoló, y subía a los trasquiladores de sus ovejas a Timnat, él y su amigo Hira el adulamita.');
INSERT INTO `bible_verses_sagradas` VALUES ('1133', '1', '38', '13', 'Y fue dado aviso a Tamar, diciendo: He aquí tu suegro sube a Timnat a trasquilar sus ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1134', '1', '38', '14', 'Entonces quitó ella de sobre sí los vestidos de su viudez, y se cubrió con <I>un</I>  velo, y se arrebozó, y se puso a la puerta de las aguas que <I>están</I>  junto al camino de Timnat; porque veía que había crecido Sela,  y ella no era dada a él por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('1135', '1', '38', '15', 'Y la vio Judá, y la tuvo por ramera, porque ella había cubierto su rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1136', '1', '38', '16', 'Y se apartó del camino hacia ella, y le dijo: Ea, pues, ahora entraré a ti; porque no sabía que era su nuera; y ella dijo: ¿Qué me has de dar, si entrares a mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('1137', '1', '38', '17', 'El respondió: Yo te enviaré de las ovejas un cabrito de las cabras. Y ella dijo: Hazme de dar prenda hasta que lo envíes.');
INSERT INTO `bible_verses_sagradas` VALUES ('1138', '1', '38', '18', 'Entonces él dijo: ¿Qué prenda te daré? Ella respondió: Tu anillo, y tu manto, y tu bordón que <I>tienes</I>  en tu mano. Y él se los dio, y entró a ella, la cual concibió de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1139', '1', '38', '19', 'Y se levantó, y se fue; y se quitó el velo de sobre sí, y se vistió las ropas de su viudez.');
INSERT INTO `bible_verses_sagradas` VALUES ('1140', '1', '38', '20', 'Y Judá envió el cabrito de las cabras por mano de su amigo el adulamita, para que tomase la prenda de mano de la mujer; mas no la halló.');
INSERT INTO `bible_verses_sagradas` VALUES ('1141', '1', '38', '21', 'Y preguntó a los hombres de aquel lugar, diciendo: ¿Dónde está la ramera de las aguas junto al camino? Y ellos le dijeron: No ha estado aquí ramera.');
INSERT INTO `bible_verses_sagradas` VALUES ('1142', '1', '38', '22', 'Entonces él se volvió a Judá, y dijo: No la he hallado; y también los hombres del lugar dijeron: Aquí no ha estado ramera.');
INSERT INTO `bible_verses_sagradas` VALUES ('1143', '1', '38', '23', 'Y Judá dijo: Tómeselo para sí, para que no seamos menospreciados; he aquí yo he enviado este cabrito, y tú no la hallaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('1144', '1', '38', '24', '¶ Y acaeció <I>que</I>  al cabo de unos tres meses fue dado aviso a Judá, diciendo: Tamar tu nuera ha fornicado, y aun cierto está encinta de las fornicaciones. Y Judá dijo: Sacadla, y sea quemada.');
INSERT INTO `bible_verses_sagradas` VALUES ('1145', '1', '38', '25', 'Y ella cuando la sacaban, envió a decir a su suegro: Del varón cuyas <I>son</I>  estas cosas, estoy encinta; y dijo más: Conoce ahora cuyas <I>son</I>  estas cosas, el anillo, y el manto, y el bordón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1146', '1', '38', '26', 'Entonces Judá lo conoció, y dijo: Más justa es que yo, por cuanto no le he dado a Sela mi hijo. Y nunca más la conoció.');
INSERT INTO `bible_verses_sagradas` VALUES ('1147', '1', '38', '27', 'Y aconteció que al tiempo de dar a luz, he aquí <I>había</I>  dos en su vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1148', '1', '38', '28', 'Y sucedió, cuando dio a luz, que sacó la mano <I>el uno</I> , y la partera tomó y ató a su mano <I>un hilo de</I>  grana, diciendo: Este salió primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('1149', '1', '38', '29', 'Y aconteció <I>que</I>  tornando él a meter la mano, he aquí su hermano salió; y <I>ella</I>  dijo: ¿Por qué has hecho sobre ti rotura? Y llamó su nombre Fares.');
INSERT INTO `bible_verses_sagradas` VALUES ('1150', '1', '38', '30', 'Y después salió su hermano, el que tenía en su mano <I>el hilo de</I>  grana, y llamó su nombre Zara.');
INSERT INTO `bible_verses_sagradas` VALUES ('1151', '1', '39', '1', '¶ Y descendido José a Egipto, lo compró Potifar, oficial del Faraón, capitán de los de la guardia, varón egipcio, de mano de los ismaelitas que lo habían llevado allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('1152', '1', '39', '2', 'Mas el SEÑOR fue con José, y fue varón prosperado; y estaba en la casa de su señor el egipcio.');
INSERT INTO `bible_verses_sagradas` VALUES ('1153', '1', '39', '3', 'Y vio su señor que el SEÑOR <I>era</I>  con él, y que todo lo que él hacía, el SEÑOR lo hacía prosperar en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1154', '1', '39', '4', 'Así halló José gracia en sus ojos, y le servía; y él le hizo mayordomo de su casa, y entregó en su poder todo lo que tenía.');
INSERT INTO `bible_verses_sagradas` VALUES ('1155', '1', '39', '5', 'Y aconteció que, desde cuando le dio el encargo de su casa, y de todo lo que tenía, el SEÑOR bendijo la casa del egipcio a causa de José; y la bendición del SEÑOR fue sobre todo lo que tenía, así en casa como en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1156', '1', '39', '6', 'Y dejó todo lo que tenía en la mano de José; ni con él sabía <I>de</I>  nada más que del pan que comía. Y era José de hermoso semblante y bella presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('1157', '1', '39', '7', '¶ Y aconteció después de esto, que la mujer de su señor alzó sus ojos sobre José, y dijo: Duerme conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1158', '1', '39', '8', 'Y él no quiso, y dijo a la mujer de su señor: He aquí que mi señor no sabe conmigo lo que <I>hay</I>  en casa, y ha puesto en mi mano todo lo que tiene.');
INSERT INTO `bible_verses_sagradas` VALUES ('1159', '1', '39', '9', 'No hay otro mayor que yo en esta casa, y ninguna cosa me ha reservado sino a ti, por cuanto tú <I>eres</I>  su mujer, ¿cómo, pues, haría <I>yo</I>  este grande mal y pecaría contra Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('1160', '1', '39', '10', 'Y fue <I>que</I>  hablando ella a José cada día, y no escuchándola él para acostarse al lado de ella, para estar con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('1161', '1', '39', '11', 'Aconteció <I>que</I>  entró él un día en casa para hacer su oficio, y no había nadie de los de casa allí en casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('1162', '1', '39', '12', 'Y ella lo asió por su ropa, diciendo: Duerme conmigo. Entonces él dejó su ropa en manos de ella, y huyó, y se salió fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('1163', '1', '39', '13', '¶ Y acaeció <I>que</I>  cuando vio ella que le había dejado su ropa en sus manos, y había huido fuera,');
INSERT INTO `bible_verses_sagradas` VALUES ('1164', '1', '39', '14', 'llamó a los de casa, y les habló diciendo: Mirad, nos ha traído un hebreo, para que hiciese burla de nosotros; vino <I>él</I>  a mí para dormir conmigo, y <I>yo</I>  di grandes voces;');
INSERT INTO `bible_verses_sagradas` VALUES ('1165', '1', '39', '15', 'y viendo que <I>yo</I>  alzaba la voz y gritaba, dejó junto a mí su ropa, y huyó, y salió.');
INSERT INTO `bible_verses_sagradas` VALUES ('1166', '1', '39', '16', 'Y ella puso junto a sí la ropa de él, hasta que vino su señor a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('1167', '1', '39', '17', 'Entonces le habló ella semejantes palabras, diciendo: El siervo hebreo que nos trajiste, vino a mí para deshonrarme;');
INSERT INTO `bible_verses_sagradas` VALUES ('1168', '1', '39', '18', 'y cuando <I>yo</I>  alcé mi voz y grite, él dejó su ropa junto a mí, y huyó fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('1169', '1', '39', '19', '¶ Y sucedió <I>que</I>  cuando oyó su señor las palabras que su mujer le hablara, diciendo: Así me ha tratado tu siervo; se encendió su furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('1170', '1', '39', '20', 'Y tomó su señor a José, y le puso en la casa de la cárcel, donde estaban los presos del rey, y estuvo allí en la casa de la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1171', '1', '39', '21', 'Mas el SEÑOR fue con José, y extendió a él <I>su</I>  misericordia, y le dio gracia en ojos del príncipe de la casa de la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1172', '1', '39', '22', 'Y el príncipe de la casa de la cárcel entregó en mano de José todos los presos que <I>había</I>  en aquella prisión; todo lo que hacían allí, él lo hacía.');
INSERT INTO `bible_verses_sagradas` VALUES ('1173', '1', '39', '23', 'No veía el príncipe de la cárcel cosa alguna que en su mano estaba; porque el SEÑOR era con él, y lo que él hacía, el SEÑOR lo prosperaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('1174', '1', '40', '1', '¶ Y aconteció después de estas cosas, que pecaron el maestresala del rey de Egipto, y el panadero, contra su señor el rey de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1175', '1', '40', '2', 'Y <I>el</I>  Faraón se enojó contra sus dos oficiales, contra el principal de los maestresalas, y contra el principal de los panaderos;');
INSERT INTO `bible_verses_sagradas` VALUES ('1176', '1', '40', '3', 'y los puso en la cárcel de la casa del capitán de los de la guardia, en la casa de la cárcel donde José estaba preso.');
INSERT INTO `bible_verses_sagradas` VALUES ('1177', '1', '40', '4', 'Y el capitán de los de la guardia dio cargo de ellos a José, y él les servía; y estuvieron días en la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1178', '1', '40', '5', '¶ Y ambos a dos, el maestresala y el panadero del rey de Egipto, que estaban presos en la cárcel, soñaron un sueño, cada uno su sueño en una misma noche, cada uno conforme a la declaración de su sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('1179', '1', '40', '6', 'Y vino a ellos José por la mañana, y los miró, y he aquí que <I>estaban</I>  tristes.');
INSERT INTO `bible_verses_sagradas` VALUES ('1180', '1', '40', '7', 'Y él preguntó a aquellos oficiales del Faraón, que <I>estaban</I>  con él en la cárcel de la casa de su señor, diciendo: ¿Por qué <I>parecen</I>  hoy mal vuestros rostros?');
INSERT INTO `bible_verses_sagradas` VALUES ('1181', '1', '40', '8', 'Y ellos le dijeron: Hemos tenido un sueño, y no <I>hay</I>  quién lo declare. Entonces les dijo José: ¿No <I>son</I>  de Dios las declaraciones? Contádmelo ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('1182', '1', '40', '9', 'Entonces el principal de los maestresalas contó su sueño a José, y le dijo: Yo soñaba que veía una vid delante de mí,');
INSERT INTO `bible_verses_sagradas` VALUES ('1183', '1', '40', '10', 'y en la vid tres sarmientos; y ella como que florecía, salía su renuevo, maduraron sus racimos de uvas;');
INSERT INTO `bible_verses_sagradas` VALUES ('1184', '1', '40', '11', 'y <I>que</I>  el vaso de Faraón estaba en mi mano, y que <I>yo</I>  tomaba las uvas, y las exprimía en el vaso del Faraón, y daba el vaso en la mano del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1185', '1', '40', '12', 'Y le dijo José: Esta es su declaración: Los tres sarmientos son tres días;');
INSERT INTO `bible_verses_sagradas` VALUES ('1186', '1', '40', '13', 'al cabo de tres días <I>el</I>  Faraón levantará tu cabeza, y te hará volver a tu asiento; y darás el vaso al Faraón en su mano, como solías cuando eras su maestresala.');
INSERT INTO `bible_verses_sagradas` VALUES ('1187', '1', '40', '14', 'Por tanto te acordarás de mí dentro de ti cuando tuvieres bien, y te ruego que hagas conmigo misericordia, que hagas mención de mí al Faraón, y me saques de esta casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('1188', '1', '40', '15', 'porque he sido hurtado de la tierra de los hebreos; y tampoco he hecho aquí porqué me hubiesen de poner en <I>la</I>  cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1189', '1', '40', '16', 'Y viendo el principal de los panaderos que había declarado <I>para</I>  bien, dijo a José: También yo soñaba que veía tres canastillos blancos sobre mi cabeza;');
INSERT INTO `bible_verses_sagradas` VALUES ('1190', '1', '40', '17', 'y en el canastillo más alto <I>había</I>  de todas las viandas del Faraón, obra de panadero; y que las aves las comían del canastillo de sobre mi cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('1191', '1', '40', '18', 'Entonces respondió José, y dijo: Esta <I>es</I>  su declaración: Los tres canastillos tres días son.');
INSERT INTO `bible_verses_sagradas` VALUES ('1192', '1', '40', '19', 'Al cabo de tres días quitará <I>el</I>  Faraón tu cabeza de sobre ti, y te hará colgar en la horca, y <I>las</I>  aves comerán tu carne de sobre ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('1193', '1', '40', '20', '¶ Y fue al tercer día el día del nacimiento del Faraón, e hizo banquete a todos sus siervos; y alzó la cabeza del príncipe de los maestresalas, y la cabeza del príncipe de los panaderos, entre sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1194', '1', '40', '21', 'E hizo volver a su oficio al príncipe de los maestresalas; y dio el vaso en mano del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1195', '1', '40', '22', 'Mas hizo colgar al príncipe de los panaderos, como le había declarado José.');
INSERT INTO `bible_verses_sagradas` VALUES ('1196', '1', '40', '23', 'Y el príncipe de los maestresalas no se acordó de José, sino que se olvidó de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1197', '1', '41', '1', '¶ Y aconteció <I>que</I>  pasados dos años tuvo <I>el</I>  Faraón un sueño: Y he aquí que estaba sobre el río;');
INSERT INTO `bible_verses_sagradas` VALUES ('1198', '1', '41', '2', 'y que del río subían siete vacas, hermosas a la vista, y muy gordas, que pacían en el prado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1199', '1', '41', '3', 'Y he aquí otras siete vacas subían tras ellas del río, de fea vista, y enjutas de carne, y se pararon cerca de las vacas <I>hermosas</I>  a la orilla del río.');
INSERT INTO `bible_verses_sagradas` VALUES ('1200', '1', '41', '4', 'Y que las vacas de fea vista y enjutas de carne tragaban a las siete vacas hermosas y muy gordas. Y despertó <I>el</I>  Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1201', '1', '41', '5', 'Se durmió de nuevo, y soñó la segunda vez: He aquí, siete espigas llenas y hermosas subían de una <I>sola</I>  caña.');
INSERT INTO `bible_verses_sagradas` VALUES ('1202', '1', '41', '6', 'Y he aquí otras siete espigas menudas y abatidas del solano, salían después de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1203', '1', '41', '7', 'Y las siete espigas menudas tragaban a las siete espigas gruesas y llenas. Y despertó <I>el</I>  Faraón, y le pareció <I>que era</I>  sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('1204', '1', '41', '8', 'Y acaeció que a la mañana su espíritu se atormentó; y envió e hizo llamar a todos los magos de Egipto, y a todos sus sabios: y les contó <I>el</I>  Faraón sus sueños, mas no <I>había</I>  quién los declarase al Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1205', '1', '41', '9', '¶ Entonces el príncipe de los maestresalas habló al Faraón, diciendo: De mis pecados me acuerdo hoy:');
INSERT INTO `bible_verses_sagradas` VALUES ('1206', '1', '41', '10', '<I>El</I>  Faraón se enojó contra sus siervos, y a mí me echó en la cárcel de la casa del capitán de los de la guardia, a mí y al príncipe de los panaderos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1207', '1', '41', '11', 'Y yo y él soñamos sueño una misma noche: cada uno soñó conforme a la declaración de su sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('1208', '1', '41', '12', 'Y <I>estaba</I>  allí con nosotros un joven hebreo, siervo del capitán de los de la guardia; y se lo contamos, y él nos declaró nuestros sueños, y declaró a cada uno conforme a su sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('1209', '1', '41', '13', 'Y aconteció que como él nos declaró, así fue: a mí me hizo volver a mi asiento, e hizo colgar al otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1210', '1', '41', '14', 'Entonces <I>el</I>  Faraón envió y llamó a José; y le hicieron salir corriendo de la cárcel, y le cortaron el pelo, y mudaron sus vestidos, y vino al Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1211', '1', '41', '15', 'Y dijo <I>el</I>  Faraón a José: <I>Yo</I>  he soñado <I>un</I>  sueño, y no hay quién lo declare; mas he oído decir de ti, que oyes sueños para declararlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1212', '1', '41', '16', 'Y respondió José al Faraón, diciendo: No está en mí; Dios será el que responda paz al Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1213', '1', '41', '17', '¶ Entonces <I>el</I>  Faraón dijo a José: En mi sueño, he aquí, que estaba a la orilla del río;');
INSERT INTO `bible_verses_sagradas` VALUES ('1214', '1', '41', '18', 'y que del río subían siete vacas gruesas de carne y hermosas de forma, que pacían en el prado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1215', '1', '41', '19', 'Y que otras siete vacas subían después de ellas, flacas y de muy feo aspecto; tan extenuadas, que no he visto otras semejantes en toda la tierra de Egipto en fealdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('1216', '1', '41', '20', 'Y las vacas flacas y feas tragaban a las siete primeras vacas gruesas;');
INSERT INTO `bible_verses_sagradas` VALUES ('1217', '1', '41', '21', 'y entraban en sus entrañas, mas no se conocía que hubiesen entrado en ellas, porque su parecer <I>era aún</I>  malo, como de primero. Y <I>yo</I>  desperté.');
INSERT INTO `bible_verses_sagradas` VALUES ('1218', '1', '41', '22', 'Vi también soñando, y he aquí siete espigas subían en una <I>misma</I>  caña llenas y hermosas;');
INSERT INTO `bible_verses_sagradas` VALUES ('1219', '1', '41', '23', 'y que otras siete espigas menudas, marchitas, abatidas del solano, subían después de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1220', '1', '41', '24', 'Y las espigas menudas tragaban a las siete espigas hermosas; y lo he dicho a los magos, mas no <I>hay</I>  quién me lo declare.');
INSERT INTO `bible_verses_sagradas` VALUES ('1221', '1', '41', '25', 'Entonces respondió José al Faraón: El sueño del Faraón es uno mismo: Dios ha mostrado al Faraón lo que él hace.');
INSERT INTO `bible_verses_sagradas` VALUES ('1222', '1', '41', '26', 'Las siete vacas hermosas siete años son; y las espigas hermosas son siete años: el sueño es uno mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1223', '1', '41', '27', 'También las siete vacas flacas y feas que subían tras ellas, son siete años; y las siete espigas menudas y marchitas del solano, siete años serán de hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1224', '1', '41', '28', 'Esto <I>es</I>  lo que respondo al Faraón. Lo que Dios hace, lo ha mostrado al Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1225', '1', '41', '29', 'He aquí vienen siete años de gran abundancia en toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1226', '1', '41', '30', 'Y se levantarán tras ellos siete años de hambre; y toda la abundancia será olvidada en la tierra de Egipto; y el hambre consumirá la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('1227', '1', '41', '31', 'y aquella abundancia no se echará de ver a causa del hambre siguiente, la cual será gravísima.');
INSERT INTO `bible_verses_sagradas` VALUES ('1228', '1', '41', '32', 'Y el suceder el sueño al Faraón dos veces, <I>significa</I>  que la cosa es firme de parte de Dios, y que Dios se apresura a hacerla.');
INSERT INTO `bible_verses_sagradas` VALUES ('1229', '1', '41', '33', '¶ Por tanto, provéase ahora <I>el</I>  Faraón de <I>un</I>  varón prudente y sabio, y póngalo sobre la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1230', '1', '41', '34', 'Haga <I>esto el</I>  Faraón, y ponga gobernadores sobre la provincia, y quinte la tierra de Egipto en los siete años de la abundancia;');
INSERT INTO `bible_verses_sagradas` VALUES ('1231', '1', '41', '35', 'y junten toda la provisión de estos buenos años que vienen, y alleguen el trigo bajo la mano del Faraón para mantenimiento de las ciudades; y guárdenlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1232', '1', '41', '36', 'Y esté aquella provisión en depósito para la tierra, para los siete años del hambre que serán en la tierra de Egipto; y la tierra no perecerá de hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1233', '1', '41', '37', 'Y el negocio pareció bien a Faraón, y a sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1234', '1', '41', '38', 'Y dijo <I>el</I>  Faraón a sus siervos: ¿Hemos de hallar otro hombre como éste, en quien haya Espíritu de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('1235', '1', '41', '39', 'Y dijo <I>el</I>  Faraón a José: Pues que Dios te ha hecho saber todo esto, no hay entendido ni sabio como tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('1236', '1', '41', '40', 'Tú serás sobre mi casa, y por tu dicho se gobernará todo mi pueblo; solamente en el trono seré <I>yo</I>  mayor que tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('1237', '1', '41', '41', 'Dijo más <I>el</I>  Faraón a José: He aquí <I>yo</I>  te he puesto sobre toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1238', '1', '41', '42', 'Entonces <I>el</I>  Faraón quitó su anillo de su mano, y lo puso en la mano de José, y lo hizo vestir de ropas de lino <I>finísimo</I> , y puso un collar de oro en su cuello;');
INSERT INTO `bible_verses_sagradas` VALUES ('1239', '1', '41', '43', 'y lo hizo subir en su segundo carro, y pregonaron delante de él: Abrech <I>Padre tierno-a este honre como a padre carísimo</I> ; y lo puso sobre toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1240', '1', '41', '44', 'Y dijo <I>el</I>  Faraón a José: Yo <I>soy el</I>  Faraón; y sin ti ninguno alzará su mano ni su pie en toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1241', '1', '41', '45', 'Y llamó <I>el</I>  Faraón el nombre de José, Zafnat-panea; y le dio por mujer a Asenat, hija de Potifera, sacerdote de On. Y salió José por toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1242', '1', '41', '46', '¶ Y era José de edad de treinta años cuando fue presentado delante del Faraón, rey de Egipto: y salió José de delante del Faraón, y pasó por toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1243', '1', '41', '47', 'E hizo la tierra en aquellos siete años de abundancia a montones.');
INSERT INTO `bible_verses_sagradas` VALUES ('1244', '1', '41', '48', 'Y <I>él</I>  juntó todo el mantenimiento de los siete años que fueron en la tierra de Egipto, y guardó mantenimiento en las ciudades, poniendo en cada ciudad el mantenimiento del campo de sus alrededores.');
INSERT INTO `bible_verses_sagradas` VALUES ('1245', '1', '41', '49', 'Y acopió José trigo como arena del mar, mucho en extremo, hasta no poderse contar, porque no <I>tenía</I>  número.');
INSERT INTO `bible_verses_sagradas` VALUES ('1246', '1', '41', '50', 'Y nacieron a José dos hijos antes que viniese el primer año del hambre, los cuales le dio a luz Asenat, hija de Potifera, príncipe de On.');
INSERT INTO `bible_verses_sagradas` VALUES ('1247', '1', '41', '51', 'Y llamó José el nombre del primogénito Manasés; porque Dios (dijo) me hizo olvidar de todo mi trabajo, y de toda la casa de mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1248', '1', '41', '52', 'Y el nombre del segundo lo llamó Efraín; porque Dios (dijo) me hizo crecer en la tierra de mi aflicción.');
INSERT INTO `bible_verses_sagradas` VALUES ('1249', '1', '41', '53', 'Y se cumplieron los siete años de la abundancia, que hubo en la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1250', '1', '41', '54', 'Y comenzaron a venir los siete años del hambre, como José había dicho; y hubo hambre en todas las provincias, mas en toda la tierra de Egipto había pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('1251', '1', '41', '55', 'Y hubo hambre en toda la tierra de Egipto, y el pueblo clamó al Faraón por pan. Y dijo <I>el</I>  Faraón a todo los egipcios: Id a José, y haced lo que él os dijere.');
INSERT INTO `bible_verses_sagradas` VALUES ('1252', '1', '41', '56', 'Y había hambre por toda la faz de la tierra. Entonces abrió José todo <I>granero</I>  donde había, y vendía a los egipcios; porque el hambre había crecido en la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1253', '1', '41', '57', 'Y toda la tierra venía a Egipto para comprar de José, porque por toda la tierra había crecido el hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1254', '1', '42', '1', '¶ Y viendo Jacob que en Egipto había alimentos, dijo a sus hijos: ¿Por qué os estáis mirando?');
INSERT INTO `bible_verses_sagradas` VALUES ('1255', '1', '42', '2', 'Y dijo: He aquí, <I>yo</I>  he oído que hay alimentos en Egipto; descended allá, y comprad de allí para nosotros, para que podamos vivir, y no nos muramos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1256', '1', '42', '3', 'Y descendieron los diez hermanos de José a comprar trigo a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1257', '1', '42', '4', 'Mas Jacob no envió a Benjamín, hermano de José, con sus hermanos; porque dijo: Para que no le acontezca <I>algún</I>  desastre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1258', '1', '42', '5', 'Y vinieron los hijos de Israel a comprar entre los que venían; porque había hambre en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1259', '1', '42', '6', 'Y José era el señor de la tierra, que vendía <I>el trigo</I>  a todo el pueblo de la tierra; y llegaron los hermanos de José, y se inclinaron a él rostro por tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1260', '1', '42', '7', '¶ Y cuando José vio a sus hermanos, los conoció; mas hizo que no los conocía, y les habló ásperamente, y les dijo: ¿De dónde habéis venido? Ellos respondieron: De la tierra de Canaán a comprar alimentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1261', '1', '42', '8', 'Y José conoció a sus hermanos, pero ellos no le conocieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('1262', '1', '42', '9', 'Entonces se acordó José de los sueños que había soñado de ellos, y les dijo: Espías sois; por ver lo descubierto de la tierra habéis venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('1263', '1', '42', '10', 'Y ellos le respondieron: No, señor mío; mas tus siervos han venido a comprar alimentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1264', '1', '42', '11', 'Todos nosotros somos hijos de un varón; somos hombres de <I>la</I>  verdad; tus siervos nunca fueron espías.');
INSERT INTO `bible_verses_sagradas` VALUES ('1265', '1', '42', '12', 'Y él les dijo: No; a ver lo descubierto del país habéis venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('1266', '1', '42', '13', 'Ellos respondieron: Tus siervos somos doce hermanos, hijos de un varón en la tierra de Canaán; y he aquí el menor <I>está</I>  hoy con nuestro padre, y otro no parece.');
INSERT INTO `bible_verses_sagradas` VALUES ('1267', '1', '42', '14', 'Y José les dijo: Eso es lo que os he dicho, afirmando que sois espías.');
INSERT INTO `bible_verses_sagradas` VALUES ('1268', '1', '42', '15', 'En esto seréis probados: Vive <I>el</I>  Faraón que no saldréis de aquí, sino cuando vuestro hermano menor viniere aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1269', '1', '42', '16', 'Enviad uno de vosotros, y traiga a vuestro hermano; y vosotros quedad presos, y vuestras palabras serán probadas, si <I>la</I>  verdad <I>esta</I>  con vosotros; y si no, vive <I>el</I>  Faraón, que sois espías.');
INSERT INTO `bible_verses_sagradas` VALUES ('1270', '1', '42', '17', 'Y los juntó en la cárcel por tres días.');
INSERT INTO `bible_verses_sagradas` VALUES ('1271', '1', '42', '18', 'Y al tercer día les dijo José: Haced esto, y vivid. Yo temo a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1272', '1', '42', '19', 'Si sois hombres de <I>la</I>  verdad, quede preso en la casa de vuestra cárcel uno de vuestros hermanos; y vosotros id, llevad el alimento para el hambre de vuestra casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('1273', '1', '42', '20', 'pero habéis de traerme a vuestro hermano menor, y serán verificadas vuestras palabras, y no moriréis. Y ellos lo hicieron así.');
INSERT INTO `bible_verses_sagradas` VALUES ('1274', '1', '42', '21', '¶ Y decían el uno al otro: Verdaderamente hemos pecado contra nuestro hermano, que vimos la angustia de su alma cuando nos rogaba, y no <I>le</I>  oímos; por eso ha venido sobre nosotros esta angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('1275', '1', '42', '22', 'Entonces Rubén les respondió, diciendo: ¿No os hablé <I>yo</I>  y dije: No pequéis contra el joven; y no escuchasteis? He aquí también su sangre es requerida.');
INSERT INTO `bible_verses_sagradas` VALUES ('1276', '1', '42', '23', 'Y ellos no sabían que <I>los</I>  entendía José, porque <I>había</I>  intérprete entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1277', '1', '42', '24', 'Y se apartó <I>José</I>  de ellos, y lloró; después volvió a ellos, y les habló, y tomó de <I>entre</I>  ellos a Simeón, y le aprisionó a vista de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1278', '1', '42', '25', 'Y mandó José que llenaran sus sacos de trigo, y devolviesen el dinero de cada uno de ellos, <I>poniéndolo</I>  en su saco, y les diesen comida para el camino; y fue hecho con ellos así.');
INSERT INTO `bible_verses_sagradas` VALUES ('1279', '1', '42', '26', 'Y ellos pusieron su trigo sobre sus asnos, y se fueron de allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1280', '1', '42', '27', 'Y abriendo uno su saco para dar de comer a su asno, en el mesón, vio su dinero que estaba en la boca de su costal.');
INSERT INTO `bible_verses_sagradas` VALUES ('1281', '1', '42', '28', 'Y dijo a sus hermanos: Mi dinero se me ha devuelto, y aun helo aquí en mi saco. Se les sobresaltó entonces el corazón, y espantados dijeron el uno al otro: ¿Qué <I>es</I>  esto <I>que</I>  nos ha hecho Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('1282', '1', '42', '29', '¶ Y venidos a Jacob su padre en tierra de Canaán, le contaron todo lo que les había acaecido, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1283', '1', '42', '30', 'Aquel varón, señor de la tierra, nos habló ásperamente, y nos trató como a espías de la tierra:');
INSERT INTO `bible_verses_sagradas` VALUES ('1284', '1', '42', '31', 'Y <I>nosotros</I>  le dijimos: Somos hombres de <I>la</I>  verdad, nunca fuimos espías.');
INSERT INTO `bible_verses_sagradas` VALUES ('1285', '1', '42', '32', 'Somos doce hermanos, hijos de nuestro padre; el uno no parece, y el menor <I>está</I>  hoy con nuestro padre en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1286', '1', '42', '33', 'Y aquel varón, señor de la tierra, nos dijo: En esto conoceré que sois hombres de verdad; dejad conmigo uno de vuestros hermanos, y tomad para el hambre de vuestras casas, y andad,');
INSERT INTO `bible_verses_sagradas` VALUES ('1287', '1', '42', '34', 'y traedme a vuestro hermano el menor, para que <I>yo</I>  sepa que no sois espías, sino hombres de <I>la</I>  verdad; <I>así</I>  os daré a vuestro hermano, y negociaréis en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1288', '1', '42', '35', 'Y aconteció que vaciando ellos sus sacos, he aquí que en el saco de cada uno <I>estaba</I>  el atado de su dinero; y viendo ellos y su padre los atados de su dinero, tuvieron temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('1289', '1', '42', '36', 'Entonces su padre Jacob les dijo: Me habéis privado de mis hijos; José no parece, ni Simeón tampoco, y a Benjamín le llevaréis; sobre mí son todas estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1290', '1', '42', '37', 'Y Rubén habló a su padre, diciendo: Harás morir a mis dos hijos, si no te lo volviere; entrégalo en mi mano, que yo lo volveré a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('1291', '1', '42', '38', 'Y él dijo: No descenderá mi hijo con vosotros; que su hermano es muerto, y él solo ha quedado; y si le aconteciere <I>algún</I>  desastre en el camino por donde vais, haréis descender mis canas con dolor a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('1292', '1', '43', '1', '¶ Y el hambre era grande en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1293', '1', '43', '2', 'Y aconteció que cuando acabaron de comer el trigo que trajeron de Egipto, les dijo su padre: Volved, y comprad para nosotros un poco de alimento.');
INSERT INTO `bible_verses_sagradas` VALUES ('1294', '1', '43', '3', 'Y respondió Judá, diciendo: Aquel varón nos protestó con ánimo resuelto, diciendo: No veréis mi rostro sin vuestro hermano con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1295', '1', '43', '4', 'Si enviares a nuestro hermano con nosotros, descenderemos y te compraremos alimento:');
INSERT INTO `bible_verses_sagradas` VALUES ('1296', '1', '43', '5', 'Pero si no le enviares, no descenderemos; porque aquel varón nos dijo: No veréis mi rostro sin vuestro hermano con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1297', '1', '43', '6', 'Y dijo Israel: ¿Por qué me hicisteis <I>tanto</I>  mal, declarando al varón que teníais otro hermano?');
INSERT INTO `bible_verses_sagradas` VALUES ('1298', '1', '43', '7', 'Y ellos respondieron: Aquel varón nos preguntó expresamente por nosotros, y por nuestra parentela, diciendo: ¿Vive aún vuestro padre? ¿Tenéis otro hermano? Y le declaramos conforme a estas palabras. ¿Podíamos nosotros saber  que había de decir: Haced venir a vuestro hermano?');
INSERT INTO `bible_verses_sagradas` VALUES ('1299', '1', '43', '8', 'Entonces Judá dijo a Israel su padre: Envía al joven conmigo, y nos levantaremos e iremos, a fin <I>de</I>  que vivamos y no muramos nosotros, y tú, y nuestros niños.');
INSERT INTO `bible_verses_sagradas` VALUES ('1300', '1', '43', '9', 'Yo lo fío; a mí me pedirás cuenta de él: si <I>yo</I>  no te lo volviere y lo pusiere delante de ti, seré para ti el culpable todos los días;');
INSERT INTO `bible_verses_sagradas` VALUES ('1301', '1', '43', '10', 'que si no nos hubiéramos detenido, cierto ahora hubiéramos ya vuelto dos veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('1302', '1', '43', '11', '¶ Entonces Israel su padre les respondió: Pues que así es, hacedlo; tomad de lo mejor de la tierra en vuestros vasos, y llevad a aquel varón <I>un</I>  presente, un poco de bálsamo, y un poco de miel, aromas y mirra, nueces  y almendras.');
INSERT INTO `bible_verses_sagradas` VALUES ('1303', '1', '43', '12', 'Y tomad en vuestras manos doblado dinero, y llevad en vuestra mano el dinero vuelto en las bocas de vuestros costales; por ventura fue yerro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1304', '1', '43', '13', 'Tomad <I>también a</I>  vuestro hermano, y levantaos, y volved a aquel varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1305', '1', '43', '14', 'Y el Dios Omnipotente os dé misericordias delante de aquel varón, y os suelte al otro vuestro hermano, y a este Benjamín. Y si he de ser privado de mis hijos, séalo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1306', '1', '43', '15', '¶ Entonces tomaron aquellos varones el presente, y tomaron en su mano doblado dinero, y a Benjamín; y se levantaron, y descendieron a Egipto, y se presentaron delante de José.');
INSERT INTO `bible_verses_sagradas` VALUES ('1307', '1', '43', '16', 'Y vio José a Benjamín con ellos, y dijo al mayordomo de su casa: Mete a aquellos varones en casa, y degüella víctima, y aderézala; porque estos varones comerán conmigo al mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('1308', '1', '43', '17', 'Y el varón hizo como José dijo; y metió aquel varón a los hombres en casa de José.');
INSERT INTO `bible_verses_sagradas` VALUES ('1309', '1', '43', '18', 'Y aquellos hombres tuvieron temor, cuando fueron metidos en casa de José, y decían: Por el dinero que fue vuelto en nuestros costales la primera vez nos han metido aquí, para revolver sobre nosotros, y dar sobre nosotros,  y tomarnos por siervos a nosotros, y a nuestros asnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1310', '1', '43', '19', 'Y se llegaron a aquel varón que presidía en la casa de José, y le hablaron a la entrada de la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('1311', '1', '43', '20', 'Y dijeron: Ay, señor mío, nosotros descendimos al principio a comprar alimentos;');
INSERT INTO `bible_verses_sagradas` VALUES ('1312', '1', '43', '21', 'y aconteció que cuando vinimos al mesón y abrimos nuestros costales, he aquí que el dinero de cada uno <I>estaba</I>  en la boca de su costal, nuestro dinero en su <I>justo</I>  peso; y lo hemos vuelto <I>a traer</I>  en  nuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1313', '1', '43', '22', 'Hemos <I>también</I>  traído en nuestras manos otro dinero para comprar alimentos; nosotros no sabemos quién haya puesto nuestro dinero en nuestros costales.');
INSERT INTO `bible_verses_sagradas` VALUES ('1314', '1', '43', '23', 'Y él respondió: Paz a vosotros, no temáis; vuestro Dios y el Dios de vuestro padre os dio el tesoro en vuestros costales; vuestro dinero vino a mí. Y sacó a Simeón a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1315', '1', '43', '24', 'Y metió aquel varón a aquellos hombres en casa de José; y les dio agua, y lavaron sus pies; y dio de comer a sus asnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1316', '1', '43', '25', 'Y ellos prepararon el presente entretanto que venía José al mediodía, porque habían oído que allí habían de comer pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('1317', '1', '43', '26', '¶ Y vino José a casa, y ellos le trajeron el presente que <I>tenían</I>  en su mano dentro de la casa, y se inclinaron a él hasta tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1318', '1', '43', '27', 'Entonces les preguntó de la paz, y dijo: ¿Vuestro padre, el anciano que dijisteis, tiene paz? ¿Vive todavía? 4');
INSERT INTO `bible_verses_sagradas` VALUES ('1319', '1', '43', '28', 'Y ellos respondieron: Bien va a tu siervo nuestro padre; aún vive. Y se inclinaron, e hicieron reverencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('1320', '1', '43', '29', 'Y alzando él sus ojos vio a Benjamín su hermano, hijo de su madre, y dijo: ¿Es éste vuestro hermano menor, de quien me hablasteis? Y dijo: Dios tenga misericordia de ti, hijo mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('1321', '1', '43', '30', 'Entonces José se apresuró, porque se conmovieron sus entrañas a causa de su hermano, y procuró dónde llorar: y entró en su cámara, y lloró allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1322', '1', '43', '31', 'Y lavó su rostro, y salió fuera, y se esforzó, y dijo: Poned pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('1323', '1', '43', '32', 'Y pusieron para él aparte, y separadamente para ellos, y aparte para los Egipcios que con él comían; porque los egipcios no pueden comer pan con los hebreos, lo cual es abominación a los egipcios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1324', '1', '43', '33', 'Y se sentaron delante de él, el mayor conforme a su mayoría, y el menor conforme a su menoría; y estaban aquellos hombres atónitos <I>mirándose</I>  el uno al otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1325', '1', '43', '34', 'Y él tomó presentes de delante de sí para ellos; mas el presente de Benjamín era aumentado más que los presentes de todos ellos en cinco partes; y ellos bebieron, y se embriagaron con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1326', '1', '44', '1', '¶ Y mandó José al mayordomo de su casa, diciendo: Llene los costales de estos varones de alimentos, cuanto pudieren llevar, y pon el dinero de cada uno en la boca de su costal;');
INSERT INTO `bible_verses_sagradas` VALUES ('1327', '1', '44', '2', 'y pondrás mi copa, la copa de plata, en la boca del costal del menor, con el dinero de su trigo. Y él hizo como dijo José.');
INSERT INTO `bible_verses_sagradas` VALUES ('1328', '1', '44', '3', 'Venida la mañana, los hombres fueron despedidos con sus asnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1329', '1', '44', '4', 'Saliendo ellos de la ciudad, que aún no se habían alejado, dijo José a su mayordomo: Levántate, y sigue a esos hombres; y cuando los alcanzares, diles: ¿Por qué habéis vuelto mal por bien?');
INSERT INTO `bible_verses_sagradas` VALUES ('1330', '1', '44', '5', '¿No <I>es</I>  ésta en <I>la</I>  que bebe mi señor, y por la que suele adivinar? Habéis hecho mal en lo que hicisteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('1331', '1', '44', '6', 'Cuando él los alcanzó, les dijo estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('1332', '1', '44', '7', 'Y ellos le respondieron: ¿Por qué dice mi señor tales cosas? Nunca tal hagan tus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1333', '1', '44', '8', 'He aquí, el dinero que hallamos en la boca de nuestros costales, te <I>lo</I>  volvimos a traer desde la tierra de Canaán; ¿cómo, pues, habíamos de hurtar de casa de tu señor plata ni oro?');
INSERT INTO `bible_verses_sagradas` VALUES ('1334', '1', '44', '9', 'Aquel de tus siervos en quien fuere hallada la copa, que muera, y aun nosotros seremos siervos de mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('1335', '1', '44', '10', 'Y él dijo: También ahora sea conforme a vuestras palabras; aquel en quien se hallare, será mi siervo, y vosotros seréis sin culpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('1336', '1', '44', '11', 'Ellos entonces se dieron prisa, y derribaron cada uno su costal en tierra, abrieron cada uno su costal.');
INSERT INTO `bible_verses_sagradas` VALUES ('1337', '1', '44', '12', 'Y buscó; desde el mayor comenzó, y acabó en el menor; y la copa fue hallada en el costal de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('1338', '1', '44', '13', 'Entonces ellos rasgaron sus vestidos, y cargó cada uno su asno, y volvieron a la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('1339', '1', '44', '14', 'Y llegó Judá con sus hermanos a casa de José, que aún estaba allí, y se postraron delante de él en tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1340', '1', '44', '15', 'Y les dijo José: ¿Qué obra <I>es</I>  ésta que habéis hecho? ¿No sabéis que <I>un</I>  hombre como yo sabe adivinar?');
INSERT INTO `bible_verses_sagradas` VALUES ('1341', '1', '44', '16', 'Entonces dijo Judá: ¿Qué diremos a mi señor? ¿Qué hablaremos? ¿O con qué nos justificaremos? Dios ha descubierto la maldad de tus siervos: he aquí, nosotros somos siervos de mi señor, nosotros también, y aquel en cuyo poder  fue hallada la copa.');
INSERT INTO `bible_verses_sagradas` VALUES ('1342', '1', '44', '17', 'Y él respondió: Nunca yo tal haga; el varón en cuyo poder fue hallada la copa, aquel será mi siervo; vosotros id en paz a vuestro padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1343', '1', '44', '18', '¶ Entonces Judá se llegó a él, y dijo: Te ruego señor mío, que hable tu siervo una palabra en oídos de mi señor, y no se encienda tu enojo contra tu siervo, pues que tú <I>eres</I>  como <I>el</I>  Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1344', '1', '44', '19', 'Mi señor preguntó a sus siervos, diciendo: ¿Tenéis padre o hermano?');
INSERT INTO `bible_verses_sagradas` VALUES ('1345', '1', '44', '20', 'Y nosotros respondimos a mi señor: Tenemos <I>un</I>  padre anciano, y un joven que le nació en su vejez, pequeño aún; y <I>un</I>  hermano suyo murió, y él quedó solo de su madre, y su padre lo ama.');
INSERT INTO `bible_verses_sagradas` VALUES ('1346', '1', '44', '21', 'Y <I>tú</I>  dijiste a tus siervos: Traédmelo, y pondré mis ojos sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1347', '1', '44', '22', 'Y nosotros dijimos a mi señor: El joven no puede dejar a su padre, porque si le dejare, su padre morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('1348', '1', '44', '23', 'Y dijiste a tus siervos: Si vuestro hermano menor no descendiere con vosotros, no veáis más mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1349', '1', '44', '24', 'Aconteció pues, que cuando llegamos a mi padre tu siervo, le contamos las palabras de mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('1350', '1', '44', '25', 'Y dijo nuestro padre: Volved a comprarnos un poco de alimento.');
INSERT INTO `bible_verses_sagradas` VALUES ('1351', '1', '44', '26', 'Y nosotros respondimos: No podemos ir; si nuestro hermano fuere con nosotros, iremos; porque no podemos ver el rostro del varón, no estando con nosotros nuestro hermano el menor.');
INSERT INTO `bible_verses_sagradas` VALUES ('1352', '1', '44', '27', 'Entonces tu siervo mi padre nos dijo: Vosotros sabéis que dos me dio a luz mi mujer;');
INSERT INTO `bible_verses_sagradas` VALUES ('1353', '1', '44', '28', 'y el uno salió conmigo, y pienso de cierto que fue despedazado, y hasta ahora no le he visto;');
INSERT INTO `bible_verses_sagradas` VALUES ('1354', '1', '44', '29', 'y si tomareis también éste de delante de mí, y le aconteciere <I>algún</I>  desastre, haréis descender mis canas con dolor a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('1355', '1', '44', '30', 'Ahora, pues, cuando llegare yo a tu siervo mi padre, y el joven no fuere conmigo, porque su alma está ligada con el alma de él,');
INSERT INTO `bible_verses_sagradas` VALUES ('1356', '1', '44', '31', 'sucederá que cuando él no vea al joven, morirá: y tus siervos harán descender las canas de tu siervo nuestro padre con dolor a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('1357', '1', '44', '32', 'Porque tu siervo salió por fiador por el joven con mi padre, diciendo: Si no te lo volviere, entonces <I>yo</I>  seré culpable para mi padre todos los días;');
INSERT INTO `bible_verses_sagradas` VALUES ('1358', '1', '44', '33', 'te ruego pues que quede ahora tu siervo por el joven por siervo de mi señor, y que el joven vaya con sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1359', '1', '44', '34', 'Porque ¿cómo iré <I>yo</I>  a mi padre sin el joven? No podré, por no ver el mal que sobrevendrá a mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1360', '1', '45', '1', '¶ Entonces José no pudo contenerse delante de todos los que estaban al lado suyo, y clamó: Haced salir de mi presencia a todos. Y no quedó nadie con él, para darse a conocer José a sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1361', '1', '45', '2', 'Entonces dio su voz con lloro; y oyeron los egipcios, y oyó también la casa del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1362', '1', '45', '3', 'Y dijo José a sus hermanos: Yo <I>soy</I>  José: ¿vive aún mi padre? Y sus hermanos no pudieron responderle, porque estaban turbados delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1363', '1', '45', '4', 'Entonces dijo José a sus hermanos: Llegaos ahora a mí. Y ellos se llegaron. Y él dijo: Yo <I>soy</I>  José vuestro hermano, el que vendisteis a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1364', '1', '45', '5', 'Ahora pues, no os entristezcáis, ni os pese de haberme vendido acá; que para vida me envió Dios delante de vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('1365', '1', '45', '6', 'que ya han sido dos años de hambre en medio de la tierra, y aún quedan cinco años <I>en</I>  que ni habrá arada ni siega.');
INSERT INTO `bible_verses_sagradas` VALUES ('1366', '1', '45', '7', 'Y Dios me envió delante de vosotros, para que vosotros quedaseis en la tierra, y para daros vida por grande libertad.');
INSERT INTO `bible_verses_sagradas` VALUES ('1367', '1', '45', '8', 'Así pues, no me enviasteis vosotros acá, sino Dios, que me ha puesto por padre del Faraón, y por señor a toda su casa, y por enseñoreador en toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1368', '1', '45', '9', 'Daos prisa, id a mi padre y decidle: Así dice tu hijo José: Dios me ha puesto por señor de todo Egipto; ven a mí, no te detengas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1369', '1', '45', '10', 'Y habitarás en la tierra de Gosén, y estarás cerca de mí, tú y tus hijos, y los hijos de tus hijos, tus ganados y tus vacas, y todo lo que tienes.');
INSERT INTO `bible_verses_sagradas` VALUES ('1370', '1', '45', '11', 'Y allí te alimentaré, pues aún <I>quedan</I>  cinco años de hambre, para que no perezcas de pobreza tú y tu casa, y todo lo que tienes.');
INSERT INTO `bible_verses_sagradas` VALUES ('1371', '1', '45', '12', 'Y he aquí, vuestros ojos ven, y los ojos de mi hermano Benjamín, que mi boca os habla.');
INSERT INTO `bible_verses_sagradas` VALUES ('1372', '1', '45', '13', 'Haréis <I>pues</I>  saber a mi padre toda mi gloria en Egipto, y todo lo que habéis visto; y daos prisa, y traed a mi padre acá.');
INSERT INTO `bible_verses_sagradas` VALUES ('1373', '1', '45', '14', 'Y se echó sobre el cuello de Benjamín su hermano, y lloró; y también Benjamín lloró sobre su cuello.');
INSERT INTO `bible_verses_sagradas` VALUES ('1374', '1', '45', '15', 'Y besó a todos sus hermanos, y lloró sobre ellos; y después sus hermanos hablaron con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1375', '1', '45', '16', '¶ Y se oyó la noticia en la casa del Faraón, diciendo: Los hermanos de José han venido. Y agradó a los ojos del Faraón y de sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1376', '1', '45', '17', 'Y dijo <I>el</I>  Faraón a José: Di a tus hermanos: Haced esto: cargad vuestras bestias, e id, volved a la tierra de Canaán;');
INSERT INTO `bible_verses_sagradas` VALUES ('1377', '1', '45', '18', 'y tomad a vuestro padre y vuestras familias, y venid a mí, que <I>yo</I>  os daré lo bueno de la tierra de Egipto y comeréis la grosura de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1378', '1', '45', '19', 'Y tú manda: Haced esto: tomaos de la tierra de Egipto carros para vuestros niños y vuestras mujeres; y tomad a vuestro padre, y venid.');
INSERT INTO `bible_verses_sagradas` VALUES ('1379', '1', '45', '20', 'Y no se os preocupe por vuestras alhajas, porque el bien de la tierra de Egipto será vuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1380', '1', '45', '21', 'Y lo hicieron así los hijos de Israel; y les dio José carros conforme a la orden del Faraón, y les suministró mantenimiento para el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('1381', '1', '45', '22', 'A cada uno de todos ellos dio mudas de vestidos, y a Benjamín dio trescientas <I>piezas</I>  de plata, y cinco mudas de vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1382', '1', '45', '23', 'Y a su padre envió esto: diez asnos cargados de lo mejor de Egipto, y diez asnas cargadas de trigo, y pan, y comida para su padre para el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('1383', '1', '45', '24', 'Y despidió a sus hermanos, y se fueron. Y él les dijo: No riñáis por el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('1384', '1', '45', '25', '¶ Y subieron de Egipto, y llegaron a la tierra de Canaán a Jacob su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1385', '1', '45', '26', 'Y le dieron las nuevas, diciendo: José vive aún; y él <I>es</I>  señor en toda la tierra de Egipto. Y su corazón se desmayó; pues no los creía.');
INSERT INTO `bible_verses_sagradas` VALUES ('1386', '1', '45', '27', 'Y ellos le contaron todas las palabras de José, que él les había hablado; y viendo él los carros que José enviaba para llevarlo, el espíritu de Jacob su padre revivió.');
INSERT INTO `bible_verses_sagradas` VALUES ('1387', '1', '45', '28', 'Entonces dijo Israel: Basta; José mi hijo vive todavía; iré, y le veré antes que yo muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('1388', '1', '46', '1', '¶ Salió Israel con todo lo que tenía, y vino a Beerseba, y ofreció sacrificios al Dios de su padre Isaac.');
INSERT INTO `bible_verses_sagradas` VALUES ('1389', '1', '46', '2', 'Y habló Dios a Israel en visiones de noche, y dijo: Jacob, Jacob. Y él respondió: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1390', '1', '46', '3', 'Y dijo: Yo soy el Dios, el Dios de tu padre; no temas de descender a Egipto, porque <I>yo</I>  te pondré allí en gran gente.');
INSERT INTO `bible_verses_sagradas` VALUES ('1391', '1', '46', '4', 'Yo descenderé contigo a Egipto, y yo también te haré volver; y José pondrá su mano sobre tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1392', '1', '46', '5', '¶ Y se levantó Jacob de Beerseba; y tomaron los hijos de Israel a su padre Jacob, y a sus niños, y a sus mujeres, en los carros que <I>el</I>  Faraón había enviado para llevarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1393', '1', '46', '6', 'Y tomaron sus ganados, y su hacienda que habían adquirido en la tierra de Canaán, y vinieron a Egipto, Jacob, y toda su simiente consigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('1394', '1', '46', '7', 'sus hijos, y los hijos de sus hijos consigo; sus hijas, y las hijas de sus hijos, y a toda su simiente trajo consigo a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1395', '1', '46', '8', 'Y estos son los nombres de los hijos de Israel, que entraron en Egipto: Jacob y sus hijos; Rubén, el primogénito de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('1396', '1', '46', '9', 'Y los hijos de Rubén: Hanoc, y Falú, y Hezrón, y Carmi.');
INSERT INTO `bible_verses_sagradas` VALUES ('1397', '1', '46', '10', 'Y los hijos de Simeón: Jemuel, y Jamín, y Ohad, y Jaquin, y Zohar, y Saúl, hijo de la cananea.');
INSERT INTO `bible_verses_sagradas` VALUES ('1398', '1', '46', '11', 'Y los hijos de Leví: Gersón, Coat, y Merari.');
INSERT INTO `bible_verses_sagradas` VALUES ('1399', '1', '46', '12', 'Y los hijos de Judá: Er, y Onán, y Sela, y Fares, y Zara: mas Er y Onán, murieron en la tierra de Canaán. Y los hijos de Fares fueron Hezrón y Hamul.');
INSERT INTO `bible_verses_sagradas` VALUES ('1400', '1', '46', '13', 'Y los hijos de Isacar: Tola, y Fúa, y Job, y Simrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1401', '1', '46', '14', 'Y los hijos de Zabulón: Sered y Elón, y Jahleel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1402', '1', '46', '15', 'Estos <I>fueron</I>  los hijos de Lea, los que dio a luz a Jacob en Padan-aram, y además su hija Dina; treinta y tres las almas todas de sus hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1403', '1', '46', '16', 'Y los hijos de Gad: Zifión, y Hagui, y Ezbón, y Suni, y Eri, y Arodi, y Areli.');
INSERT INTO `bible_verses_sagradas` VALUES ('1404', '1', '46', '17', 'Y los hijos de Aser: Imna, e Isúa, e Isúi y Bería, y Sera, hermana de ellos. Los hijos de Bería: Heber, y Malquiel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1405', '1', '46', '18', 'Estos <I>fueron</I>  los hijos de Zilpa, la que Labán dio a su hija Lea, y dio a luz éstos a Jacob; dieciséis almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1406', '1', '46', '19', 'Y los hijos de Raquel, mujer de Jacob: José y Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('1407', '1', '46', '20', 'Y nacieron a José en la tierra de Egipto Manasés y Efraín, los que le dio a luz Asenat, hija de Potifera, sacerdote de On.');
INSERT INTO `bible_verses_sagradas` VALUES ('1408', '1', '46', '21', 'Y los hijos de Benjamín <I>fueron</I>  Bela, y Bequer y Asbel, y Gera, y Naamán, y Ehi, y Ros y Mupim, y Hupim, y Ard.');
INSERT INTO `bible_verses_sagradas` VALUES ('1409', '1', '46', '22', 'Estos fueron los hijos de Raquel, que nacieron a Jacob; en todas, catorce almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1410', '1', '46', '23', 'Y los hijos de Dan: Husim.');
INSERT INTO `bible_verses_sagradas` VALUES ('1411', '1', '46', '24', 'Y los hijos de Neftalí: Jahzeel, y Guni, y Jezer, y Silem.');
INSERT INTO `bible_verses_sagradas` VALUES ('1412', '1', '46', '25', 'Estos <I>fueron</I>  los hijos de Bilha, la que dio Labán a Raquel su hija, y dio a luz éstos a Jacob; <I>por</I>  todas siete almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1413', '1', '46', '26', 'Todas las personas que vinieron con Jacob a Egipto, procedente de sus lomos, sin las mujeres de los hijos de Jacob, todas las personas <I>fueron</I>  sesenta y seis.');
INSERT INTO `bible_verses_sagradas` VALUES ('1414', '1', '46', '27', 'Y los hijos de José, que le nacieron en Egipto, dos personas. Todas las almas de la casa de Jacob, que entraron en Egipto, fueron setenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('1415', '1', '46', '28', '¶ Y envió a Judá delante de sí a José, para que le viniese a ver a Gosén; y llegaron a la tierra de Gosén.');
INSERT INTO `bible_verses_sagradas` VALUES ('1416', '1', '46', '29', 'Y José unció su carro y vino a recibir a Israel su padre a Gosén; y se manifestó a él, y se echó sobre su cuello, y lloró sobre su cuello bastante.');
INSERT INTO `bible_verses_sagradas` VALUES ('1417', '1', '46', '30', 'Entonces Israel dijo a José: Muera <I>yo</I>  ahora, ya que he visto tu rostro, pues aún vives.');
INSERT INTO `bible_verses_sagradas` VALUES ('1418', '1', '46', '31', 'Y José dijo a sus hermanos, y a la casa de su padre: Subiré y haré saber al Faraón, y le diré: Mis hermanos y la casa de mi padre, que estaban en la tierra de Canaán, han venido a mí;');
INSERT INTO `bible_verses_sagradas` VALUES ('1419', '1', '46', '32', 'y los hombres <I>son</I>  pastores de ovejas, porque son hombres ganaderos; y han traído sus ovejas y sus vacas, y todo lo que tenían.');
INSERT INTO `bible_verses_sagradas` VALUES ('1420', '1', '46', '33', 'Y cuando Faraón os llamare y dijere: ¿cuál <I>es</I>  vuestro oficio?');
INSERT INTO `bible_verses_sagradas` VALUES ('1421', '1', '46', '34', 'Entonces diréis: Hombres de ganadería han sido tus siervos desde nuestra juventud hasta ahora, nosotros y nuestros padres; a fin <I>de</I>  que moréis en la tierra de Gosén, porque los egipcios abominan todo pastor de ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1422', '1', '47', '1', '¶ Y José vino, e hizo saber al Faraón, y dijo: Mi padre y mis hermanos, y sus ovejas y sus vacas, con todo lo que tienen, han venido de la tierra de Canaán, y he aquí, están en la tierra de Gosén.');
INSERT INTO `bible_verses_sagradas` VALUES ('1423', '1', '47', '2', 'Y de los postreros de sus hermanos tomó cinco varones, y los presentó delante del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1424', '1', '47', '3', 'Y <I>el</I>  Faraón dijo a sus hermanos: ¿<I>Cuál es</I>  vuestro oficio? Y ellos respondieron a Faraón: Pastores de ovejas <I>son</I>  tus siervos, así nosotros como nuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('1425', '1', '47', '4', 'Dijeron además al Faraón: Por morar en esta tierra hemos venido; porque no <I>hay</I>  pasto para las ovejas de tus siervos, pues el hambre <I>es</I>  grave en la tierra de Canaán; por tanto, te rogamos ahora <I>que</I>   habiten tus siervos en la tierra de Gosén.');
INSERT INTO `bible_verses_sagradas` VALUES ('1426', '1', '47', '5', 'Entonces <I>el</I>  Faraón habló a José, diciendo: Tu padre y tus hermanos han venido a ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('1427', '1', '47', '6', 'la tierra de Egipto delante de ti está; en lo mejor de la tierra haz habitar a tu padre y a tus hermanos; habiten en la tierra de Gosén; y si entiendes que hay entre ellos hombres valientes, ponlos por mayorales del ganado  mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('1428', '1', '47', '7', 'Y José introdujo a su padre, y lo presentó delante del Faraón; y Jacob bendijo al Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1429', '1', '47', '8', 'Y dijo <I>el</I>  Faraón a Jacob: ¿Cuántos <I>son</I>  los días de los años de tu vida?');
INSERT INTO `bible_verses_sagradas` VALUES ('1430', '1', '47', '9', 'Y Jacob respondió al Faraón: Los días de los años de mi peregrinación <I>son</I>  ciento treinta años; pocos y malos han sido los días de los años de mi vida, y no han llegado a los días de los años de la vida de mis padres  en los días de sus peregrinaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('1431', '1', '47', '10', 'Y Jacob bendijo al Faraón, y se salió de delante del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1432', '1', '47', '11', 'Así José hizo habitar a su padre y a sus hermanos, y les dio posesión en la tierra de Egipto, en lo mejor de la tierra, en la tierra de Ramesés como mandó <I>el</I>  Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1433', '1', '47', '12', 'Y alimentaba José a su padre y a sus hermanos, y a toda la casa de su padre, de pan, hasta la boca del niño.');
INSERT INTO `bible_verses_sagradas` VALUES ('1434', '1', '47', '13', '¶ Y no <I>había</I>  pan en toda la tierra, y el hambre <I>era</I>  muy grave; y desfalleció de hambre la tierra de Egipto y la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1435', '1', '47', '14', 'Y recogió José todo el dinero que se halló en la tierra de Egipto y en la tierra de Canaán, por los alimentos que de él compraban; y metió José el dinero en casa del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1436', '1', '47', '15', 'Y acabado el dinero de la tierra de Egipto y de la tierra de Canaán, vino todo Egipto a José diciendo: Danos pan: ¿por qué moriremos delante de ti, por haberse acabado el dinero?');
INSERT INTO `bible_verses_sagradas` VALUES ('1437', '1', '47', '16', 'Y José dijo: Dad vuestros ganados, y <I>yo</I>  os daré por vuestros ganados, si se ha acabado el dinero.');
INSERT INTO `bible_verses_sagradas` VALUES ('1438', '1', '47', '17', 'Y ellos trajeron sus ganados a José; y José les dio alimentos por caballos, y por el ganado de las ovejas, y por el ganado de las vacas, y por asnos; y los sustentó de pan por todos sus ganados aquel año.');
INSERT INTO `bible_verses_sagradas` VALUES ('1439', '1', '47', '18', 'Y acabado aquel año, vinieron a él el segundo año, y le dijeron: No encubriremos a nuestro señor que el dinero ciertamente se ha acabado; también el ganado es ya de nuestro señor; nada ha quedado delante de nuestro señor  sino nuestros cuerpos y nuestra tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1440', '1', '47', '19', '¿Por qué moriremos delante de tus ojos, así nosotros como nuestra tierra? Cómpranos a nosotros y a nuestra tierra por pan, y seremos nosotros y nuestra tierra siervos del Faraón: y danos simiente para que vivamos y no muramos,  y no sea asolada la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1441', '1', '47', '20', 'Entonces compró José toda la tierra de Egipto para <I>el</I>  Faraón; porque los egipcios vendieron cada uno sus tierras, porque se agravó el hambre sobre ellos; y la tierra vino a ser del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1442', '1', '47', '21', 'Y al pueblo lo hizo pasar a las ciudades desde un cabo del término de Egipto hasta el otro cabo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1443', '1', '47', '22', 'Solamente la tierra de los sacerdotes no compró, por cuanto los sacerdotes tenían ración del Faraón, y ellos comían su ración que <I>el</I>  Faraón les daba; por eso no vendieron su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1444', '1', '47', '23', 'Y José dijo al pueblo: He aquí os he comprado hoy y a vuestra tierra para <I>el</I>  Faraón; ved aquí simiente, y sembraréis la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1445', '1', '47', '24', 'Y será <I>que</I>  de los frutos daréis el quinto al Faraón, y las cuatro partes serán vuestras para sembrar las tierras, y para vuestro mantenimiento, y de los que están en vuestras casas, y para que coman vuestros niños.');
INSERT INTO `bible_verses_sagradas` VALUES ('1446', '1', '47', '25', 'Y ellos respondieron: La vida nos has dado; hallemos gracia en ojos de nuestro señor, que seamos siervos del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1447', '1', '47', '26', 'Entonces José lo puso por fuero hasta hoy sobre la tierra de Egipto, <I>señalando</I>  para <I>el</I>  Faraón el quinto; excepto sólo la tierra de los sacerdotes, que no fue del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1448', '1', '47', '27', '¶ Así habitó Israel en la tierra de Egipto, en la tierra de Gosén; y se posesionaron en ella, y se aumentaron, y multiplicaron en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('1449', '1', '47', '28', 'Y vivió Jacob en la tierra de Egipto diecisiete años; y fueron los días de Jacob, los años de su vida, ciento cuarenta y siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('1450', '1', '47', '29', 'Y llegaron los días de Israel para morir, y llamó a José su hijo, y le dijo: Si he hallado ahora gracia en tus ojos, <I>te</I>  ruego que pongas tu mano debajo de mi muslo, y harás conmigo misericordia y verdad; te ruego  que no me entierres en Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('1451', '1', '47', '30', 'mas cuando durmiere con mis padres, me llevarás de Egipto, y me sepultarás en el sepulcro de ellos. Y él respondió: Yo haré como tú dices.');
INSERT INTO `bible_verses_sagradas` VALUES ('1452', '1', '47', '31', 'Y él dijo: Júramelo. Y él le juró. Entonces Israel se inclinó a la cabecera de la cama.');
INSERT INTO `bible_verses_sagradas` VALUES ('1453', '1', '48', '1', '¶ Y sucedió después de estas cosas, <I>que</I>  fue dicho a José: He aquí tu padre está enfermo. Y él tomó consigo sus dos hijos Manasés y Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('1454', '1', '48', '2', 'Y se hizo saber a Jacob, diciendo: He aquí tu hijo José viene a ti. Entonces se esforzó Israel, y se sentó sobre la cama;');
INSERT INTO `bible_verses_sagradas` VALUES ('1455', '1', '48', '3', 'y dijo a José: El Dios Omnipotente me apareció en Luz en la tierra de Canaán, y me bendijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('1456', '1', '48', '4', 'y me dijo: He aquí, yo te hago crecer, y te multiplicaré, y te pondré por estirpe de pueblos; y daré esta tierra a tu simiente después de ti por heredad perpetua.');
INSERT INTO `bible_verses_sagradas` VALUES ('1457', '1', '48', '5', 'Y ahora tus dos hijos Efraín y Manasés, que te nacieron en la tierra de Egipto, antes que viniese a ti a la tierra de Egipto, míos son; como Rubén y Simeón, serán míos;');
INSERT INTO `bible_verses_sagradas` VALUES ('1458', '1', '48', '6', 'y los que después de ellos has engendrado, serán tuyos; por el nombre de sus hermanos serán llamados en sus heredades.');
INSERT INTO `bible_verses_sagradas` VALUES ('1459', '1', '48', '7', 'Porque cuando yo venía de Padan-aram, se me murió Raquel en la tierra de Canaán, en el camino, como media legua de tierra viniendo a Efrata; y la sepulté allí en el camino de Efrata, que es Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('1460', '1', '48', '8', '¶ Y vio Israel los hijos de José, y dijo: ¿Quiénes <I>son</I>  éstos?');
INSERT INTO `bible_verses_sagradas` VALUES ('1461', '1', '48', '9', 'Y respondió José a su padre: Son mis hijos, que Dios me ha dado aquí. Y él dijo: Allégalos ahora a mí, y los bendeciré.');
INSERT INTO `bible_verses_sagradas` VALUES ('1462', '1', '48', '10', 'Y los ojos de Israel estaban ya <I>tan</I>  agravados de la vejez, que no podía ver. Y les hizo llegar a él, y él los besó y abrazó.');
INSERT INTO `bible_verses_sagradas` VALUES ('1463', '1', '48', '11', 'Y dijo Israel a José: No pensaba <I>yo</I>  ver tu rostro, y he aquí Dios me ha hecho ver también tu simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('1464', '1', '48', '12', 'Entonces José los sacó de entre sus rodillas, y se inclinó a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1465', '1', '48', '13', 'Y los tomó José a ambos, Efraín a su diestra, a la siniestra de Israel; y a Manasés a su siniestra, a la diestra de Israel; y les hizo llegar a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1466', '1', '48', '14', 'Entonces Israel extendió su diestra, y la puso sobre la cabeza de Efraín, que era el menor, y su siniestra sobre la cabeza de Manasés, haciendo entender a sus manos, aunque Manasés era el primogénito.');
INSERT INTO `bible_verses_sagradas` VALUES ('1467', '1', '48', '15', 'Y bendijo a José, y dijo: El Dios en cuya presencia anduvieron mis padres Abraham e Isaac, el Dios que me mantiene desde que yo soy hasta este día,');
INSERT INTO `bible_verses_sagradas` VALUES ('1468', '1', '48', '16', 'el Angel que me liberta de todo mal, bendiga a estos jóvenes; y mi nombre sea llamado en ellos, y el nombre de mis padres Abraham e Isaac; y <I>se</I>  multipliquen en gran manera en medio de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1469', '1', '48', '17', 'Entonces viendo José que su padre ponía la mano derecha sobre la cabeza de Efraín, le pesó en sus ojos; y tomó la mano de su padre, por quitarla de sobre la cabeza de Efraín a la cabeza de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('1470', '1', '48', '18', 'Y dijo José a su padre: No así, padre mío, porque éste <I>es</I>  el primogénito; pon tu diestra sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('1471', '1', '48', '19', 'Mas su padre no quiso, y dijo: Lo sé, hijo mío, lo sé; también él vendrá a ser un pueblo, y será también acrecentado; pero su hermano menor será más grande que él, y su simiente será plenitud de gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('1472', '1', '48', '20', 'Y los bendijo aquel día, diciendo: En ti bendecirá Israel, diciendo: Póngate Dios como a Efraín y como a Manasés. Y puso a Efraín delante de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('1473', '1', '48', '21', 'Y dijo Israel a José: He aquí, yo muero, mas Dios será con vosotros, y os hará volver a la tierra de vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('1474', '1', '48', '22', 'Y yo te he dado a ti una parte sobre tus hermanos, la cual tomé <I>yo</I>  de mano del amorreo con mi espada y con mi arco.');
INSERT INTO `bible_verses_sagradas` VALUES ('1475', '1', '49', '1', '¶ Y llamó Jacob a sus hijos, y dijo: Juntaos, y os declararé lo que os ha de acontecer en los postreros días.');
INSERT INTO `bible_verses_sagradas` VALUES ('1476', '1', '49', '2', 'Juntaos y oíd, hijos de Jacob; y escuchad a vuestro padre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1477', '1', '49', '3', 'Rubén, tú <I>eres</I>  mi primogénito, mi fortaleza, y el principio de mi vigor; principal en dignidad, principal en fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('1478', '1', '49', '4', 'Corriente como las aguas, no seas el principal; por cuanto subiste al lecho de tu padre; entonces <I>te</I>  envileciste, subiendo a mi estrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1479', '1', '49', '5', '¶ Simeón y Leví, hermanos: armas de iniquidad sus armas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1480', '1', '49', '6', 'En su secreto no entre mi alma, ni mi honra se junte en su compañía; que en su furor mataron varón, y en su voluntad arrancaron muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1481', '1', '49', '7', 'Maldito su furor, que <I>es</I>  fuerte; y su ira, que <I>es</I>  dura; <I>yo</I>  los apartaré en Jacob, y los esparciré en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1482', '1', '49', '8', '¶ Judá, te alabarán tus hermanos: tu mano en la cerviz de tus enemigos; los hijos de tu padre se inclinarán a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('1483', '1', '49', '9', 'Cachorro de león Judá: de la presa subiste, hijo mío; se encorvó, se echó como león, Así como león <I>viejo</I> , ¿quién lo despertará?');
INSERT INTO `bible_verses_sagradas` VALUES ('1484', '1', '49', '10', 'No será quitado el cetro de Judá, y el legislador de entre sus pies, hasta que venga SILOH; y a él se congregarán los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1485', '1', '49', '11', 'Atando a la vid su pollino, y a la cepa el hijo de su asna, lavó en el vino su vestido, y en la sangre de uvas su cobertura:');
INSERT INTO `bible_verses_sagradas` VALUES ('1486', '1', '49', '12', 'Los ojos bermejos del vino, los dientes blancos de la leche.');
INSERT INTO `bible_verses_sagradas` VALUES ('1487', '1', '49', '13', '¶ Zabulón a puertos de mar habitará, y a puerto de navíos; y su término <I>será</I>  hasta Sidón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1488', '1', '49', '14', 'Isacar, asno huesudo echado entre dos líos;');
INSERT INTO `bible_verses_sagradas` VALUES ('1489', '1', '49', '15', 'y vio que el descanso <I>era</I>  bueno, y que la tierra <I>era</I>  deleitosa; y bajó su hombro para llevar, y sirvió en tributo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1490', '1', '49', '16', 'Dan juzgará a su pueblo, como una de las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1491', '1', '49', '17', 'Será Dan serpiente junto al camino, cerasta junto a la senda, que muerde los talones de los caballos, y hace caer por detrás al cabalgador de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1492', '1', '49', '18', 'Tu salud esperé, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1493', '1', '49', '19', 'Gad, ejército lo acometerá; mas él acometerá al fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('1494', '1', '49', '20', 'El pan de Aser <I>será</I>  grueso, y él dará deleites al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('1495', '1', '49', '21', 'Neftalí, cierva dejada, que dará dichos hermosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1496', '1', '49', '22', '¶ Ramo fructífero José, ramo fructífero junto a <I>una</I>  fuente, las doncellas van sobre el muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1497', '1', '49', '23', 'Y le causaron amargura, y asaetearon, y le aborrecieron los señores de saetas;');
INSERT INTO `bible_verses_sagradas` VALUES ('1498', '1', '49', '24', 'mas su arco quedó en fortaleza, y los brazos de sus manos se corroboraron por las manos del Fuerte de Jacob; de allí apacentó la piedra de Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('1499', '1', '49', '25', 'del Dios de tu padre, el cual te ayudará, y del Omnipotente, el cual te bendecirá con bendiciones de los cielos de arriba, con bendiciones del abismo que está abajo, con bendiciones de los pechos y del vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1500', '1', '49', '26', 'Las bendiciones de tu padre fueron mayores que las bendiciones de mis progenitores: hasta el término de los collados eternos serán sobre la cabeza de José, y sobre la mollera del Nazareo de sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1501', '1', '49', '27', 'Benjamín, lobo arrebatador: a la mañana comerá la presa, y a la tarde repartirá los despojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1502', '1', '49', '28', '¶ Todos estos <I>fueron</I>  las doce tribus de Israel: y esto <I>fue</I>  lo que su padre les dijo, y los bendijo; a cada uno por su bendición los bendijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1503', '1', '49', '29', 'Les mandó <I>luego</I> , y les dijo: Yo soy congregado con mi pueblo; sepultadme con mis padres en la cueva que <I>está</I>  en el campo de Efrón el heteo;');
INSERT INTO `bible_verses_sagradas` VALUES ('1504', '1', '49', '30', 'en la cueva que <I>está</I>  en el campo de la dobladura, que <I>está</I>  delante de Mamre en la tierra de Canaán, la cual compró Abraham con el mismo campo de Efrón el heteo, para heredad de sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('1505', '1', '49', '31', 'Allí sepultaron a Abraham y a Sara su mujer; allí sepultaron a Isaac y a Rebeca su mujer; allí también sepulté <I>yo</I>  a Lea.');
INSERT INTO `bible_verses_sagradas` VALUES ('1506', '1', '49', '32', '<I>La</I>  compra del campo y de la cueva que <I>está</I>  en él, <I>fue</I>  de los hijos de Het.');
INSERT INTO `bible_verses_sagradas` VALUES ('1507', '1', '49', '33', 'Y cuando acabó Jacob de dar mandamientos a sus hijos, encogió sus pies en la cama, y expiró; y fue congregado con sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('1508', '1', '50', '1', '¶ Entonces se echó José sobre el rostro de su padre, y lloró sobre él, y lo besó.');
INSERT INTO `bible_verses_sagradas` VALUES ('1509', '1', '50', '2', 'Y mandó José a sus siervos médicos que embalsamasen a su padre; y los médicos embalsamaron a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1510', '1', '50', '3', 'Y le cumplieron cuarenta días, porque así cumplían los días de los embalsamados, y lo lloraron los egipcios setenta días.');
INSERT INTO `bible_verses_sagradas` VALUES ('1511', '1', '50', '4', 'Y pasados los días de su luto, habló José a los de la casa del Faraón, diciendo: Si he hallado ahora gracia en vuestros ojos, os ruego que habléis en oídos del Faraón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1512', '1', '50', '5', 'Mi padre me conjuró diciendo: He aquí yo muero; en mi sepulcro, que <I>yo</I>  cavé para mí en la tierra de Canaán, allí me sepultarás; ruego pues que vaya <I>yo</I>  ahora, y sepultaré a mi padre, y volveré.');
INSERT INTO `bible_verses_sagradas` VALUES ('1513', '1', '50', '6', 'Y <I>el</I>  Faraón dijo: Ve, y sepulta a tu padre, como él te conjuró.');
INSERT INTO `bible_verses_sagradas` VALUES ('1514', '1', '50', '7', '¶ Entonces José subió a sepultar a su padre; y subieron con él todos los siervos del Faraón, los ancianos de su casa, y todos los ancianos de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1515', '1', '50', '8', 'Y toda la casa de José, y sus hermanos, y la casa de su padre; solamente dejaron en la tierra de Gosén sus niños, y sus ovejas y sus vacas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1516', '1', '50', '9', 'Y subieron también con él carros y gente de a caballo, y se hizo un escuadrón muy grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('1517', '1', '50', '10', 'Y llegaron hasta la era de Atad, que está al otro lado del Jordán, y endecharon allí con grande y muy grave lamentación; y <I>José</I>  hizo a su padre duelo por siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('1518', '1', '50', '11', 'Y viendo los moradores de la tierra, los cananeos, el llanto en la era de Atad, dijeron: Llanto grande <I>es</I>  este de los egipcios: por eso fue llamado su nombre Abel-mizraim, que está al otro lado del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1519', '1', '50', '12', 'E hicieron sus hijos con él, según les había mandado;');
INSERT INTO `bible_verses_sagradas` VALUES ('1520', '1', '50', '13', 'pues lo llevaron sus hijos a la tierra de Canaán, y lo sepultaron en la cueva del campo de la dobladura, <I>la</I>  que había comprado Abraham con el mismo campo, en heredad de sepultura, de Efrón el heteo, delante de Mamre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1521', '1', '50', '14', 'Y se tornó José a Egipto, él y sus hermanos, y todos los que subieron con él a sepultar a su padre, después que lo hubo sepultado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1522', '1', '50', '15', '¶ Y viendo los hermanos de José que su padre era muerto, dijeron: Por ventura nos aborrecerá José, y nos dará el pago de todo el mal que le hicimos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1523', '1', '50', '16', 'Y enviaron a decir a José: Tu padre mandó antes de su muerte, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1524', '1', '50', '17', 'Así diréis a José: Te ruego que perdones ahora la maldad de tus hermanos, y su pecado, porque mal te galardonaron; por tanto ahora te rogamos que perdones la maldad de los siervos del Dios de tu padre. Y José lloró mientras  hablaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('1525', '1', '50', '18', 'Y vinieron también sus hermanos, y se postraron delante de él, y dijeron: Henos aquí por tus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1526', '1', '50', '19', 'Y les respondió José: No temáis: ¿Soy <I>yo</I>  en lugar de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('1527', '1', '50', '20', 'Vosotros pensasteis mal sobre mí, <I>mas</I>  Dios lo pensó por bien, para hacer lo que vemos hoy, para dar vida a mucho pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1528', '1', '50', '21', 'Ahora, pues, no tengáis miedo; yo os sustentaré <I>a vosotros</I>  y a vuestros hijos. Así los consoló, y les habló al corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1529', '1', '50', '22', '¶ Y estuvo José en Egipto, él y la casa de su padre: y vivió José ciento diez años.');
INSERT INTO `bible_verses_sagradas` VALUES ('1530', '1', '50', '23', 'Y vio José los hijos de Efraín hasta la tercera generación; <I>también</I>  los hijos de Maquir, hijo de Manasés, fueron criados sobre las rodillas de José.');
INSERT INTO `bible_verses_sagradas` VALUES ('1531', '1', '50', '24', 'Y José dijo a sus hermanos: Yo <I>me</I>  muero; mas Dios ciertamente os visitará, y os hará subir de esta tierra a la tierra que juró a Abraham, a Isaac, y a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('1532', '1', '50', '25', 'Y conjuró José a los hijos de Israel, diciendo: Dios ciertamente os visitará, y haréis llevar de aquí mis huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1533', '1', '50', '26', 'Y murió José de edad de ciento diez años; y lo embalsamaron, y fue puesto en un arca en Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1534', '2', '1', '1', '¶ Estos <I>son</I>  los nombres de los hijos de Israel, que entraron en Egipto con Jacob; cada uno entró con su familia.');
INSERT INTO `bible_verses_sagradas` VALUES ('1535', '2', '1', '2', 'Rubén, Simeón, Leví y Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('1536', '2', '1', '3', 'Isacar, Zabulón y Benjamín;');
INSERT INTO `bible_verses_sagradas` VALUES ('1537', '2', '1', '4', 'Dan y Neftalí, Gad y Aser.');
INSERT INTO `bible_verses_sagradas` VALUES ('1538', '2', '1', '5', 'Y todas las almas de los que salieron del muslo de Jacob, <I>fueron</I>  setenta. Y José estaba en Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1539', '2', '1', '6', 'Y murió José, y todos sus hermanos, y toda aquella generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('1540', '2', '1', '7', 'Y los hijos de Israel crecieron, y <I>se</I>  multiplicaron, y fueron aumentados y fortalecidos en extremo; y se llenó la tierra de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1541', '2', '1', '8', '¶ Se levantó entretanto <I>un</I>  nuevo rey sobre Egipto, que no conocía a José; el cual dijo a su pueblo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1542', '2', '1', '9', 'He aquí, el pueblo de los hijos de Israel es mayor y más fuerte que nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1543', '2', '1', '10', 'Ahora, pues, seamos sabios para con él, para que no se multiplique, y acontezca que viniendo guerra, él también se junte con nuestros enemigos, y pelee contra nosotros, y se vaya de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1544', '2', '1', '11', 'Entonces pusieron sobre él comisarios de tributos que los molestasen con sus cargas; y edificaron al Faraón las ciudades de los bastimentos: Pitón y Ramesés.');
INSERT INTO `bible_verses_sagradas` VALUES ('1545', '2', '1', '12', 'Pero cuanto más lo molestaban, tanto más se multiplicaban y crecían; tanto que ellos se fastidiaban de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1546', '2', '1', '13', 'Y los egipcios hicieron servir a los hijos de Israel con dureza;');
INSERT INTO `bible_verses_sagradas` VALUES ('1547', '2', '1', '14', 'y amargaron su vida con dura servidumbre, en <I>hacer</I>  barro y ladrillo, y en toda labor del campo, y en todo su servicio, al cual los obligaban con dureza.');
INSERT INTO `bible_verses_sagradas` VALUES ('1548', '2', '1', '15', '¶ Y habló el rey de Egipto a las parteras de las hebreas, una de las cuales se llamaba Sifra, y otra Fúa, y les dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1549', '2', '1', '16', 'Cuando asistáis a las hebreas, y veáis el sexo, si fuere hijo, matadlo; y si fuere hija, entonces viva.');
INSERT INTO `bible_verses_sagradas` VALUES ('1550', '2', '1', '17', 'Mas las parteras temieron a Dios, y no hicieron como les mandó el rey de Egipto, y daban la vida a los niños.');
INSERT INTO `bible_verses_sagradas` VALUES ('1551', '2', '1', '18', 'Y el rey de Egipto hizo llamar a las parteras y les dijo: ¿Por qué habéis hecho esto, que habéis dado la vida a los niños?');
INSERT INTO `bible_verses_sagradas` VALUES ('1552', '2', '1', '19', 'Y las parteras respondieron al Faraón: Porque las mujeres hebreas no son como las egipcias; porque son robustas, y dan a luz antes que la partera venga a ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1553', '2', '1', '20', 'Y Dios hizo bien a las parteras; y el pueblo se multiplicó, y se fortaleció en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('1554', '2', '1', '21', 'Y por haber las parteras temido a Dios, él les hizo casas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1555', '2', '1', '22', 'Entonces <I>el</I>  Faraón mandó a todo su pueblo, diciendo: Echad en el río todo hijo que naciere, y a toda hija dad la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('1556', '2', '2', '1', '¶ Un varón de la familia de Leví fue, y tomó <I>por mujer</I>  una hija de Leví;');
INSERT INTO `bible_verses_sagradas` VALUES ('1557', '2', '2', '2', 'la cual concibió, y le dio a luz un hijo; y viéndole que era hermoso, le tuvo escondido tres meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('1558', '2', '2', '3', 'Y no pudiendo tenerle más escondido, tomó <I>una</I>  arquilla de juncos, y la calafateó con pez y betún, y colocó en ella al niño, y lo puso en <I>un</I>  carrizal a la orilla del río.');
INSERT INTO `bible_verses_sagradas` VALUES ('1559', '2', '2', '4', 'Y se paró <I>una</I>  hermana suya <I>a lo</I>  lejos, para ver lo que le acontecería.');
INSERT INTO `bible_verses_sagradas` VALUES ('1560', '2', '2', '5', '¶ Y la hija del Faraón descendió a lavarse al río, y paseándose sus doncellas por la ribera del río, vio ella la arquilla en el carrizal, y envió <I>una</I>  criada suya a que la tomase.');
INSERT INTO `bible_verses_sagradas` VALUES ('1561', '2', '2', '6', 'Y cuando la abrió, vio al niño; y he aquí que el niño lloraba. Y teniendo compasión de él, dijo: De los niños de los hebreos <I>es</I>  éste.');
INSERT INTO `bible_verses_sagradas` VALUES ('1562', '2', '2', '7', 'Entonces su hermana dijo a la hija del Faraón: ¿Iré a llamarte un ama de las hebreas, para que te críe este niño?');
INSERT INTO `bible_verses_sagradas` VALUES ('1563', '2', '2', '8', 'Y la hija del Faraón respondió: Ve. Entonces fue la doncella, y llamó a la madre del niño;');
INSERT INTO `bible_verses_sagradas` VALUES ('1564', '2', '2', '9', 'a la cual dijo la hija de Faraón: Lleva este niño, y críamelo, y yo te lo pagaré. Y la mujer tomó al niño, y lo crió.');
INSERT INTO `bible_verses_sagradas` VALUES ('1565', '2', '2', '10', 'Y cuando creció el niño, ella lo trajo a la hija del Faraón, la cual lo prohijó, y le puso por nombre Moisés, diciendo: Porque de las aguas lo saqué.');
INSERT INTO `bible_verses_sagradas` VALUES ('1566', '2', '2', '11', '¶ Y en aquellos días acaeció <I>que</I> , crecido ya Moisés, salió a sus hermanos, y vio sus cargas; y observó <I>a un</I>  varón egipcio que hería a <I>un</I>  hebreo de sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1567', '2', '2', '12', 'Y miró a todas partes, y viendo que no parecía <I>haber</I>  nadie, mató al egipcio, y lo escondió en la arena.');
INSERT INTO `bible_verses_sagradas` VALUES ('1568', '2', '2', '13', 'Y salió al día siguiente, y viendo a dos hebreos que reñían, dijo al malo: ¿Por qué hieres a tu prójimo?');
INSERT INTO `bible_verses_sagradas` VALUES ('1569', '2', '2', '14', 'Y él respondió: ¿Quién te ha puesto a ti por príncipe y juez sobre nosotros? ¿Piensas matarme como mataste al egipcio? Entonces Moisés tuvo miedo, y dijo: Ciertamente esta cosa es descubierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('1570', '2', '2', '15', 'Y oyendo <I>el</I>  Faraón este negocio, procuró matar a Moisés; mas Moisés huyó de delante del Faraón, y habitó en la tierra de Madián; y se sentó junto a un pozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1571', '2', '2', '16', '¶ Tenía el sacerdote de Madián siete hijas, las cuales vinieron a sacar agua, para llenar las pilas y dar de beber a las ovejas de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1572', '2', '2', '17', 'Mas los pastores vinieron, y las echaron. Entonces Moisés se levantó y las defendió, y dio de beber a sus ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1573', '2', '2', '18', 'Y volviendo ellas a Reuel su padre, él les dijo: ¿Por qué habéis hoy venido tan presto?');
INSERT INTO `bible_verses_sagradas` VALUES ('1574', '2', '2', '19', 'Y ellas respondieron: <I>Un</I>  varón egipcio nos defendió de mano de los pastores, y también nos sacó el agua, y dio de beber a las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1575', '2', '2', '20', 'Y dijo a sus hijas: ¿Y dónde está? ¿Por qué habéis dejado ese hombre? Llamadle para que coma pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('1576', '2', '2', '21', 'Y Moisés acordó en morar con aquel varón; y él dio a Moisés a su hija Séfora,');
INSERT INTO `bible_verses_sagradas` VALUES ('1577', '2', '2', '22', 'la cual le dio a luz un hijo, y él le puso por nombre Gersón, porque dijo: Peregrino soy en tierra ajena.');
INSERT INTO `bible_verses_sagradas` VALUES ('1578', '2', '2', '23', '¶ Y aconteció <I>que</I>  después de muchos días murió el rey de Egipto, y los hijos de Israel suspiraron a causa de la servidumbre, y clamaron, y su clamor subió a Dios desde <I>su</I>  servidumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1579', '2', '2', '24', 'Y oyó Dios el gemido de ellos, y se acordó de su pacto con Abraham, Isaac y Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('1580', '2', '2', '25', 'Y miró Dios a los hijos de Israel, y los reconoció Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1581', '2', '3', '1', '¶ Y apacentando Moisés las ovejas de Jetro su suegro, sacerdote de Madián, llevó las ovejas detrás del desierto, y vino a Horeb, monte de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1582', '2', '3', '2', 'Y se le apareció el Angel del SEÑOR en una llama de fuego en medio de un zarzal; y él miró, y vio que el zarzal ardía en fuego, y el zarzal no se consumía.');
INSERT INTO `bible_verses_sagradas` VALUES ('1583', '2', '3', '3', 'Entonces Moisés dijo: Iré <I>yo</I>  ahora, y veré esta grande visión, por qué causa el zarzal no se quema.');
INSERT INTO `bible_verses_sagradas` VALUES ('1584', '2', '3', '4', 'Y viendo el SEÑOR que iba a ver, lo llamó Dios de en medio del zarzal, y dijo: ¡Moisés, Moisés! Y él respondió: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1585', '2', '3', '5', 'Y dijo: No te llegues acá; quita tus zapatos de tus pies, porque el lugar en que tú estás, tierra santa <I>es</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('1586', '2', '3', '6', 'Y dijo: Yo <I>soy</I>  el Dios de tu padre, Dios de Abraham, Dios de Isaac, Dios de Jacob. Entonces Moisés cubrió su rostro, porque tuvo miedo de mirar a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1587', '2', '3', '7', '¶ Y dijo el SEÑOR: Bien he visto la aflicción de mi pueblo que <I>está</I>  en Egipto, y he oído su clamor a causa de sus exactores; por lo cual <I>yo</I>  he entendido sus dolores.');
INSERT INTO `bible_verses_sagradas` VALUES ('1588', '2', '3', '8', 'Y he descendido para librarlos de mano de los egipcios; <I>yo</I>  los sacaré de aquella tierra a <I>una</I>  tierra buena y ancha, a tierra que fluye leche y miel, a los lugares del cananeo, del heteo, del amorreo, del  ferezeo, del heveo, y del jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1589', '2', '3', '9', 'El clamor, pues, de los hijos de Israel ha venido ahora delante de mí, y también he visto la opresión con que los egipcios los oprimen.');
INSERT INTO `bible_verses_sagradas` VALUES ('1590', '2', '3', '10', 'Ven por tanto ahora, y te enviaré al Faraón, para que saques <I>a</I>  mi pueblo, los hijos de Israel, de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1591', '2', '3', '11', '¶ Entonces Moisés respondió a Dios: ¿Quién <I>soy</I>  yo, para que vaya al Faraón, y saque de Egipto a los hijos de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('1592', '2', '3', '12', 'Y <I>él le</I>  respondió: Porque <I>yo</I>  seré contigo; y esto te <I>será</I>  por señal de que yo te he enviado: luego que hubieres sacado este pueblo de Egipto, serviréis a Dios sobre este monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('1593', '2', '3', '13', 'Y dijo Moisés a Dios: He aquí <I>que</I>  llego yo a los hijos de Israel, y les digo: El Dios de vuestros padres me ha enviado a vosotros; y si ellos me preguntan: ¿Cuál es su nombre? ¿Qué les responderé?');
INSERT INTO `bible_verses_sagradas` VALUES ('1594', '2', '3', '14', 'Y respondió Dios a Moisés: YO SOY El que Soy. Y dijo: Así dirás a los hijos de Israel: YO SOY (<I>YHWH</I> ) me ha enviado a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1595', '2', '3', '15', 'Y dijo más Dios a Moisés: Así dirás a los hijos de Israel: El SEÑOR Dios de vuestros padres, el Dios de Abraham, Dios de Isaac y Dios de Jacob, me ha enviado a vosotros. Este es mi Nombre para siempre, y este <I>es</I>  mi  memorial por todos los siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1596', '2', '3', '16', '¶ Ve, y junta los ancianos de Israel, y diles: El SEÑOR Dios de vuestros padres, el Dios de Abraham, de Isaac, y de Jacob, <I>se</I>  me apareció, diciendo: De cierto os he visitado, y <I>visto</I>  lo que se os hace en  Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('1597', '2', '3', '17', 'y he dicho: <I>Yo</I>  os haré subir de la aflicción de Egipto a la tierra del cananeo, y del heteo, y del amorreo, y del ferezeo, y del heveo, y del jebuseo, a <I>una</I>  tierra que fluye leche y miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1598', '2', '3', '18', 'Y oirán tu voz; e irás tú, y los ancianos de Israel, al rey de Egipto, y le diréis: El SEÑOR Dios de los hebreos, nos ha encontrado; por tanto nosotros iremos ahora camino de tres días por el desierto, para que sacrifiquemos  al SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1599', '2', '3', '19', 'Mas yo sé que el rey de Egipto no os dejará ir sino por mano fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('1600', '2', '3', '20', 'Pero <I>yo</I>  extenderé mi mano, y heriré a Egipto con todas mis maravillas que haré en él, y entonces os dejará ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('1601', '2', '3', '21', 'Y <I>yo</I>  daré a este pueblo gracia en los ojos de los egipcios, para que cuando os partiereis, no salgáis vacíos;');
INSERT INTO `bible_verses_sagradas` VALUES ('1602', '2', '3', '22', 'sino que demandará <I>cada</I>  mujer a su vecina y a su huéspeda vasos de plata, vasos de oro, y vestidos, los cuales pondréis sobre vuestros hijos y vuestras hijas, y despojaréis a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1603', '2', '4', '1', '¶ Entonces Moisés respondió, y dijo: He aquí que ellos no me creerán, ni oirán mi voz; porque dirán: No se te ha aparecido el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1604', '2', '4', '2', 'Y el SEÑOR le dijo: ¿Qué <I>es</I>  eso <I>que tienes</I>  en tu mano? Y él respondió: <I>Una</I>  vara.');
INSERT INTO `bible_verses_sagradas` VALUES ('1605', '2', '4', '3', 'Y él le dijo: Echala en tierra. Y él la echó en tierra, y se tornó una culebra; y Moisés huía de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('1606', '2', '4', '4', 'Entonces dijo el SEÑOR a Moisés: Extiende tu mano, y tómala por la cola. Y él extendió su mano, y la tomó, y se tornó vara en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1607', '2', '4', '5', 'Por esto creerán que se te ha aparecido el SEÑOR Dios de tus padres, el Dios de Abraham, Dios de Isaac, y Dios de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('1608', '2', '4', '6', 'Y le dijo además el SEÑOR: Mete ahora tu mano en tu seno. Y él metió la mano en su seno; y cuando la sacó, he aquí que su mano <I>estaba</I>  leprosa como la nieve.');
INSERT INTO `bible_verses_sagradas` VALUES ('1609', '2', '4', '7', 'Y dijo: Vuelve a meter tu mano en tu seno; y él volvió a meter su mano en su seno; y volviéndola a sacar del seno, he aquí que se había vuelto como la otra carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('1610', '2', '4', '8', 'Si aconteciere, que no te creyeren, ni oyeren la voz de la primera señal, creerán a la voz de la postrera.');
INSERT INTO `bible_verses_sagradas` VALUES ('1611', '2', '4', '9', 'Y si aún no creyeren a estas dos señales, ni oyeren tu voz, tomarás de las aguas del río, y las derramarás en tierra; y se volverán aquellas aguas que tomarás del río, se volverán sangre en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1612', '2', '4', '10', '¶ Entonces dijo Moisés al SEÑOR: ¡Ruego Señor! <I>Yo</I>  no soy hombre de palabras de ayer ni de anteayer, ni aun desde que tú hablas a tu siervo; porque soy pesado de boca y pesado de lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('1613', '2', '4', '11', 'Y el SEÑOR le respondió: ¿Quién dio la boca al hombre? ¿O quién hizo al mudo y al sordo, al que ve y al ciego? ¿No <I>soy</I>  yo el SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('1614', '2', '4', '12', 'Ahora pues, ve, que yo seré en tu boca, y te enseñaré lo que hayas de hablar.');
INSERT INTO `bible_verses_sagradas` VALUES ('1615', '2', '4', '13', 'Y él dijo: ¡Ruego Señor! Envía por mano <I>del que</I>  has de enviar.');
INSERT INTO `bible_verses_sagradas` VALUES ('1616', '2', '4', '14', 'Entonces el SEÑOR se enojó contra Moisés, y dijo: ¿No conozco <I>yo</I>  a tu hermano Aarón, levita, y que él habla bien? Y aun he aquí que él te saldrá a recibir, y viéndote, se alegrará de su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1617', '2', '4', '15', 'Tú hablarás a él, y pondrás en su boca las palabras, y yo seré en tu boca y en la suya, y os enseñaré lo que hayáis de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('1618', '2', '4', '16', 'Y él hablará por ti al pueblo; y él te será por boca, y tú serás a él por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1619', '2', '4', '17', 'Y tomarás esta vara en tu mano, con la cual harás las señales.');
INSERT INTO `bible_verses_sagradas` VALUES ('1620', '2', '4', '18', '¶ Así se fue Moisés, y volviendo a su suegro Jetro, le dijo: Iré ahora, y volveré a mis hermanos que <I>están</I>  en Egipto, para ver si aún viven. Y Jetro dijo a Moisés: Ve en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('1621', '2', '4', '19', 'Dijo también el SEÑOR a Moisés en Madián: Ve, y vuélvete a Egipto, porque han muerto todos los que procuraban tu muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('1622', '2', '4', '20', 'Entonces Moisés tomó su mujer y sus hijos, y los puso sobre <I>un</I>  asno, y volvió a tierra de Egipto; tomó también Moisés la vara de Dios en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1623', '2', '4', '21', 'Y dijo el SEÑOR a Moisés: Cuando hubiereis vuelto a Egipto, mira que hagas delante del Faraón todas las maravillas que he puesto en tu mano; pero yo endureceré su corazón, de modo que no dejará ir al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1624', '2', '4', '22', 'Y dirás al Faraón: El SEÑOR ha dicho así: Israel <I>es</I>  mi hijo, mi primogénito.');
INSERT INTO `bible_verses_sagradas` VALUES ('1625', '2', '4', '23', 'Y <I>yo</I>  te he dicho que dejes ir a mi hijo, para que me sirva, mas no has querido dejarlo ir; <I>por tanto</I> , he aquí yo mato a tu hijo, tu primogénito.');
INSERT INTO `bible_verses_sagradas` VALUES ('1626', '2', '4', '24', '¶ Y aconteció en el camino, que en una posada lo encontró el SEÑOR, y quiso matarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1627', '2', '4', '25', 'Entonces Séfora arrebató un pedernal, y cortó el prepucio de su hijo, y lo echó a sus pies, diciendo: Porque tú me eres esposo de sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1628', '2', '4', '26', 'Entonces se apartó de él. Y ella <I>le</I>  dijo: Esposo de sangre, a causa de la circuncisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('1629', '2', '4', '27', 'Y el SEÑOR dijo a Aarón: Ve a recibir a Moisés al desierto. Y él fue, y lo encontró en el monte de Dios, y le besó.');
INSERT INTO `bible_verses_sagradas` VALUES ('1630', '2', '4', '28', 'Entonces contó Moisés a Aarón todas las palabras del SEÑOR que le enviaba, y todas las señales que le había dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1631', '2', '4', '29', 'Y fueron Moisés y Aarón, y juntaron todos los ancianos de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1632', '2', '4', '30', 'Y habló Aarón todas las palabras que el SEÑOR había dicho a Moisés, e hizo las señales delante de los ojos del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1633', '2', '4', '31', 'Y el pueblo creyó; y oyendo que el SEÑOR había visitado los hijos de Israel, y que había visto su aflicción, se inclinaron y adoraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('1634', '2', '5', '1', '¶ Después de <I>esto</I>  Moisés y Aarón entraron al Faraón, y le dijeron: El SEÑOR Dios de Israel, dice así: Deja ir <I>a</I>  mi pueblo a celebrarme fiesta en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1635', '2', '5', '2', 'Y <I>el</I>  Faraón respondió: ¿Quién <I>es</I>  el SEÑOR, para que <I>yo</I>  oiga su voz y deje ir a Israel? <I>Yo</I>  no conozco al SEÑOR, ni tampoco dejaré ir a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1636', '2', '5', '3', '¶ Y ellos dijeron: El Dios de los hebreos nos ha encontrado; <I>por tanto nosotros</I>  iremos ahora camino de tres días por el desierto, y sacrificaremos al SEÑOR nuestro Dios; para que no nos encuentre con pestilencia o <I> con</I>  espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('1637', '2', '5', '4', 'Entonces el rey de Egipto les dijo: Moisés y Aarón, ¿por qué hacéis cesar al pueblo de su obra? Idos a vuestros cargos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1638', '2', '5', '5', 'Dijo también <I>el</I>  Faraón: He aquí el pueblo de la tierra <I>es</I>  ahora mucho, y <I>vosotros</I>  les hacéis cesar de sus cargos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1639', '2', '5', '6', 'Y mandó <I>el</I>  Faraón aquel mismo día a los cuadrilleros del pueblo que tenían <I>el</I>  cargo del pueblo, y a los gobernadores, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1640', '2', '5', '7', 'De aquí <I>en</I>  adelante no daréis hornija al pueblo para hacer ladrillo, como ayer y antes de ayer; vayan ellos y recojan hornija por sí mismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1641', '2', '5', '8', 'Y habéis de ponerles la tarea del ladrillo que hacían antes, y no les disminuiréis nada; porque están ociosos, y por eso levantan la voz diciendo: Vamos y sacrificaremos a nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1642', '2', '5', '9', 'Agrávese la servidumbre sobre ellos, para que se ocupen en ella, y no atiendan a palabras de mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('1643', '2', '5', '10', '¶ Y saliendo los cuadrilleros del pueblo y sus gobernadores, hablaron al pueblo, diciendo: Así ha dicho <I>el</I>  Faraón: Yo no os doy hornija.');
INSERT INTO `bible_verses_sagradas` VALUES ('1644', '2', '5', '11', 'Id vosotros, y recoged hornija donde la hallareis; que nada se disminuirá de vuestra tarea.');
INSERT INTO `bible_verses_sagradas` VALUES ('1645', '2', '5', '12', 'Entonces el pueblo se derramó por toda la tierra de Egipto a coger rastrojo para hornija.');
INSERT INTO `bible_verses_sagradas` VALUES ('1646', '2', '5', '13', 'Y los cuadrilleros <I>los</I>  apremiaban, diciendo: Acabad vuestra obra, la tarea del día en su día, como cuando se os daba hornija.');
INSERT INTO `bible_verses_sagradas` VALUES ('1647', '2', '5', '14', 'Y azotaban a los gobernadores de los hijos de Israel, que los cuadrilleros del Faraón habían puesto sobre ellos, diciendo: ¿Por qué no habéis cumplido vuestra tarea de ladrillo ni ayer ni hoy, como antes?');
INSERT INTO `bible_verses_sagradas` VALUES ('1648', '2', '5', '15', '¶ Y los gobernadores de los hijos de Israel vinieron y se quejaron al Faraón, diciendo: ¿Por qué lo haces así con tus siervos?');
INSERT INTO `bible_verses_sagradas` VALUES ('1649', '2', '5', '16', 'No se da hornija a tus siervos, y <I>con todo eso</I>  nos dicen: Haced el ladrillo. Y he aquí tus siervos son azotados, y tu pueblo peca.');
INSERT INTO `bible_verses_sagradas` VALUES ('1650', '2', '5', '17', 'Y él respondió: Estáis ociosos, <I>sí</I> , ociosos, y por eso decís: Vamos y sacrifiquemos al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1651', '2', '5', '18', 'Id pues ahora, y trabajad. No se os dará hornija, y habéis de dar la tarea del ladrillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1652', '2', '5', '19', 'Entonces los gobernadores de los hijos de Israel se vieron en aflicción, habiéndoseles dicho: No se disminuirá nada de vuestro ladrillo, de la tarea de cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('1653', '2', '5', '20', 'Y encontrando a Moisés y a Aarón, que estaban delante de ellos cuando salían del Faraón,');
INSERT INTO `bible_verses_sagradas` VALUES ('1654', '2', '5', '21', 'les dijeron: Mire el SEÑOR sobre vosotros, y juzgue; pues habéis hecho heder nuestro olor delante del Faraón y de sus siervos, dándoles el cuchillo en las manos para que nos maten.');
INSERT INTO `bible_verses_sagradas` VALUES ('1655', '2', '5', '22', 'Entonces Moisés se volvió al SEÑOR, y dijo: Señor, ¿por qué afliges a este pueblo? ¿Para qué me enviaste?');
INSERT INTO `bible_verses_sagradas` VALUES ('1656', '2', '5', '23', 'Porque desde que <I>yo</I>  vine al Faraón para hablarle en tu Nombre, ha afligido a este pueblo; y <I>tú</I>  tampoco has librado a tu pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1657', '2', '6', '1', '¶ El SEÑOR respondió a Moisés: Ahora verás lo que <I>yo</I>  haré al Faraón; porque con mano fuerte los ha de dejar ir; y con mano fuerte los ha de echar de su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1658', '2', '6', '2', 'Habló <I>todavía</I>  Dios a Moisés, y le dijo: Yo <I>soy</I>  el SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('1659', '2', '6', '3', 'y <I>me</I>  aparecí a Abraham, a Isaac y a Jacob como Dios Omnipotente, mas en mi Nombre el SEÑOR (<I>YHWH</I> ) no me notifiqué a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1660', '2', '6', '4', 'Y también establecí mi pacto con ellos, que les daría la tierra de Canaán, la tierra en que fueron extranjeros, y en la cual peregrinaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('1661', '2', '6', '5', 'Y asimismo yo he oído el gemido de los hijos de Israel, a quienes hacen servir los egipcios, y me he acordado de mi pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1662', '2', '6', '6', 'Por tanto dirás a los hijos de Israel: Yo <I>soy</I>  el SEÑOR; y <I>yo</I>  os sacaré de debajo de las cargas de Egipto, y os libraré de su servidumbre, y os redimiré con brazo extendido, y con juicios grandes.');
INSERT INTO `bible_verses_sagradas` VALUES ('1663', '2', '6', '7', 'Y os tomaré por mi pueblo y seré vuestro Dios: y <I>vosotros</I>  sabréis que yo <I>soy</I>  el SEÑOR vuestro Dios, que os saco de debajo de las cargas de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1664', '2', '6', '8', 'Y os meteré en la tierra, por la cual alcé mi mano que la daría a Abraham, a Isaac y a Jacob; y <I>yo</I>  os la daré <I>por</I>  heredad. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1665', '2', '6', '9', 'De esta manera habló Moisés a los hijos de Israel; mas ellos no escuchaban a Moisés a causa de la congoja de espíritu, y de la dura servidumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1666', '2', '6', '10', '¶ Y habló El SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1667', '2', '6', '11', 'Entra, y habla al Faraón rey de Egipto, que deje ir de su tierra a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1668', '2', '6', '12', 'Y respondió Moisés delante del SEÑOR, diciendo: He aquí, los hijos de Israel no me escuchan, ¿cómo pues me escuchará <I>el</I>  Faraón, mayormente <I>siendo</I>  yo incircunciso de labios?');
INSERT INTO `bible_verses_sagradas` VALUES ('1669', '2', '6', '13', 'Entonces el SEÑOR habló a Moisés y a Aarón, y les dio mandamiento para los hijos de Israel, y para <I>el</I>  Faraón rey de Egipto, para que sacasen a los hijos de Israel de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1670', '2', '6', '14', '¶ Estas <I>son</I>  las cabezas de las familias de sus padres. Los hijos de Rubén, el primogénito de Israel: Hanoc y Falú, Hezrón y Carmi; estas <I>son</I>  las familias de Rubén.');
INSERT INTO `bible_verses_sagradas` VALUES ('1671', '2', '6', '15', 'Los hijos de Simeón: Jemuel, y Jamín, y Ohad, y Jaquín, y Zohar, y Saúl, hijo de <I>una</I>  cananea; estas <I>son</I>  las familias de Simeón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1672', '2', '6', '16', 'Y estos <I>son</I>  los nombres de los hijos de Leví por sus linajes: Gersón, y Coat, y Merari. Y los años de la vida de Leví <I>fueron</I>  ciento treinta y siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('1673', '2', '6', '17', 'Y los hijos de Gersón: Libni, y Simei, por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('1674', '2', '6', '18', 'Y los hijos de Coat: Amram, e Izhar, y Hebrón, y Uziel. Y los años de la vida de Coat <I>fueron</I>  ciento treinta y tres años.');
INSERT INTO `bible_verses_sagradas` VALUES ('1675', '2', '6', '19', 'Y los hijos de Merari: Mahli, y Musi; estas <I>son</I>  las familias de Leví por sus linajes.');
INSERT INTO `bible_verses_sagradas` VALUES ('1676', '2', '6', '20', 'Y Amram tomó por mujer a Jocabed su tía, la cual le dio a luz a Aarón y a Moisés. Y los años de la vida de Amram <I>fueron</I>  ciento treinta y siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('1677', '2', '6', '21', 'Y los hijos de Izhar: Coré, y Nefeg y Zicri.');
INSERT INTO `bible_verses_sagradas` VALUES ('1678', '2', '6', '22', 'Y los hijos de Uziel: Misael, y Elzafán y Sitri.');
INSERT INTO `bible_verses_sagradas` VALUES ('1679', '2', '6', '23', 'Y tomó Aarón por mujer a Elisabet, hija de Aminadab, hermana de Naasón; la cual le dio a luz a Nadab, y a Abiú, y a Eleazar, y a Itamar.');
INSERT INTO `bible_verses_sagradas` VALUES ('1680', '2', '6', '24', 'Y los hijos de Coré: Asir, y Elcana, y Abiasaf; estas <I>son</I>  las familias de los coreítas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1681', '2', '6', '25', 'Y Eleazar, hijo de Aarón, tomó para sí mujer de las hijas de Futiel, la cual le dio a luz a Finees. Y éstas <I>son</I>  las cabezas de los padres de los levitas por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('1682', '2', '6', '26', 'Este <I>es aquel</I>  Aarón y <I>aquel</I>  Moisés, a los cuales el SEÑOR dijo: Sacad a los hijos de Israel de la tierra de Egipto por sus escuadrones.');
INSERT INTO `bible_verses_sagradas` VALUES ('1683', '2', '6', '27', 'Estos <I>son</I>  los que hablaron al Faraón rey de Egipto, para sacar de Egipto a los hijos de Israel. Moisés y Aarón <I>fueron</I>  éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1684', '2', '6', '28', 'Cuando el SEÑOR habló a Moisés en la tierra de Egipto,');
INSERT INTO `bible_verses_sagradas` VALUES ('1685', '2', '6', '29', 'Entonces el SEÑOR habló a Moisés, diciendo: Yo <I>soy</I>  el SEÑOR; di al Faraón rey de Egipto todas las cosas que yo te digo a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('1686', '2', '6', '30', 'Y Moisés respondió delante del SEÑOR: He aquí, yo <I>soy</I>  incircunciso de labios, ¿cómo pues me ha de oír <I>el</I>  Faraón?');
INSERT INTO `bible_verses_sagradas` VALUES ('1687', '2', '7', '1', '¶ El SEÑOR dijo a Moisés: Mira, <I>yo</I>  te he constituido por dios del Faraón, y tu hermano Aarón será tu profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('1688', '2', '7', '2', 'Tú dirás todas las cosas que <I>yo</I>  te mandaré, y Aarón tu hermano hablará al Faraón, <I>para</I>  que deje ir de su tierra a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1689', '2', '7', '3', 'Y yo endureceré el corazón del Faraón, y multiplicaré en la tierra de Egipto mis señales y mis maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1690', '2', '7', '4', 'Y <I>el</I>  Faraón no os oirá; mas <I>yo</I>  pondré mi mano sobre Egipto, y sacaré <I>a</I>  mis ejércitos, mi pueblo, los hijos de Israel, de la tierra de Egipto, por grandes juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1691', '2', '7', '5', 'Y sabrán los egipcios que yo <I>soy</I>  el SEÑOR, cuando extendiere mi mano sobre Egipto, y sacare los hijos de Israel de en medio de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1692', '2', '7', '6', 'E hizo Moisés y Aarón como el SEÑOR les mandó: así lo hicieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('1693', '2', '7', '7', 'Moisés entonces <I>era</I>  de edad de ochenta años, y Aarón de edad de ochenta y tres, cuando hablaron al Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1694', '2', '7', '8', '¶ Y habló el SEÑOR a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1695', '2', '7', '9', 'Si <I>el</I>  Faraón os respondiere diciendo: Mostrad milagro; dirás a Aarón: Toma tu vara, y échala delante del Faraón, para que se torne dragón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1696', '2', '7', '10', 'Vinieron, <I>pues</I> , Moisés y Aarón al Faraón, e hicieron como el SEÑOR lo había mandado; y echó Aarón su vara delante del Faraón y de sus siervos, y se tornó dragón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1697', '2', '7', '11', 'Entonces llamó también <I>el</I>  Faraón sabios y encantadores; e hicieron también lo mismo los encantadores de Egipto con sus encantamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('1698', '2', '7', '12', 'pues echó cada uno su vara, las cuales se volvieron dragones; mas la vara de Aarón tragó las varas de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1699', '2', '7', '13', 'Y el corazón del Faraón se endureció, y no los escuchó; como el SEÑOR lo había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('1700', '2', '7', '14', '¶ Entonces el SEÑOR dijo a Moisés: El corazón del Faraón <I>está</I>  agravado, que no quiere dejar ir al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1701', '2', '7', '15', 'Ve por la mañana al Faraón, he aquí que él sale a las aguas; y <I>tú</I>  ponte a la orilla del río delante de él, y toma en tu mano la vara que se volvió culebra,');
INSERT INTO `bible_verses_sagradas` VALUES ('1702', '2', '7', '16', 'y dile: El SEÑOR, el Dios de los hebreos me ha enviado a ti, diciendo: Deja ir a mi pueblo, para que me sirvan en el desierto; y he aquí que hasta ahora no has querido oír.');
INSERT INTO `bible_verses_sagradas` VALUES ('1703', '2', '7', '17', 'Así ha dicho el SEÑOR: En esto conocerás que yo <I>soy</I>  el SEÑOR; he aquí, yo heriré con la vara que <I>tengo</I>  en mi mano el agua que <I>está</I>  en el río, y se volverá sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1704', '2', '7', '18', 'Y los peces que <I>hay</I>  en el río morirán, y hederá el río, y tendrán asco los egipcios de beber el agua del río.');
INSERT INTO `bible_verses_sagradas` VALUES ('1705', '2', '7', '19', 'Y el SEÑOR dijo a Moisés: Di a Aarón: Toma tu vara, y extiende tu mano sobre las aguas de Egipto, sobre sus ríos, sobre sus arroyos y sobre sus estanques, y sobre todos sus recogimientos de aguas, para que se vuelvan sangre,  y haya sangre por toda la región de Egipto, así en los <I>vasos</I>  de madera como en los de piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1706', '2', '7', '20', 'Y Moisés y Aarón hicieron como el SEÑOR lo mandó; y alzando la vara hirió las aguas que <I>había</I>  en el río, en presencia del Faraón y de sus siervos; y todas las aguas que <I>había</I>  en el río se volvieron sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1707', '2', '7', '21', 'Asimismo los peces que <I>había</I>  en el río murieron; y el río se corrompió, que los egipcios no podían beber de él; y hubo sangre por toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1708', '2', '7', '22', 'Y los encantadores de Egipto hicieron lo mismo con sus encantamientos; y el corazón del Faraón se endureció, y no los escuchó; como el SEÑOR lo había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('1709', '2', '7', '23', 'Y tornando <I>el</I>  Faraón se volvió a su casa, y aun con esto no se convirtió.');
INSERT INTO `bible_verses_sagradas` VALUES ('1710', '2', '7', '24', 'Y en todo Egipto hicieron pozos alrededor del río para beber, porque no podían beber de las aguas del río.');
INSERT INTO `bible_verses_sagradas` VALUES ('1711', '2', '7', '25', 'Y se cumplieron siete días después que el SEÑOR hirió el río.');
INSERT INTO `bible_verses_sagradas` VALUES ('1712', '2', '8', '1', '¶ Entonces el SEÑOR dijo a Moisés: Entra al Faraón, y dile: El SEÑOR ha dicho así: Deja ir a mi pueblo, para que me sirvan.');
INSERT INTO `bible_verses_sagradas` VALUES ('1713', '2', '8', '2', 'Y si no lo quisieres dejar ir, he aquí yo heriré con ranas todos tus términos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1714', '2', '8', '3', 'Y el río criará ranas, las cuales subirán, y entrarán en tu casa, y en la cámara de tu cama, y sobre tu cama, y en las casas de tus siervos, y en tu pueblo, y en tus hornos, y en tus artesas;');
INSERT INTO `bible_verses_sagradas` VALUES ('1715', '2', '8', '4', 'y las ranas subirán sobre ti, y sobre tu pueblo, y sobre todos tus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1716', '2', '8', '5', 'Y el SEÑOR dijo a Moisés: Di a Aarón: Extiende tu mano con tu vara sobre los ríos, arroyos, y estanques, para que haga venir ranas sobre la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1717', '2', '8', '6', 'Entonces Aarón extendió su mano sobre las aguas de Egipto, y subieron ranas que cubrieron la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1718', '2', '8', '7', 'Y los encantadores hicieron lo mismo con sus encantamientos, e hicieron venir ranas sobre la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1719', '2', '8', '8', 'Entonces <I>el</I>  Faraón llamó a Moisés y a Aarón, y les dijo: Orad al SEÑOR que quite las ranas de mí y de mi pueblo; y dejaré ir al pueblo, para que sacrifique al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1720', '2', '8', '9', 'Y dijo Moisés al Faraón: Señálame: ¿cuándo oraré por ti, y por tus siervos, y por tu pueblo, para que las ranas sean quitadas de ti, y de tus casas, <I>y que</I>  solamente se queden en el río?');
INSERT INTO `bible_verses_sagradas` VALUES ('1721', '2', '8', '10', 'Y él dijo: Mañana. Y <I>Moisés</I>  respondió: <I>Se hará</I>  conforme a tu palabra, para que conozcas que no <I>hay otro</I>  como el SEÑOR nuestro Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('1722', '2', '8', '11', 'y las ranas se irán de ti, y de tus casas, y de tus siervos, y de tu pueblo, <I>y</I>  solamente se quedarán en el río.');
INSERT INTO `bible_verses_sagradas` VALUES ('1723', '2', '8', '12', 'Entonces salieron Moisés y Aarón de la presencia del Faraón, y clamó Moisés al SEÑOR sobre el negocio de las ranas que había puesto al Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1724', '2', '8', '13', 'E hizo el SEÑOR conforme a la palabra de Moisés, y murieron las ranas de las casas, de los cortijos, y de los campos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1725', '2', '8', '14', 'Y las juntaron en montones, y la tierra se corrompió.');
INSERT INTO `bible_verses_sagradas` VALUES ('1726', '2', '8', '15', 'Y viendo Faraón que le habían dado reposo, agravó su corazón, y no los escuchó; como el SEÑOR lo había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('1727', '2', '8', '16', '¶ Entonces el SEÑOR dijo a Moisés: Di a Aarón: Extiende tu vara, y hiere el polvo de la tierra, para que se vuelva piojos por toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1728', '2', '8', '17', 'Y ellos lo hicieron así; y Aarón extendió su mano con su vara, e hirió el polvo de la tierra, el cual se volvió piojos, así en los hombres como en las bestias; todo el polvo de la tierra se volvió piojos en toda la tierra  de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1729', '2', '8', '18', 'Y los encantadores hicieron así también, para sacar piojos con sus encantamientos; mas no pudieron. Y había piojos así en los hombres como en las bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('1730', '2', '8', '19', 'Entonces los magos dijeron al Faraón: Dedo de Dios <I>es</I>  éste. Mas el corazón del Faraón se endureció, y no los escuchó; como el SEÑOR lo había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('1731', '2', '8', '20', '¶ Y el SEÑOR dijo a Moisés: Levántate de mañana y ponte delante del Faraón, he aquí él sale a las aguas; y dile: El SEÑOR ha dicho así: Deja ir a mi pueblo, para que me sirva.');
INSERT INTO `bible_verses_sagradas` VALUES ('1732', '2', '8', '21', 'Porque si no dejares ir a mi pueblo, he aquí yo enviaré sobre ti, y sobre tus siervos, y sobre tu pueblo, y sobre tus casas toda suerte de moscas; y las casas de los egipcios se llenarán de toda suerte de moscas, y asimismo  la tierra donde ellos estuvieren.');
INSERT INTO `bible_verses_sagradas` VALUES ('1733', '2', '8', '22', 'Y aquel día <I>yo</I>  apartaré la tierra de Gosén, en la cual mi pueblo habita, <I>para</I>  que ninguna suerte de moscas haya en ella; a fin de que sepas que yo <I>soy</I>  el SEÑOR en medio de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1734', '2', '8', '23', 'Y <I>yo</I>  pondré redención entre mi pueblo y el tuyo. Mañana será esta señal.');
INSERT INTO `bible_verses_sagradas` VALUES ('1735', '2', '8', '24', 'Y el SEÑOR lo hizo así: que vino toda suerte de moscas molestísimas sobre la casa del Faraón, y sobre las casas de sus siervos, y sobre toda la tierra de Egipto; y la tierra fue corrompida a causa de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1736', '2', '8', '25', 'Entonces <I>el</I>  Faraón llamó a Moisés y a Aarón, y les dijo: Andad, sacrificad a vuestro Dios en la tierra <I>de Egipto</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('1737', '2', '8', '26', 'Y Moisés respondió: No conviene que hagamos así, porque sacrificaríamos al SEÑOR nuestro Dios la abominación de los egipcios. He aquí, si sacrificáramos la abominación de los egipcios delante de ellos, ¿no nos apedrearían?');
INSERT INTO `bible_verses_sagradas` VALUES ('1738', '2', '8', '27', 'Camino de tres días iremos por el desierto, y sacrificaremos al SEÑOR nuestro Dios, como él nos lo ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('1739', '2', '8', '28', 'Y dijo <I>el</I>  Faraón: Yo os dejaré ir para que sacrifiquéis al SEÑOR vuestro Dios en el desierto, con tal que no vayáis más lejos; orad por mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1740', '2', '8', '29', 'Y respondió Moisés: He aquí, saliendo yo de tu presencia, rogaré al SEÑOR que las diversas suertes de moscas se vayan del Faraón, y de sus siervos, y de su pueblo mañana; con tal que <I>el</I>  Faraón no falte más, no dejando  ir al pueblo a sacrificar al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1741', '2', '8', '30', 'Entonces Moisés salió de la presencia del Faraón, y oró al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1742', '2', '8', '31', 'Y el SEÑOR hizo conforme a la palabra de Moisés; y quitó todas aquellas moscas del Faraón, y de sus siervos, y de su pueblo, sin que quedara una.');
INSERT INTO `bible_verses_sagradas` VALUES ('1743', '2', '8', '32', 'Mas <I>el</I>  Faraón agravó aun esta vez su corazón, y no dejó ir al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1744', '2', '9', '1', '¶ Entonces el SEÑOR dijo a Moisés: Entra al Faraón, y dile: El SEÑOR Dios de los hebreos, dice así: Deja ir <I>a</I>  mi pueblo, para que me sirvan;');
INSERT INTO `bible_verses_sagradas` VALUES ('1745', '2', '9', '2', 'porque si no lo quieres dejar ir, y los detuvieres aún,');
INSERT INTO `bible_verses_sagradas` VALUES ('1746', '2', '9', '3', 'he aquí la mano del SEÑOR será sobre tus ganados que <I>están</I>  en el campo: caballos, asnos, camellos, vacas y ovejas, <I>con</I>  pestilencia gravísima.');
INSERT INTO `bible_verses_sagradas` VALUES ('1747', '2', '9', '4', 'Y el SEÑOR hará separación entre los ganados de Israel y los de Egipto, <I>de modo</I>  que nada muera de todo lo de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1748', '2', '9', '5', 'Y el SEÑOR señaló tiempo, diciendo: Mañana hará el SEÑOR esta cosa en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1749', '2', '9', '6', 'Y al día siguiente el SEÑOR hizo aquello, y murió todo el ganado de Egipto; mas del ganado de los hijos de Israel no murió uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('1750', '2', '9', '7', 'Entonces <I>el</I>  Faraón envió <I>a ver</I> , y he aquí que del ganado de los hijos de Israel no había muerto uno. Mas el corazón del Faraón se agravó, y no dejó ir al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1751', '2', '9', '8', '¶ Y el SEÑOR dijo a Moisés y a Aarón: Tomad vuestros puños llenos de la ceniza de un horno, y espárzala Moisés hacia el cielo delante del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1752', '2', '9', '9', 'Y vendrá a ser polvo sobre toda la tierra de Egipto, el cual originará sarna que eche vejigas apostemadas en los hombres y en las bestias, por toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1753', '2', '9', '10', 'Y tomaron la ceniza del horno, y se pusieron delante de Faraón, y la esparció Moisés hacia el cielo; y vino una sarna que echaba vejigas, así en los hombres como en las bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('1754', '2', '9', '11', '<I>Hasta</I>  que los magos no podían estar delante de Moisés a causa de la sarna, porque hubo sarna en los magos y en todos los egipcios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1755', '2', '9', '12', 'Y el SEÑOR endureció el corazón del Faraón, y no los oyó, como el SEÑOR lo había dicho a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('1756', '2', '9', '13', '¶ Entonces el SEÑOR dijo a Moisés: Levántate de mañana, y ponte delante del Faraón, y dile: El SEÑOR Dios de los hebreos, dice así: Deja ir a mi pueblo, para que me sirva.');
INSERT INTO `bible_verses_sagradas` VALUES ('1757', '2', '9', '14', 'Porque <I>de otra manera</I>  yo enviaré esta vez todas mis plagas a tu corazón, y en tus siervos, y en tu pueblo, para que entiendas que no <I>hay otro</I>  como yo en toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1758', '2', '9', '15', 'Porque ahora <I>yo</I>  extenderé mi mano para herirte a ti y a tu pueblo de pestilencia, y serás quitado de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1759', '2', '9', '16', 'Porque a la verdad yo te he puesto para declarar en ti mi potencia, y que mi Nombre sea contado en toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1760', '2', '9', '17', 'Tu aún te ensalzas contra mi pueblo para no dejarlos ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('1761', '2', '9', '18', 'He aquí que mañana a estas horas yo lluevo granizo muy grave, cual nunca fue en Egipto, desde el día que se fundó hasta ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('1762', '2', '9', '19', 'Envía, pues, a recoger tu ganado, y todo lo que tienes en el campo; porque todo hombre o animal que se hallare en el campo, y no fuere recogido a casa, el granizo descenderá sobre él, y morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('1763', '2', '9', '20', 'De los siervos del Faraón, el que temió la palabra del SEÑOR, hizo huir sus siervos y su ganado a casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('1764', '2', '9', '21', 'mas el que no puso en su corazón la palabra del SEÑOR, dejó sus siervos y sus ganados en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1765', '2', '9', '22', '¶ Y el SEÑOR dijo a Moisés: Extiende tu mano hacia el cielo, para que venga granizo en toda la tierra de Egipto sobre los hombres, y sobre las bestias, y sobre toda la hierba del campo en la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1766', '2', '9', '23', 'Y Moisés extendió su vara hacia el cielo, y el SEÑOR dio voces y granizó, y <I>el</I>  fuego discurría por la tierra; y llovió el SEÑOR granizo sobre la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1767', '2', '9', '24', 'Y hubo granizo, y fuego mezclado entre el granizo, tan grande, cual nunca hubo en toda la tierra de Egipto desde que fue habitada.');
INSERT INTO `bible_verses_sagradas` VALUES ('1768', '2', '9', '25', 'Y aquel granizo hirió en toda la tierra de Egipto todo lo que <I>estaba</I>  en el campo, así hombres como bestias; asimismo hirió el granizo toda la hierba del campo, y quebró todos los árboles del país.');
INSERT INTO `bible_verses_sagradas` VALUES ('1769', '2', '9', '26', 'Solamente en la tierra de Gosén, donde los hijos de Israel estaban, no hubo granizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1770', '2', '9', '27', 'Entonces <I>el</I>  Faraón envió a llamar a Moisés y a Aarón, y les dijo: He pecado esta vez; el SEÑOR es justo, y yo y mi pueblo impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1771', '2', '9', '28', 'Orad al SEÑOR; y cesen los truenos de Dios y el granizo; y <I>yo</I>  os dejaré ir, y no quedaréis más aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('1772', '2', '9', '29', 'Y le respondió Moisés: Saliendo yo de la ciudad extenderé mis manos al SEÑOR, <I>y</I>  los truenos cesarán, y no habrá más granizo; para que sepas que del SEÑOR <I>es</I>  la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1773', '2', '9', '30', 'Mas <I>yo te</I>  conozco a ti y a tus siervos de antes que temieseis de la presencia del SEÑOR Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1774', '2', '9', '31', 'El lino, pues, y la cebada fueron heridos; porque la cebada <I>estaba</I>  ya espigada, y el lino en caña.');
INSERT INTO `bible_verses_sagradas` VALUES ('1775', '2', '9', '32', 'Mas el trigo y el centeno no fueron heridos; porque eran tardíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1776', '2', '9', '33', 'Y salido Moisés de la presencia de Faraón <I>y</I>  de la ciudad, extendió sus manos al SEÑOR, y cesaron los truenos y el granizo; y la lluvia no cayó más sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1777', '2', '9', '34', 'Y viendo <I>el</I>  Faraón que la lluvia había cesado y el granizo y los truenos, perseveró en pecar, y agravó su corazón, él y sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1778', '2', '9', '35', 'Y el corazón del Faraón se endureció, y no dejó ir a los hijos de Israel; como el SEÑOR lo había dicho por medio de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('1779', '2', '10', '1', '¶ Y el SEÑOR dijo a Moisés: Entra a Faraón; porque yo he agravado su corazón, y el corazón de sus siervos, para dar entre ellos estas mis señales;');
INSERT INTO `bible_verses_sagradas` VALUES ('1780', '2', '10', '2', 'y para que cuentes a tus hijos y a tus nietos las cosas que <I>yo</I>  hice en Egipto, y mis señales que di entre ellos; y para que sepáis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1781', '2', '10', '3', 'Entonces vinieron Moisés y Aarón al Faraón, y le dijeron: El SEÑOR Dios de los hebreos, ha dicho así: ¿Hasta cuándo no querrás humillarte delante de mí? Deja ir a mi pueblo para que me sirvan.');
INSERT INTO `bible_verses_sagradas` VALUES ('1782', '2', '10', '4', 'Y si aún rehusas dejarlo ir, he aquí que yo traeré mañana langosta en tus términos,');
INSERT INTO `bible_verses_sagradas` VALUES ('1783', '2', '10', '5', 'la cual cubrirá la faz de la tierra, de modo que no pueda verse la tierra; y ella comerá lo que quedó salvo, lo que os ha quedado del granizo; y comerá todo árbol que os produce <I>fruto</I>  en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1784', '2', '10', '6', 'Y se llenarán tus casas, y las casas de todos tus siervos, y las casas de todos los egipcios, cual nunca vieron tus padres ni tus abuelos, desde que ellos fueron sobre la tierra hasta hoy. Y se volvió, y salió de la presencia  del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1785', '2', '10', '7', 'Entonces los siervos del Faraón le dijeron: ¿Hasta cuándo nos ha de ser éste por lazo? Deja ir <I>a</I>  estos hombres, para que sirvan al SEÑOR su Dios; ¿aún no sabes que Egipto se pierde?');
INSERT INTO `bible_verses_sagradas` VALUES ('1786', '2', '10', '8', 'Y Moisés y Aarón volvieron a ser llamados al Faraón, el cual les dijo: Andad, servid al SEÑOR vuestro Dios. ¿Quién y quiénes son los que han de ir?');
INSERT INTO `bible_verses_sagradas` VALUES ('1787', '2', '10', '9', 'Y Moisés respondió: Hemos de ir con nuestros niños y con nuestros viejos, con nuestros hijos y con nuestras hijas; con nuestras ovejas y con nuestras vacas hemos de ir; porque tenemos fiesta solemne del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1788', '2', '10', '10', 'Y él les dijo: Así sea el SEÑOR con vosotros, como yo os dejare ir a vosotros y a vuestros niños: mirad la malicia que está delante de vuestro rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1789', '2', '10', '11', 'No <I>será</I>  así: id ahora vosotros los varones, y servid al SEÑOR; porque esto es lo que vosotros demandasteis. Y los echaron de delante del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1790', '2', '10', '12', '¶ Entonces el SEÑOR dijo a Moisés: Extiende tu mano sobre la tierra de Egipto para traer la langosta, a fin de que suba sobre la tierra de Egipto, y consuma toda la hierba de la tierra, <I>y</I>  todo lo que el granizo dejó.');
INSERT INTO `bible_verses_sagradas` VALUES ('1791', '2', '10', '13', 'Y extendió Moisés su vara sobre la tierra de Egipto, y el SEÑOR trajo <I>un</I>  viento oriental sobre el país todo aquel día y toda aquella noche; y a la mañana el viento oriental trajo la langosta.');
INSERT INTO `bible_verses_sagradas` VALUES ('1792', '2', '10', '14', 'Y subió la langosta sobre toda la tierra de Egipto, y se asentó en todos los términos de Egipto, en gran manera grave; antes de ella no hubo langosta semejante, ni después de ella vendrá otra tal;');
INSERT INTO `bible_verses_sagradas` VALUES ('1793', '2', '10', '15', 'y cubrió la faz de toda la tierra, y se oscureció la tierra; y comió toda la hierba de la tierra, y todo el fruto de los árboles que había dejado el granizo; que no quedó cosa verde en <I>los</I>  árboles ni en la hierba  del campo, por toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1794', '2', '10', '16', 'Entonces <I>el</I>  Faraón hizo llamar aprisa a Moisés y a Aarón, y dijo: He pecado contra el SEÑOR vuestro Dios, y contra vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1795', '2', '10', '17', 'Mas ruego ahora que perdones mi pecado solamente esta vez, y que oréis al SEÑOR vuestro Dios que quite de mí solamente esta muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('1796', '2', '10', '18', 'Y salió de la presencia del Faraón, y oró al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1797', '2', '10', '19', 'Y el SEÑOR volvió <I>un</I>  viento occidental fortísimo, y quitó la langosta, y la arrojó en el mar Bermejo; ni una langosta quedó en todo el término de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1798', '2', '10', '20', 'Mas el SEÑOR endureció el corazón del Faraón, para no dejar ir a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1799', '2', '10', '21', '¶ Y el SEÑOR dijo a Moisés: Extiende tu mano hacia el cielo, para que haya tinieblas sobre la tierra de Egipto, tales que cualquiera las palpe.');
INSERT INTO `bible_verses_sagradas` VALUES ('1800', '2', '10', '22', 'Y extendió Moisés su mano hacia el cielo, y hubo densas tinieblas tres días por toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1801', '2', '10', '23', 'Ninguno vio a su prójimo, ni nadie se levantó de su lugar en tres días; mas todos los hijos de Israel tenían luz en sus habitaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('1802', '2', '10', '24', 'Entonces Faraón hizo llamar a Moisés, y dijo: Id, servid al SEÑOR; solamente queden vuestras ovejas y vuestras vacas; vayan también vuestros niños con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1803', '2', '10', '25', 'Y Moisés respondió: Tú también nos darás en nuestras manos sacrificios y holocaustos, que sacrifiquemos al SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1804', '2', '10', '26', 'Nuestros ganados irán también con nosotros; no quedará <I>ni una</I>  uña; porque de ellos hemos de tomar para servir al SEÑOR nuestro Dios; y no sabemos con qué hemos de servir al SEÑOR, hasta que lleguemos allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('1805', '2', '10', '27', 'Mas el SEÑOR endureció el corazón de Faraón, y no quiso dejarlos ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('1806', '2', '10', '28', 'Y le dijo <I>el</I>  Faraón: Retírate de mí: guárdate que no veas más mi rostro, porque en cualquier día que vieres mi rostro, morirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('1807', '2', '10', '29', 'Y Moisés respondió: Bien has dicho; no veré más tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1808', '2', '11', '1', '¶ Y el SEÑOR dijo a Moisés: Una plaga traeré aún sobre <I>el</I>  Faraón, y sobre Egipto; después de la cual él os dejará ir de aquí; y seguramente os echará de aquí del todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1809', '2', '11', '2', 'Habla ahora al pueblo, y que cada uno demande a su vecino, y cada una a su vecina, vasos de plata y de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('1810', '2', '11', '3', 'Y el SEÑOR dio gracia al pueblo en los ojos de los egipcios. También Moisés <I>era</I>  gran varón en la tierra de Egipto, delante de los siervos del Faraón, y delante del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1811', '2', '11', '4', '¶ Y dijo Moisés: El SEÑOR ha dicho así: A la medianoche yo saldré por <I>en</I>  medio de Egipto,');
INSERT INTO `bible_verses_sagradas` VALUES ('1812', '2', '11', '5', 'y morirá todo primogénito en tierra de Egipto, desde el primogénito del Faraón que <I>está</I>  asentado en su trono, hasta el primogénito de la sierva que <I>está</I>  tras la muela; y todo primogénito de las bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('1813', '2', '11', '6', 'Y habrá gran clamor por toda la tierra de Egipto, cual nunca fue, ni jamás será.');
INSERT INTO `bible_verses_sagradas` VALUES ('1814', '2', '11', '7', 'Mas entre todos los hijos de Israel, desde el hombre hasta la bestia, ni un perro moverá su lengua: para que sepáis que hará diferencial el SEÑOR entre los egipcios y los israelitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1815', '2', '11', '8', 'Y descenderán a mí todos estos tus siervos, e inclinados delante de mí dirán: Sal tú, y todo el pueblo que <I>está</I>  debajo de ti; y después de esto <I>yo</I>  saldré. Y salió muy enojado de la presencia del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1816', '2', '11', '9', 'Y el SEÑOR dijo a Moisés: El Faraón no os oirá, para que mis maravillas se multipliquen en la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1817', '2', '11', '10', 'Y Moisés y Aarón hicieron todos estos prodigios delante del Faraón: mas el SEÑOR había endurecido el corazón del Faraón, para que no dejase ir de su tierra a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1818', '2', '12', '1', '¶ Y habló el SEÑOR a Moisés, y a Aarón en la tierra de Egipto, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1819', '2', '12', '2', 'Este mes os <I>será</I>  cabeza de los meses; éste os <I>será</I>  primero en los meses del año.');
INSERT INTO `bible_verses_sagradas` VALUES ('1820', '2', '12', '3', 'Hablad a toda la congregación de Israel, diciendo: En el diez de este mes tómese cada uno un cordero por las familias de los padres, un cordero <I>por</I>  familia;');
INSERT INTO `bible_verses_sagradas` VALUES ('1821', '2', '12', '4', 'mas si la familia fuere pequeña que no <I>alcance</I>  a comer el cordero, entonces tomará a su vecino cercano de su casa, <I>y</I>  según el número de las personas, cada uno conforme a su comer, echaréis la cuenta sobre el  cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('1822', '2', '12', '5', 'El cordero será sin defecto, macho de un año; lo tomaréis de las ovejas o de las cabras;');
INSERT INTO `bible_verses_sagradas` VALUES ('1823', '2', '12', '6', 'y habéis de guardarlo hasta el día catorce de este mes; y lo inmolará toda la asamblea de la congregación del pueblo de Israel entre las <I>dos</I>  tardes.');
INSERT INTO `bible_verses_sagradas` VALUES ('1824', '2', '12', '7', 'Y tomarán de la sangre, y pondrán en los dos postes y en el dintel de las casas en que lo han de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('1825', '2', '12', '8', 'Y aquella noche comerán la carne asada al fuego, y panes sin levadura; con <I>hierbas</I>  amargas lo comerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1826', '2', '12', '9', 'Ninguna cosa comeréis de él cruda, ni cocida en agua, sino asada al fuego; su cabeza con sus pies y sus intestinos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1827', '2', '12', '10', 'Ninguna cosa dejaréis de él hasta la mañana; y lo que habrá de quedar hasta la mañana, habéis de quemarlo en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('1828', '2', '12', '11', 'Y así habéis de comerlo: ceñidos vuestros lomos, vuestros zapatos en vuestros pies, y vuestro bordón en vuestra mano; y lo comeréis apresuradamente: ésta <I>es</I>  la Pascua del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1829', '2', '12', '12', 'Pues <I>yo</I>  pasaré aquella noche por la tierra de Egipto, y heriré a todo primogénito en la tierra de Egipto, así en los hombres como en las bestias; y haré juicios en todos los dioses de Egipto. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1830', '2', '12', '13', 'Y esta sangre os será por señal en las casas donde vosotros <I>estéis</I> ; y cuando <I>yo</I>  viere aquella sangre, pasaré por vosotros, y no habrá en vosotros plaga de mortandad, cuando heriré la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1831', '2', '12', '14', 'Y este día os ha de ser en memoria, y habéis de celebrarlo como <I>fiesta</I>  solemne al SEÑOR por vuestras edades; por estatuto perpetuo lo celebraréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('1832', '2', '12', '15', 'Siete días comeréis panes sin levadura; y así el primer día haréis que no haya levadura en vuestras casas; porque cualquiera que comiere leudado desde el primer día hasta el séptimo, aquella alma será cortada de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1833', '2', '12', '16', 'El primer día os será santa convocación, y asimismo el séptimo día <I>os será</I>  santa convocación; ninguna obra se hará en ellos, solamente lo que toda persona hubiere de comer, esto solamente se aderece para vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1834', '2', '12', '17', 'Y guardaréis <I>la fiesta de</I>  los ázimos, porque en aquel mismo día saqué vuestros ejércitos de la tierra de Egipto; por tanto guardaréis este día por vuestras edades por costumbre perpetua.');
INSERT INTO `bible_verses_sagradas` VALUES ('1835', '2', '12', '18', 'En el <I>mes</I>  primero, el día catorce del mes por la tarde, comeréis los panes sin levadura, hasta el veintiuno del mes por la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('1836', '2', '12', '19', 'Por siete días no se hallará levadura en vuestras casas, porque cualquiera que comiere leudado, así extranjero como natural de la tierra, aquella alma será cortada de la congregación de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1837', '2', '12', '20', 'Ninguna cosa leudada comeréis; en todas vuestras habitaciones comeréis panes sin levadura.');
INSERT INTO `bible_verses_sagradas` VALUES ('1838', '2', '12', '21', '¶ Y Moisés convocó a todos los ancianos de Israel, y les dijo: Sacad, y tomaos corderos por vuestras familias, y sacrificad la pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('1839', '2', '12', '22', 'Y tomad un manojo de hisopo, y mojadlo en la sangre que <I>estará</I>  en un lebrillo, y untad el dintel y los dos postes con la sangre que estará en el lebrillo; y ninguno de vosotros salga de las puertas de su casa hasta  la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('1840', '2', '12', '23', 'Porque el SEÑOR pasará hiriendo a los egipcios; y cuando vea la sangre en el dintel y en los dos postes, pasará el SEÑOR aquella puerta, y no dejará entrar al heridor en vuestras casas para herir.');
INSERT INTO `bible_verses_sagradas` VALUES ('1841', '2', '12', '24', 'Y guardaréis esto por estatuto para vosotros y para vuestros hijos para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1842', '2', '12', '25', 'Y será, cuando habréis entrado en la tierra que el SEÑOR os dará, como os lo ha prometido, guardaréis este servicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('1843', '2', '12', '26', 'Y cuando os dijeren vuestros hijos: ¿Qué <I>es</I>  este vuestro servicio?');
INSERT INTO `bible_verses_sagradas` VALUES ('1844', '2', '12', '27', 'Vosotros responderéis: Esta <I>es</I>  la víctima de la Pascua del SEÑOR, el cual pasó las casas de los hijos de Israel en Egipto, cuando hirió a los egipcios, y libró nuestras casas. Entonces el pueblo se inclinó y adoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('1845', '2', '12', '28', 'Y los hijos de Israel se fueron, e hicieron como el SEÑOR había mandado a Moisés y a Aarón, así lo hicieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('1846', '2', '12', '29', '¶ Y aconteció que a la medianoche el SEÑOR hirió a todo primogénito en la tierra de Egipto, desde el primogénito del Faraón que <I>estaba</I>  sentado sobre su trono, hasta el primogénito del cautivo que <I>estaba</I>  en la  cárcel, y todo primogénito de los animales.');
INSERT INTO `bible_verses_sagradas` VALUES ('1847', '2', '12', '30', 'Y se levantó aquella noche <I>el</I>  Faraón, él y todos sus siervos, y todos los egipcios; y había un gran clamor en Egipto, porque no había casa donde no <I>hubiese</I>  muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1848', '2', '12', '31', 'E hizo llamar a Moisés y a Aarón de noche, y les dijo: Salid de en medio de mi pueblo vosotros, y los hijos de Israel; e id, servid al SEÑOR, como habéis dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('1849', '2', '12', '32', 'Tomad también vuestras ovejas y vuestras vacas, como habéis dicho, e idos; y bendecidme también <I>a mí</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('1850', '2', '12', '33', 'Y los egipcios apremiaban al pueblo, dándose prisa a echarlos de la tierra; porque decían: Todos somos muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1851', '2', '12', '34', 'Y llevó el pueblo su masa antes que se leudase, sus masas atadas, en sus sábanas sobre sus hombros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1852', '2', '12', '35', 'E hicieron los hijos de Israel conforme al mandamiento de Moisés, demandando a los egipcios vasos de plata, y vasos de oro, y vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1853', '2', '12', '36', 'Y el SEÑOR dio gracia al pueblo delante de los egipcios, y les prestaron; y ellos despojaron a los egipcios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1854', '2', '12', '37', '¶ Y partieron los hijos de Israel de Ramesés a Sucot, como seiscientos mil hombres de <I>a</I>  pie, sin <I>contar</I>  los niños.');
INSERT INTO `bible_verses_sagradas` VALUES ('1855', '2', '12', '38', 'Y también subió con ellos grande multitud de diversa suerte de gentiles; y muchísimas ovejas y vacas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1856', '2', '12', '39', 'Y cocieron la masa, que habían sacado de Egipto, <I>e hicieron</I>  tortas sin levadura, porque no había leudado, porque al echarlos fuera los egipcios, no habían podido detenerse, ni aun prepararse comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('1857', '2', '12', '40', 'El tiempo que los hijos de Israel habitaron en Egipto, fue cuatrocientos treinta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('1858', '2', '12', '41', 'Y pasados cuatrocientos treinta años, en el mismo día salieron todos los ejércitos del SEÑOR de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1859', '2', '12', '42', 'Esta es noche de guardar al SEÑOR, por haberlos sacado <I>en ella</I>  de la tierra de Egipto. Esta noche <I>deben</I>  guardar al SEÑOR todos los hijos de Israel por sus edades.');
INSERT INTO `bible_verses_sagradas` VALUES ('1860', '2', '12', '43', '¶ Y el SEÑOR dijo a Moisés y a Aarón: Esta <I>será</I>  la ordenanza de la Pascua: Ningún extraño comerá de ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('1861', '2', '12', '44', 'mas todo siervo humano comprado por dinero, comerá de ella después que lo hubieres circuncidado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1862', '2', '12', '45', 'El extranjero y el asalariado no comerán de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('1863', '2', '12', '46', 'En una casa se comerá, y no llevarás de aquella carne fuera de casa, ni quebraréis hueso en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('1864', '2', '12', '47', 'Toda la congregación de Israel la sacrificará.');
INSERT INTO `bible_verses_sagradas` VALUES ('1865', '2', '12', '48', 'Mas si algún extranjero peregrinare contigo, y <I>quisiere</I>  hacer la pascua al SEÑOR, séale circuncidado todo varón, y entonces se llegará a sacrificarla, y será como el natural de la tierra; pero ningún incircunciso  comerá de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('1866', '2', '12', '49', 'La misma ley será para el natural y para el extranjero que peregrinare entre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1867', '2', '12', '50', 'Y todos los hijos de Israel hicieron como mandó el SEÑOR a Moisés y a Aarón, así lo hicieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('1868', '2', '12', '51', 'Y en aquel mismo día el SEÑOR sacó los hijos de Israel de la tierra de Egipto por sus escuadrones.');
INSERT INTO `bible_verses_sagradas` VALUES ('1869', '2', '13', '1', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1870', '2', '13', '2', 'Santifícame todo primogénito, cualquiera que abre matriz entre los hijos de Israel, así de los hombres como de las bestias; <I>porque</I>  mío es.');
INSERT INTO `bible_verses_sagradas` VALUES ('1871', '2', '13', '3', 'Y Moisés dijo al pueblo: Tened memoria de este día, en el cual habéis salido de Egipto, de la casa de servidumbre; pues el SEÑOR os ha sacado de aquí con mano fuerte; por tanto, no comeréis leudado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1872', '2', '13', '4', 'Vosotros salís hoy en el mes de Abib.');
INSERT INTO `bible_verses_sagradas` VALUES ('1873', '2', '13', '5', 'Y cuando el SEÑOR te hubiere metido en la tierra del cananeo, y del heteo, y del amorreo, y del heveo, y del jebuseo, la cual juró a tus padres que te daría, tierra que destila leche y miel, harás este servicio en este mes.');
INSERT INTO `bible_verses_sagradas` VALUES ('1874', '2', '13', '6', 'Siete días comerás por leudar, y el séptimo día será fiesta al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1875', '2', '13', '7', 'Por los siete días se comerán los panes sin levadura; y no se verá contigo <I>nada</I>  leudado, ni levadura en todo tu término.');
INSERT INTO `bible_verses_sagradas` VALUES ('1876', '2', '13', '8', 'Y contarás en aquel día a tu hijo, diciendo: <I>Se hace esto</I>  con motivo de <I>lo que</I>  el SEÑOR hizo conmigo cuando me sacó de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1877', '2', '13', '9', 'Y te será como una señal sobre tu mano, y como una memoria delante de tus ojos, para que la ley del SEÑOR esté en tu boca; por cuanto con mano fuerte te sacó el SEÑOR de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1878', '2', '13', '10', 'Por tanto, tú guardarás este servicio en su tiempo de año en año.');
INSERT INTO `bible_verses_sagradas` VALUES ('1879', '2', '13', '11', '¶ Y cuando el SEÑOR te hubiere metido en la tierra del cananeo, como te ha jurado a ti y a tus padres, y cuando te la hubiere dado,');
INSERT INTO `bible_verses_sagradas` VALUES ('1880', '2', '13', '12', 'harás pasar al SEÑOR todo lo que abriere la matriz, asimismo todo primerizo que abriere la matriz de tus animales; los machos <I>serán</I>  del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1881', '2', '13', '13', 'Mas todo primogénito de asno redimirás con <I>un</I>  cordero; y si no lo redimieres, le cortarás la cabeza; asimismo redimirás todo humano primogénito de tus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1882', '2', '13', '14', 'Y cuando mañana te preguntare tu hijo, diciendo: ¿Qué <I>es</I>  esto? Le dirás: El SEÑOR nos sacó con mano fuerte de Egipto, de casa de servidumbre;');
INSERT INTO `bible_verses_sagradas` VALUES ('1883', '2', '13', '15', 'y endureciéndose <I>el</I>  Faraón en no dejarnos ir, el SEÑOR mató en la tierra de Egipto a todo primogénito, desde el primogénito humano hasta el primogénito de la bestia; y por esta causa yo sacrifico al SEÑOR todo  primogénito macho, y redimo todo primogénito de mis hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1884', '2', '13', '16', 'Te será, pues, como <I>una</I>  señal sobre tu mano, y por <I>un</I>  memorial delante de tus ojos: Que el SEÑOR nos sacó de Egipto con mano fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('1885', '2', '13', '17', '¶ Y luego que <I>el</I>  Faraón dejó ir al pueblo, Dios no los llevó por el camino de la tierra de los filisteos, que estaba cerca; porque dijo Dios: Que por ventura no se arrepienta el pueblo cuando vieren la guerra, y se  vuelvan a Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('1886', '2', '13', '18', 'mas hizo Dios al pueblo que rodease por el camino del desierto del mar Bermejo. Y subieron los hijos de Israel de Egipto armados.');
INSERT INTO `bible_verses_sagradas` VALUES ('1887', '2', '13', '19', 'Tomó también consigo Moisés los huesos de José, el cual había juramentado a los hijos de Israel, diciendo: Dios ciertamente os visitará, y haréis subir mis huesos de aquí con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1888', '2', '13', '20', 'Y partidos de Sucot, asentaron campo en Etam, a la entrada del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1889', '2', '13', '21', 'Y el SEÑOR iba delante de ellos de día en <I>una</I>  columna de nube, para guiarlos por el camino; y de noche en <I>una</I>  columna de fuego para alumbrarles; a fin de que anduviesen de día y de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('1890', '2', '13', '22', 'Nunca se apartó de delante del pueblo la columna de nube de día, ni de noche la columna de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('1891', '2', '14', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1892', '2', '14', '2', 'Habla a los hijos de Israel que den la vuelta, y asienten su campamento delante de Pi-hahirot, entre Migdol y el mar hacia Baal-zefón; delante de él asentaréis el campamento, junto al mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('1893', '2', '14', '3', 'Porque <I>el</I>  Faraón dirá de los hijos de Israel: Encerrados están en la tierra, el desierto los ha encerrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1894', '2', '14', '4', 'Y <I>yo</I>  endureceré el corazón del Faraón para que los siga; y seré glorificado en <I>el</I>  Faraón y en todo su ejército; y sabrán los egipcios que yo <I>soy</I>  el SEÑOR. Y ellos lo hicieron así.');
INSERT INTO `bible_verses_sagradas` VALUES ('1895', '2', '14', '5', 'Y fue dado aviso al rey de Egipto cómo el pueblo huía; y el corazón del Faraón y de sus siervos se volvió contra el pueblo, y dijeron: ¿Cómo hemos hecho esto de haber dejado ir a Israel, para que no nos sirva?');
INSERT INTO `bible_verses_sagradas` VALUES ('1896', '2', '14', '6', 'Y unció su carro, y tomó consigo su pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('1897', '2', '14', '7', 'y tomó seiscientos carros escogidos, y todos los carros de Egipto, y los capitanes sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1898', '2', '14', '8', 'Y endureció el SEÑOR el corazón del Faraón rey de Egipto, y siguió a los hijos de Israel; pero los hijos de Israel ya habían salido con gran poder.');
INSERT INTO `bible_verses_sagradas` VALUES ('1899', '2', '14', '9', 'Siguiéndolos, pues, los egipcios, con toda la caballería y carros del Faraón, su gente de <I>a</I>  caballo, y todo su ejército, los alcanzaron asentando el campo junto al mar, al lado de Pi-hahirot, delante de Baal-zefón.');
INSERT INTO `bible_verses_sagradas` VALUES ('1900', '2', '14', '10', '¶ Y cuando <I>el</I>  Faraón llegó, los hijos de Israel alzaron sus ojos, y he aquí los egipcios que venían tras ellos; y temieron en gran manera, y clamaron los hijos de Israel al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1901', '2', '14', '11', 'Y dijeron a Moisés: ¿No había sepulcros en Egipto, que nos has sacado para que muramos en el desierto? ¿Por qué lo has hecho así con nosotros, que nos has sacado de Egipto?');
INSERT INTO `bible_verses_sagradas` VALUES ('1902', '2', '14', '12', '¿No es esto lo que te hablamos en Egipto, diciendo: Déjanos servir a los egipcios? Que mejor nos fuera servir a los egipcios, que morir nosotros en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1903', '2', '14', '13', 'Y Moisés dijo al pueblo: No temáis; estaos quietos, y ved la salud del SEÑOR, que él hará hoy con vosotros; porque los egipcios que hoy habéis visto, nunca más para siempre los veréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('1904', '2', '14', '14', 'El SEÑOR peleará por vosotros, y vosotros estaréis quietos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1905', '2', '14', '15', '¶ Entonces el SEÑOR dijo a Moisés: ¿Por qué me das voces? Di a los hijos de Israel que marchen.');
INSERT INTO `bible_verses_sagradas` VALUES ('1906', '2', '14', '16', 'Y tú alza tu vara, y extiende tu mano sobre el mar, y divídelo; y entren los hijos de Israel por <I>en</I>  medio del mar en seco.');
INSERT INTO `bible_verses_sagradas` VALUES ('1907', '2', '14', '17', 'Y he aquí, yo endureceré el corazón de los egipcios, para que los sigan: y <I>yo</I>  me glorificaré en <I>el</I>  Faraón, y en todo su ejército, y en sus carros, y en su caballería;');
INSERT INTO `bible_verses_sagradas` VALUES ('1908', '2', '14', '18', 'y sabrán los egipcios que yo <I>soy</I>  el SEÑOR, cuando me glorificaré en <I>el</I>  Faraón, en sus carros, y en su gente de a caballo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1909', '2', '14', '19', 'Y el ángel de Dios que iba delante del campamento de Israel, se apartó, e iba en pos de ellos; y asimismo la columna de nube que iba delante de ellos, se apartó, y se puso a sus espaldas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1910', '2', '14', '20', 'E iba entre el campamento de los egipcios y el campamento de Israel; y era nube y tinieblas <I>para aquellos</I> , y alumbraba la noche <I>a Israel</I> ; y en toda aquella noche nunca llegaron los unos a los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('1911', '2', '14', '21', '¶ Y extendió Moisés su mano sobre el mar, e hizo el SEÑOR que el mar se retirase por recio viento oriental toda aquella noche; y tornó el mar en seco, y las aguas quedaron divididas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1912', '2', '14', '22', 'Entonces los hijos de Israel entraron por <I>en</I>  medio del mar en seco, teniendo las aguas <I>como</I>  muro a su diestra y a su siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1913', '2', '14', '23', 'Y siguiéndolos los egipcios, entraron tras ellos hasta el medio del mar, toda la caballería del Faraón, sus carros, y su gente de a caballo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1914', '2', '14', '24', 'Y aconteció a la vela de la mañana, que el SEÑOR miró al campamento de los egipcios en la columna de fuego y nube, y alborotó el campamento de los egipcios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1915', '2', '14', '25', 'Y les quitó las ruedas de sus carros, y los trastornó gravemente. Entonces los egipcios dijeron: Huyamos de delante de Israel, porque el SEÑOR pelea por ellos contra los egipcios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1916', '2', '14', '26', 'Y el SEÑOR dijo a Moisés: Extiende tu mano sobre el mar, para que las aguas vuelvan sobre los egipcios, sobre sus carros, y sobre su caballería.');
INSERT INTO `bible_verses_sagradas` VALUES ('1917', '2', '14', '27', 'Y Moisés extendió su mano sobre el mar, y el mar se volvió en su fuerza cuando amanecía; y los egipcios huían hacia ella; y el SEÑOR derribó a los egipcios en medio del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('1918', '2', '14', '28', 'Y volvieron las aguas, y cubrieron los carros y la caballería, y todo el ejército del Faraón que había entrado tras ellos en el mar; no quedó de ellos ni uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('1919', '2', '14', '29', 'Y los hijos de Israel fueron por medio del mar en seco, teniendo las aguas por muro a su diestra y a su siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1920', '2', '14', '30', 'Así salvó el SEÑOR aquel día a Israel de mano de los egipcios; e Israel vio a los egipcios muertos a la orilla del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('1921', '2', '14', '31', 'Y vio Israel aquel grande hecho que el SEÑOR ejecutó contra los egipcios; y el pueblo temió al SEÑOR, y creyeron al SEÑOR y a Moisés su siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1922', '2', '15', '1', '¶ Entonces cantó Moisés y los hijos de Israel este cántico al SEÑOR, y dijeron: Cantaré <I>yo</I>  al SEÑOR, porque se ha magnificado grandemente, echando en el mar al caballo y al que en él subía.');
INSERT INTO `bible_verses_sagradas` VALUES ('1923', '2', '15', '2', 'El SEÑOR <I>es</I>  mi fortaleza, y mi canción, el me es por salud; este <I>es</I>  mi Dios, y a éste adornaré; Dios de mi padre, y a éste ensalzaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('1924', '2', '15', '3', 'El SEÑOR, varón de guerra; el SEÑOR <I>es</I>  su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('1925', '2', '15', '4', 'Los carros del Faraón y a su ejército echó en el mar; y sus escogidos príncipes fueron hundidos en el mar Bermejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1926', '2', '15', '5', 'Los abismos los cubrieron; como <I>una</I>  piedra descendieron a lo profundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1927', '2', '15', '6', 'Tu diestra, oh SEÑOR, ha sido magnificada en fortaleza; tu diestra, oh SEÑOR, ha quebrantado al enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1928', '2', '15', '7', 'Y con la multitud de tu grandeza has trastornado a los que se levantaron contra ti; enviaste tu furor; los tragó como a hojarasca.');
INSERT INTO `bible_verses_sagradas` VALUES ('1929', '2', '15', '8', 'Con el soplo de tus narices se amontonaron las aguas; se pararon las corrientes como en un montón; los abismos se cuajaron en medio del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('1930', '2', '15', '9', 'El enemigo dijo: Perseguiré, prenderé, repartiré despojos; mi alma se saciará de ellos; sacaré mi espada, los destruirá mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1931', '2', '15', '10', 'Soplaste con tu viento, los cubrió el mar. Se hundieron como plomo en las impetuosas aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1932', '2', '15', '11', '¿Quién como tú, oh SEÑOR, entre los dioses? ¿Quién como tú, magnífico en santidad, terrible en loores, hacedor de maravillas?');
INSERT INTO `bible_verses_sagradas` VALUES ('1933', '2', '15', '12', 'Extendiendo tu diestra, la tierra los tragó.');
INSERT INTO `bible_verses_sagradas` VALUES ('1934', '2', '15', '13', 'Condujiste con tu misericordia a este pueblo, <I>al cual</I>  salvaste; lo llevaste con tu fortaleza a la habitación de tu santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('1935', '2', '15', '14', 'Lo oirán los pueblos, y temblarán; se apoderará dolor de los moradores de Palestina.');
INSERT INTO `bible_verses_sagradas` VALUES ('1936', '2', '15', '15', 'Entonces los príncipes de Edom se turbarán; a los robustos de Moab los ocupará temblor; se abatirán todos los moradores de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1937', '2', '15', '16', 'Caiga sobre ellos temblor y espanto; a la grandeza de tu brazo enmudezcan como una piedra; hasta que haya pasado tu pueblo, oh SEÑOR, hasta que haya pasado este pueblo <I>que tú</I>  rescataste.');
INSERT INTO `bible_verses_sagradas` VALUES ('1938', '2', '15', '17', '<I>Tú</I>  los introducirás y los plantarás en el monte de tu heredad, en el lugar de tu morada, que tú has aparejado, oh SEÑOR; en el santuario del Señor, que han afirmado tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1939', '2', '15', '18', 'El SEÑOR reinará por los siglos de los siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1940', '2', '15', '19', 'Porque <I>el</I>  Faraón entró cabalgando con sus carros y su gente de a caballo en el mar, y el SEÑOR volvió a traer las aguas del mar sobre ellos; mas los hijos de Israel fueron en seco por medio del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('1941', '2', '15', '20', 'Y María <I>la</I>  profetisa, hermana de Aarón, tomó el pandero en su mano, y todas las mujeres salieron en pos de ella con panderos y danzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1942', '2', '15', '21', 'Y María les respondía: Cantad al SEÑOR; porque en extremo se ha magnificado grandemente, echando en el mar al caballo, y al que en él subía.');
INSERT INTO `bible_verses_sagradas` VALUES ('1943', '2', '15', '22', '¶ E hizo Moisés que partiese Israel del mar Bermejo, y salieron al desierto de Shur; y anduvieron tres días por el desierto sin hallar agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('1944', '2', '15', '23', 'Y llegaron a Mara, y no pudieron beber las aguas de Mara, porque eran amargas; por eso le pusieron el nombre de Mara.');
INSERT INTO `bible_verses_sagradas` VALUES ('1945', '2', '15', '24', 'Entonces el pueblo murmuró contra Moisés, y dijo: ¿Qué hemos de beber?');
INSERT INTO `bible_verses_sagradas` VALUES ('1946', '2', '15', '25', 'Y Moisés clamó al SEÑOR; y el SEÑOR le mostró un árbol, el cual cuando <I>lo</I>  metió dentro de las aguas, las aguas se endulzaron. Allí les dio estatutos y derechos, y allí los probó;');
INSERT INTO `bible_verses_sagradas` VALUES ('1947', '2', '15', '26', 'y dijo: Si oyeres atentamente la voz del SEÑOR tu Dios, e hicieres lo recto delante de sus ojos, y dieres oído a sus mandamientos, y guardares todos sus estatutos, ninguna enfermedad, de las que envié a los egipcios, te  enviaré a ti; porque yo soy el SEÑOR tu Sanador.');
INSERT INTO `bible_verses_sagradas` VALUES ('1948', '2', '15', '27', 'Y llegaron a Elim, donde había doce fuentes de aguas, y setenta palmas; y se asentaron allí junto a las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('1949', '2', '16', '1', '¶ Y partiendo de Elim toda la congregación de los hijos de Israel, vino al desierto de Sin, que <I>está</I>  entre Elim y Sinaí, a los quince días del segundo mes después que salieron de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1950', '2', '16', '2', 'Y toda la congregación de los hijos de Israel murmuró contra Moisés y Aarón en el desierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('1951', '2', '16', '3', 'y les decían los hijos de Israel: Deseamos que hubiéramos muerto por mano del SEÑOR en la tierra de Egipto, cuando nos sentábamos a las ollas de las carnes, cuando comíamos pan hasta saciarnos; pues nos habéis sacado a este  desierto, para matar de hambre <I>a</I>  toda esta multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('1952', '2', '16', '4', 'Y el SEÑOR dijo a Moisés: He aquí yo os lloveré pan del cielo; y el pueblo saldrá, y cogerá para cada día, para que <I>yo</I>  le pruebe si anda en mi ley, o no.');
INSERT INTO `bible_verses_sagradas` VALUES ('1953', '2', '16', '5', 'Mas al sexto día aparejarán lo que han de encerrar, que será el doble de lo que solían coger cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('1954', '2', '16', '6', 'Entonces dijo Moisés y Aarón a todos los hijos de Israel: A la tarde sabréis que el SEÑOR os ha sacado de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1955', '2', '16', '7', 'Y a la mañana veréis la gloria del SEÑOR; <I>porque</I>  él ha oído vuestras murmuraciones contra el SEÑOR; que nosotros, ¿qué <I>somos</I> , para que vosotros murmuréis contra nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('1956', '2', '16', '8', 'Y dijo Moisés: El SEÑOR os dará a la tarde carne para comer, y a la mañana pan hasta saciaros; <I>porque</I>  el SEÑOR ha oído vuestras murmuraciones con que habéis murmurado contra él; que nosotros, ¿qué <I>somos</I> ?  Vuestras murmuraciones no <I>son</I>  contra nosotros, sino contra el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('1957', '2', '16', '9', 'Y dijo Moisés a Aarón: Di a toda la congregación de los hijos de Israel: Acercaos en la presencia del SEÑOR; que él ha oído vuestras murmuraciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('1958', '2', '16', '10', 'Y hablando Aarón a toda la congregación de los hijos de Israel, miraron hacia el desierto, y he aquí la gloria del SEÑOR, que apareció en la nube.');
INSERT INTO `bible_verses_sagradas` VALUES ('1959', '2', '16', '11', 'Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('1960', '2', '16', '12', '<I>Yo</I>  he oído las murmuraciones de los hijos de Israel; háblales, diciendo: Entre las <I>dos</I>  tardes comeréis carne, y mañana os saciaréis de pan, y sabréis que yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('1961', '2', '16', '13', '¶ Y cuando se hizo tarde, subieron codornices que cubrieron el real; y a la mañana descendió rocío en derredor del real.');
INSERT INTO `bible_verses_sagradas` VALUES ('1962', '2', '16', '14', 'Y cuando el rocío cesó de descender, he aquí sobre la faz del desierto <I>una</I>  cosa menuda, redonda, menuda como una helada sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('1963', '2', '16', '15', 'Y viéndolo los hijos de Israel, se dijeron unos a otros: Este <I>es</I>  Maná <I>¿Qué es esto?</I>  porque no sabían qué era. Entonces Moisés les dijo: Este <I>es</I>  el pan que el SEÑOR os da para comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('1964', '2', '16', '16', 'Esto <I>es</I>  lo que el SEÑOR ha mandado: Cogéreis de él cada uno según pudiere comer; <I>un</I>  gomer por cabeza, <I>conforme</I>  al número de vuestras personas, tomaréis cada uno para los que están en su tienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('1965', '2', '16', '17', 'Y los hijos de Israel lo hicieron así: y recogieron unos más, otros menos.');
INSERT INTO `bible_verses_sagradas` VALUES ('1966', '2', '16', '18', 'Y lo medían por gomer, y no sobraba al que había recogido mucho, ni faltaba al que había recogido poco; cada uno recogió conforme a lo que había de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('1967', '2', '16', '19', 'Y les dijo Moisés: Ninguno deje nada de ello para mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('1968', '2', '16', '20', 'Mas ellos no escucharon a Moisés, y algunos dejaron de ello para otro día, y crió gusanos, y se pudrió; y se enojó contra ellos Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('1969', '2', '16', '21', 'Y lo recogían muy de mañana, cada uno según lo que había de comer; y cuando el sol calentaba, se derretía.');
INSERT INTO `bible_verses_sagradas` VALUES ('1970', '2', '16', '22', '¶ En el sexto día recogieron doblada comida, dos gomeres para cada uno; y todos los príncipes de la congregación vinieron a Moisés, y se lo hicieron saber.');
INSERT INTO `bible_verses_sagradas` VALUES ('1971', '2', '16', '23', 'Y él les dijo: Esto <I>es</I>  lo que ha dicho el SEÑOR: Mañana es el santo sábado del reposo del SEÑOR; lo que hubiereis de cocer, cocedlo <I>hoy</I> , y lo que hubiereis de cocinar, cocinadlo; y todo lo que os sobrare,  guardadlo para mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('1972', '2', '16', '24', 'Y ellos lo guardaron hasta la mañana, según que Moisés había mandado, y no se pudrió, ni hubo en él gusano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1973', '2', '16', '25', 'Y dijo Moisés: Comedlo hoy, porque hoy <I>es</I>  sábado del SEÑOR; hoy no lo hallaréis en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1974', '2', '16', '26', 'En los seis días lo recogeréis; mas el séptimo día es sábado, en el cual no se hallará.');
INSERT INTO `bible_verses_sagradas` VALUES ('1975', '2', '16', '27', 'Y aconteció que <I>algunos</I>  del pueblo salieron en el séptimo día a recoger, y no hallaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('1976', '2', '16', '28', 'Y el SEÑOR dijo a Moisés: ¿Hasta cuándo no querréis guardar mis mandamientos y mis leyes?');
INSERT INTO `bible_verses_sagradas` VALUES ('1977', '2', '16', '29', 'Mirad que el SEÑOR os dio el sábado, y por eso os da en el sexto día pan para dos días. Estése, pues, cada uno en su casa, y nadie salga de su lugar en el séptimo día.');
INSERT INTO `bible_verses_sagradas` VALUES ('1978', '2', '16', '30', 'Así el pueblo reposó el séptimo día.');
INSERT INTO `bible_verses_sagradas` VALUES ('1979', '2', '16', '31', 'Y la Casa de Israel lo llamó Maná; y era como simiente de culantro, blanco, y su sabor como de hojuelas con miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1980', '2', '16', '32', '¶ Y dijo Moisés: Esto <I>es</I>  lo que el SEÑOR ha mandado: Llenarás <I>un</I>  gomer de él para que se guarde para vuestros descendientes, a fin de que vean el pan que <I>yo</I> os di a comer en el desierto, cuando yo os  saqué de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('1981', '2', '16', '33', 'Y dijo Moisés a Aarón: Toma un vaso y pon en él un gomer lleno de maná, y ponlo delante del SEÑOR, para que sea guardado para vuestros descendientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('1982', '2', '16', '34', 'Y Aarón lo puso delante del Testimonio para guardarlo, como el SEÑOR lo mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('1983', '2', '16', '35', 'Así comieron los hijos de Israel maná cuarenta años, hasta que entraron en la tierra habitada; maná comieron hasta que llegaron al término de la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1984', '2', '16', '36', 'Y un gomer es la décima <I>parte</I>  del efa.');
INSERT INTO `bible_verses_sagradas` VALUES ('1985', '2', '17', '1', '¶ Y toda la congregación de los hijos de Israel partió del desierto de Sin, por sus jornadas, al mandamiento del SEÑOR, y asentaron el campamento en Refidim; y no <I>había</I>  agua para que el pueblo bebiese.');
INSERT INTO `bible_verses_sagradas` VALUES ('1986', '2', '17', '2', 'Y riñó el pueblo con Moisés, y dijeron: Danos agua que bebamos. Y Moisés les dijo: ¿Por qué reñís conmigo? ¿Por qué tentáis al SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('1987', '2', '17', '3', 'Así que el pueblo tuvo allí sed de agua, y murmuró contra Moisés, y dijo: ¿Por qué nos hiciste subir de Egipto para matarnos de sed a nosotros, y a nuestros hijos y a nuestros ganados?');
INSERT INTO `bible_verses_sagradas` VALUES ('1988', '2', '17', '4', 'Entonces clamó Moisés al SEÑOR, diciendo: ¿Qué haré con este pueblo? De aquí a un poco me apedrearán.');
INSERT INTO `bible_verses_sagradas` VALUES ('1989', '2', '17', '5', 'Y el SEÑOR dijo a Moisés: Pasa delante del pueblo, y toma contigo de los ancianos de Israel; y toma también en tu mano tu vara, con que heriste el río, y ve:');
INSERT INTO `bible_verses_sagradas` VALUES ('1990', '2', '17', '6', 'He aquí que yo estoy delante de ti allí sobre la peña en Horeb; y herirás la peña, y saldrán de ella aguas, y beberá el pueblo. Y Moisés lo hizo así en presencia de los ancianos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('1991', '2', '17', '7', 'Y llamó el nombre de aquel lugar Masah y Meriba, por la rencilla de los hijos de Israel, y porque tentaron al SEÑOR, diciendo: ¿Está, pues, el SEÑOR entre nosotros, o no?');
INSERT INTO `bible_verses_sagradas` VALUES ('1992', '2', '17', '8', '¶ Y vino Amalec y peleó con Israel en Refidim.');
INSERT INTO `bible_verses_sagradas` VALUES ('1993', '2', '17', '9', 'Y dijo Moisés a Josué: Escógenos varones, y sal, pelea con Amalec; mañana <I>yo</I>  estaré sobre la cumbre del collado, y la vara de Dios en mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('1994', '2', '17', '10', 'E hizo Josué como le dijo Moisés, peleando con Amalec; y Moisés y Aarón y Hur subieron a la cumbre del collado.');
INSERT INTO `bible_verses_sagradas` VALUES ('1995', '2', '17', '11', 'Y sucedía que cuando alzaba Moisés su mano, Israel prevalecía; mas cuando él bajaba su mano, prevalecía Amalec.');
INSERT INTO `bible_verses_sagradas` VALUES ('1996', '2', '17', '12', 'Y las manos de Moisés <I>estaban</I>  pesadas; por lo que tomaron una piedra, y la pusieron debajo de él, y se sentó sobre ella; y Aarón y Hur sustentaban sus manos, el uno de un lado y el otro de otro; así hubo en sus manos  firmeza hasta que se puso el sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('1997', '2', '17', '13', 'Y Josué deshizo a Amalec y a su pueblo a filo de espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('1998', '2', '17', '14', 'Y el SEÑOR dijo a Moisés: Escribe esto <I>para</I>  memoria en el libro, y di a Josué que del todo tengo de raer la memoria de Amalec de debajo del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('1999', '2', '17', '15', 'Y Moisés edificó un altar, y llamó su nombre El SEÑOR Es Mí Bandera (<I>YHWH-nisi</I> );');
INSERT INTO `bible_verses_sagradas` VALUES ('2000', '2', '17', '16', 'y dijo: Por cuanto <I>Amalec levantó</I>  la mano sobre el trono del SEÑOR, el SEÑOR tendrá guerra con Amalec de generación en generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2001', '2', '18', '1', '¶ Y oyó Jetro, sacerdote de Madián, suegro de Moisés, todas las cosas que Dios había hecho con Moisés, y con Israel su pueblo, y cómo el SEÑOR había sacado a Israel de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2002', '2', '18', '2', 'Y tomó Jetro, suegro de Moisés a Séfora la mujer de Moisés, después que él la envió,');
INSERT INTO `bible_verses_sagradas` VALUES ('2003', '2', '18', '3', 'y a sus dos hijos; el uno se llamaba Gersón, porque dijo: Peregrino he sido en tierra ajena;');
INSERT INTO `bible_verses_sagradas` VALUES ('2004', '2', '18', '4', 'y el otro se llamaba Eliezer, porque <I>dijo</I> : El Dios de mi padre me ayudó, y me libró del cuchillo del Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2005', '2', '18', '5', 'Y Jetro el suegro de Moisés, con sus hijos y su mujer, llegó a Moisés en el desierto, donde tenía el campamento junto al monte de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('2006', '2', '18', '6', 'y dijo a Moisés: Yo tu suegro Jetro vengo a ti, con tu mujer, y sus dos hijos con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('2007', '2', '18', '7', '¶ Y Moisés salió a recibir a su suegro, y se inclinó, y lo besó; y se preguntaron el uno al otro por la paz, y vinieron a la tienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('2008', '2', '18', '8', 'Y Moisés contó a su suegro todas las cosas que el SEÑOR había hecho al Faraón y a los egipcios por causa de Israel, y todo el trabajo que habían pasado en el camino, y <I>cómo</I>  los había librado el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2009', '2', '18', '9', 'Y se alegró Jetro de todo el bien que el SEÑOR había hecho a Israel, que lo había librado de mano de los egipcios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2010', '2', '18', '10', 'Y Jetro dijo: Bendito <I>sea</I>  el SEÑOR, que os libró de mano de los egipcios, y de la mano del Faraón, y que libró al pueblo de la mano de los egipcios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2011', '2', '18', '11', 'Ahora conozco que el SEÑOR <I>es</I>  grande más que todos los dioses; porque en lo que se ensoberbecieron <I>prevaleció</I>  contra ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2012', '2', '18', '12', 'Y tomó Jetro, el suegro de Moisés, holocaustos y sacrificios para Dios; y vino Aarón y todos los ancianos de Israel a comer pan con el suegro de Moisés delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2013', '2', '18', '13', '¶ Y aconteció que otro día se sentó Moisés a juzgar al pueblo; y el pueblo estuvo delante de Moisés desde la mañana hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('2014', '2', '18', '14', 'Y viendo el suegro de Moisés todo lo que él hacía con el pueblo, dijo: ¿Qué es esto que haces tú con el pueblo? ¿Por qué te sientas tú solo, y todo el pueblo está delante de ti desde la mañana hasta la tarde?');
INSERT INTO `bible_verses_sagradas` VALUES ('2015', '2', '18', '15', 'Y Moisés respondió a su suegro: Porque el pueblo viene a mí para consultar a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2016', '2', '18', '16', 'Cuando tienen negocios, vienen a mí; y <I>yo</I>  juzgo entre el uno y el otro, y declaro las ordenanzas de Dios y sus leyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2017', '2', '18', '17', 'Entonces el suegro de Moisés le dijo: No haces bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('2018', '2', '18', '18', 'Desfallecerás del todo, tú, y también este pueblo que <I>está</I>  contigo; porque el negocio es demasiado pesado para ti; no podrás hacerlo tú solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2019', '2', '18', '19', 'Oye ahora mi voz; <I>yo</I>  te aconsejaré, y Dios será contigo. Está tú por el pueblo delante de Dios, y somete tú los negocios a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2020', '2', '18', '20', 'Y enseña a ellos las ordenanzas y las leyes, y muéstrales el camino por donde anden, y lo que han de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('2021', '2', '18', '21', 'Además considera tú de <I>entre</I>  todo el pueblo varones de virtud, temerosos de Dios, varones de verdad, que aborrezcan la avaricia; y pondrás sobre <I>el pueblo</I>  príncipes sobre mil, sobre ciento, sobre cincuenta  y sobre diez.');
INSERT INTO `bible_verses_sagradas` VALUES ('2022', '2', '18', '22', 'Los cuales juzgarán al pueblo en todo tiempo; y será que todo negocio grave lo traerán a ti, y ellos juzgarán todo negocio pequeño: alivia así <I>la carga</I>  de sobre ti, y la llevarán ellos contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2023', '2', '18', '23', 'Si esto hicieres, y Dios te mandare, tú podrás persistir, y todo este pueblo se irá también en paz a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2024', '2', '18', '24', 'Entonces Moisés oyó la voz de su suegro, e hizo todo lo que dijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2025', '2', '18', '25', 'Y escogió Moisés varones de virtud de todo Israel, y los puso por cabezas sobre el pueblo, príncipes sobre mil, sobre ciento, sobre cincuenta, y sobre diez.');
INSERT INTO `bible_verses_sagradas` VALUES ('2026', '2', '18', '26', 'Los cuales juzgaban al pueblo en todo tiempo; el negocio arduo lo traían a Moisés, y ellos juzgaban todo negocio pequeño.');
INSERT INTO `bible_verses_sagradas` VALUES ('2027', '2', '18', '27', 'Y despidió Moisés a su suegro, y se fue a su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2028', '2', '19', '1', '¶ Al mes tercero de la salida de los hijos de Israel de la tierra de Egipto, en aquel día vinieron al desierto de Sinaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2029', '2', '19', '2', 'Porque partieron de Refidim, y llegaron al desierto de Sinaí, y se asentaron en el desierto; y acampó allí Israel delante del monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2030', '2', '19', '3', 'Y Moisés subió a Dios; y el SEÑOR lo llamó desde el monte, diciendo: Así dirás a la Casa de Jacob, y denunciarás a los hijos de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('2031', '2', '19', '4', 'Vosotros visteis lo que hice a los egipcios, y <I>cómo</I>  os tomé sobre alas de águilas, y os he traído a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2032', '2', '19', '5', 'Ahora pues, si diereis oído a mi voz, y guardareis mi pacto, vosotros seréis mi <I>especial</I>  tesoro sobre todos los pueblos; porque mía <I>es</I>  toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2033', '2', '19', '6', 'Y vosotros seréis mi reino de sacerdotes, y gente santa. Estas <I>son</I>  las palabras que dirás a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2034', '2', '19', '7', 'Entonces vino Moisés, y llamó a los ancianos del pueblo, y propuso en presencia de ellos todas estas palabras que el SEÑOR le había mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2035', '2', '19', '8', 'Y todo el pueblo respondió a una, y dijeron: Todo lo que el SEÑOR ha dicho haremos. Y Moisés refirió las palabras del pueblo al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2036', '2', '19', '9', '¶ Y el SEÑOR dijo a Moisés: He aquí, yo vengo a ti en <I>una</I>  nube espesa, para que el pueblo oiga mientras <I>yo</I>  hablo contigo, y también para que te crean para siempre. Y Moisés denunció las palabras del pueblo al  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2037', '2', '19', '10', 'Y el SEÑOR dijo a Moisés: Ve al pueblo, y santifícalos hoy y mañana, y laven sus vestidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('2038', '2', '19', '11', 'y estén apercibidos para el día tercero, porque al tercer día el SEÑOR descenderá, a ojos de todo el pueblo, sobre el monte de Sinaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2039', '2', '19', '12', 'Y señalarás término al pueblo en derredor, diciendo: Guardaos, no subáis al monte, ni toquéis a su término; cualquiera que tocare el monte, de seguro morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2040', '2', '19', '13', 'No le tocará mano, porque será apedreado o asaeteado; sea animal o sea hombre, no vivirá. En habiendo sonado <I>largamente</I>  la trompeta, subirán al monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2041', '2', '19', '14', 'Y descendió Moisés del monte al pueblo, y santificó al pueblo; y lavaron sus vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2042', '2', '19', '15', 'Y dijo al pueblo: Estad apercibidos para el tercer día; no lleguéis a mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('2043', '2', '19', '16', '¶ Y aconteció al tercer día cuando vino la mañana, que vinieron truenos y relámpagos, y espesa nube sobre el monte, y <I>un</I>  sonido de trompeta muy fuerte; y se estremeció todo el pueblo que <I>estaba</I>  en el real.');
INSERT INTO `bible_verses_sagradas` VALUES ('2044', '2', '19', '17', 'Y Moisés sacó del real al pueblo a recibir a Dios; y se pusieron a lo bajo del monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2045', '2', '19', '18', 'Y todo el monte de Sinaí humeaba, porque el SEÑOR había descendido sobre él en fuego; y el humo de él subía como el humo de un horno, y todo el monte se estremeció en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('2046', '2', '19', '19', 'Y el sonido de la trompeta iba esforzándose en extremo: Moisés hablaba, y Dios le respondía en voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('2047', '2', '19', '20', 'Y descendió el SEÑOR sobre el monte de Sinaí, sobre la cumbre del monte; y llamó el SEÑOR a Moisés a la cumbre del monte, y Moisés subió.');
INSERT INTO `bible_verses_sagradas` VALUES ('2048', '2', '19', '21', 'Y el SEÑOR dijo a Moisés: Desciende, requiere al pueblo que no traspasen <I>el término</I>  por ver al SEÑOR, porque caerá multitud de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2049', '2', '19', '22', 'Y también los sacerdotes que se llegan al SEÑOR, se santifiquen, para que el SEÑOR no haga en ellos estrago.');
INSERT INTO `bible_verses_sagradas` VALUES ('2050', '2', '19', '23', 'Y Moisés dijo al SEÑOR: El pueblo no podrá subir al monte de Sinaí, porque tú nos has requerido diciendo: Señala términos al monte, y santifícalo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2051', '2', '19', '24', 'Y el SEÑOR le dijo: Ve, desciende, y subirás tú, y Aarón contigo; mas los sacerdotes y el pueblo no traspasen <I>el término</I>  por subir al SEÑOR, para que no haga en ellos estrago.');
INSERT INTO `bible_verses_sagradas` VALUES ('2052', '2', '19', '25', 'Entonces Moisés descendió al pueblo y habló con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2053', '2', '20', '1', '¶ Y habló Dios todas estas palabras, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2054', '2', '20', '2', 'Yo <I>soy</I>  el SEÑOR tu Dios, que te saqué de la tierra de Egipto, de casa de siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2055', '2', '20', '3', 'No tendrás dioses ajenos delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2056', '2', '20', '4', 'No te harás imagen, ni ninguna semejanza <I>de cosa</I>  que <I>esté</I>  arriba en el cielo, ni abajo en la tierra, ni en las aguas debajo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2057', '2', '20', '5', 'No te inclinarás a ellas, ni las honrarás; porque yo <I>soy</I>  el SEÑOR tu Dios, fuerte, celoso, que visito la maldad de los padres sobre los hijos, hasta la tercera y cuarta generación, de los que me aborrecen,');
INSERT INTO `bible_verses_sagradas` VALUES ('2058', '2', '20', '6', 'y que hago misericordia en millares <I>de generaciones</I>  a los que me aman, y guardan mis mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2059', '2', '20', '7', 'No tomarás el Nombre del SEÑOR tu Dios en vano; porque no dará por inocente el SEÑOR al que tomare su Nombre en vano.');
INSERT INTO `bible_verses_sagradas` VALUES ('2060', '2', '20', '8', 'Te acordarás del día del reposo, para santificarlo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2061', '2', '20', '9', 'Seis días obrarás, y harás toda tu obra;');
INSERT INTO `bible_verses_sagradas` VALUES ('2062', '2', '20', '10', 'mas el séptimo día <I>será</I>  sábado al SEÑOR tu Dios; no hagas <I>en él</I>  obra alguna, tú, ni tu hijo, ni tu hija, ni tu siervo, ni tu criada, ni tu bestia, ni tu extranjero que <I>está</I>  dentro de tus puertas;');
INSERT INTO `bible_verses_sagradas` VALUES ('2063', '2', '20', '11', 'porque en seis días hizo el SEÑOR los cielos y la tierra, el mar y todas las cosas que en ellos <I>hay</I> , y reposó en el séptimo día; por tanto el SEÑOR bendijo el día del sábado y lo santificó.');
INSERT INTO `bible_verses_sagradas` VALUES ('2064', '2', '20', '12', '¶ Honra a tu padre y a tu madre, para que tus días sean alargados sobre la tierra que el SEÑOR tu Dios te da.');
INSERT INTO `bible_verses_sagradas` VALUES ('2065', '2', '20', '13', 'No matarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2066', '2', '20', '14', 'No cometerás adulterio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2067', '2', '20', '15', 'No hurtarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2068', '2', '20', '16', 'No hablarás contra tu prójimo falso testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2069', '2', '20', '17', 'No codiciarás la casa de tu prójimo, no codiciarás la mujer de tu prójimo, ni su siervo, ni su criada, ni su buey, ni su asno, ni cosa alguna de tu prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2070', '2', '20', '18', '¶ Todo el pueblo consideraba las voces, y las llamas, y el sonido de la trompeta, y el monte que humeaba; y viéndolo el pueblo, temblaron, y se pusieron de lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2071', '2', '20', '19', 'Y dijeron a Moisés: Habla tú con nosotros, que <I>nosotros</I>  oiremos; y no hable Dios con nosotros, para que no muramos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2072', '2', '20', '20', 'Entonces Moisés respondió al pueblo: No temáis; que por probaros vino Dios, y para que su temor esté en vuestra presencia para que no pequéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('2073', '2', '20', '21', 'Entonces el pueblo se puso de lejos, y Moisés se llegó a la oscuridad en la cual estaba Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2074', '2', '20', '22', '¶ Y el SEÑOR dijo a Moisés: Así dirás a los hijos de Israel: Vosotros habéis visto que he hablado desde el cielo con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('2075', '2', '20', '23', 'No hagáis conmigo dioses de plata, ni dioses de oro os haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('2076', '2', '20', '24', 'Altar de tierra harás para mí, y sacrificarás sobre él tus holocaustos y tus ofrendas de paz, tus ovejas y tus vacas; en cualquier lugar donde <I>yo</I>  hiciere que esté la memoria de mi Nombre, vendré a ti, y te bendeciré.');
INSERT INTO `bible_verses_sagradas` VALUES ('2077', '2', '20', '25', 'Y si me hicieres altar de piedras, no las labres de cantería; porque si alzares tu pico sobre él, tú lo ensuciarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2078', '2', '20', '26', 'Y no subirás por gradas a mi altar, para que tu desnudez no sea descubierta junto a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2079', '2', '21', '1', '¶ Y estos <I>son</I>  los derechos que les propondrás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2080', '2', '21', '2', 'Si comprares siervo hebreo, seis años servirá; mas al séptimo saldrá libre de balde.');
INSERT INTO `bible_verses_sagradas` VALUES ('2081', '2', '21', '3', 'Si entró solo, solo saldrá; si tenía mujer, saldrá él y su mujer con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2082', '2', '21', '4', 'Si su amo le hubiere dado mujer, y ella le hubiere dado a luz hijos o hijas, la mujer y sus hijos serán de su amo, y él saldrá solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2083', '2', '21', '5', 'Y si el siervo dijere: <I>Yo</I>  amo a mi señor, a mi mujer y a mis hijos, no saldré libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('2084', '2', '21', '6', 'Entonces su amo lo hará llegar a los jueces, y le hará llegar a la puerta o al poste; y su amo le horadará la oreja con lezna, y será su siervo para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('2085', '2', '21', '7', 'Y cuando alguno vendiere su hija por sierva, no saldrá como suelen salir los siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2086', '2', '21', '8', 'Si no agradare a su señor, por lo cual no la tomó por esposa, se permitirá que se rescate, y no la podrá vender a pueblo extraño cuando la desechare.');
INSERT INTO `bible_verses_sagradas` VALUES ('2087', '2', '21', '9', 'Mas si la hubiere desposado con su hijo, hará con ella según la costumbre de las hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2088', '2', '21', '10', 'Si le tomare otra, no disminuirá su alimento, ni su vestido, ni el deber conyugal.');
INSERT INTO `bible_verses_sagradas` VALUES ('2089', '2', '21', '11', 'Y si ninguna de estas tres cosas hiciere, ella saldrá de gracia sin dinero.');
INSERT INTO `bible_verses_sagradas` VALUES ('2090', '2', '21', '12', '¶ El que hiriere a alguno, haciéndole así morir, él morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2091', '2', '21', '13', 'Mas el que no armó asechanzas, sino que Dios <I>lo</I>  puso en sus manos, entonces <I>yo</I>  te pondré lugar al cual ha de huir.');
INSERT INTO `bible_verses_sagradas` VALUES ('2092', '2', '21', '14', 'Además, si alguno se ensoberbeciere contra su prójimo, y lo matare con engaño, de mi altar lo quitarás para que muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('2093', '2', '21', '15', 'Y el que hiriere a su padre o a su madre, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2094', '2', '21', '16', 'Asimismo el que robare una persona, y la vendiere, o si fuere hallado en sus manos, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2095', '2', '21', '17', 'Igualmente el que maldijere a su padre o a su madre, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2096', '2', '21', '18', 'Además, si algunos riñeren, y alguno hiriere a su prójimo con piedra o con el puño, y no muriere, pero cayere en cama;');
INSERT INTO `bible_verses_sagradas` VALUES ('2097', '2', '21', '19', 'si se levantare y anduviere fuera sobre su bordón, entonces será el que le hirió absuelto; solamente le satisfará lo que estuvo parado, y hará que le curen.');
INSERT INTO `bible_verses_sagradas` VALUES ('2098', '2', '21', '20', 'Y si alguno hiriere a su siervo o a su sierva con palo, y muriere bajo su mano, será castigado;');
INSERT INTO `bible_verses_sagradas` VALUES ('2099', '2', '21', '21', 'mas si durare por un día o dos, no será castigado, porque su dinero es.');
INSERT INTO `bible_verses_sagradas` VALUES ('2100', '2', '21', '22', '¶ Si algunos riñeren, e hiriesen a <I>alguna</I>  mujer embarazada, y ésta abortare, pero sin haber muerte, será penado conforme a lo que le impusiere el marido de la mujer y pagará por jueces.');
INSERT INTO `bible_verses_sagradas` VALUES ('2101', '2', '21', '23', 'Mas si hubiere muerte, entonces pagarás vida por vida,');
INSERT INTO `bible_verses_sagradas` VALUES ('2102', '2', '21', '24', 'Ojo por ojo, diente por diente, mano por mano, pie por pie,');
INSERT INTO `bible_verses_sagradas` VALUES ('2103', '2', '21', '25', 'quemadura por quemadura, herida por herida, golpe por golpe.');
INSERT INTO `bible_verses_sagradas` VALUES ('2104', '2', '21', '26', 'Y cuando alguno hiriere el ojo de su siervo, o el ojo de su sierva, y lo dañare, le dará libertad por razón de su ojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2105', '2', '21', '27', 'Y si sacare el diente de su siervo, o el diente de su sierva, por su diente le dejará ir libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('2106', '2', '21', '28', 'Si <I>un</I>  buey acorneare hombre o mujer, y <I>a causa de ello</I>  muriere, el buey será apedreado, y no se comerá su carne; mas el dueño del buey <I>será</I>  absuelto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2107', '2', '21', '29', 'Pero si el buey <I>era</I>  acorneador desde ayer y antes de ayer, y a su dueño le fue hecho requerimiento, y no lo hubiere guardado, y matare hombre o mujer, el buey será apedreado, y también morirá su dueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('2108', '2', '21', '30', 'Si le fuere impuesto rescate, entonces dará por el rescate de su persona cuanto le fuere impuesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2109', '2', '21', '31', 'Haya acorneado hijo, o haya acorneado hija, conforme a este juicio se hará con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2110', '2', '21', '32', 'Si el buey acorneare siervo o sierva, pagará treinta siclos de plata su señor, y el buey será apedreado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2111', '2', '21', '33', 'Y si alguno abriere <I>alguna</I>  cisterna, o cavare cisterna, y no la cubriere, y cayere allí buey o asno,');
INSERT INTO `bible_verses_sagradas` VALUES ('2112', '2', '21', '34', 'el dueño de la cisterna pagará el dinero, restituyendo a su dueño, y lo que fue muerto será suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2113', '2', '21', '35', 'Y si el buey de alguno hiriere al buey de su prójimo, y <I>éste</I>  muriere, entonces venderán el buey vivo, y partirán el dinero de él, y también partirán el muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2114', '2', '21', '36', 'Mas si era notorio que el buey era acorneador de ayer y antes de ayer, y su dueño no lo hubiere guardado, pagará buey por buey, y el muerto será suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2115', '2', '22', '1', '¶ Cuando alguno hurtare buey u oveja, y lo degollare o vendiere, por aquel buey pagará cinco bueyes, y por aquella oveja cuatro ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2116', '2', '22', '2', 'Si el ladrón fuere hallado forzando una casa, y fuere herido y muriere, <I>el que lo hirió</I>  no será culpado de su muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2117', '2', '22', '3', 'Si el sol hubiere salido sobre él, el <I>matador</I>  será reo de homicidio; <I>el ladrón</I>  habrá de restituir cumplidamente; si no tuviere, será vendido por su hurto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2118', '2', '22', '4', 'Si fuere hallado con el hurto en la mano, <I>sea</I>  buey o asno u oveja vivos, pagará el doble.');
INSERT INTO `bible_verses_sagradas` VALUES ('2119', '2', '22', '5', 'Si alguno hiciere pastar tierra o viña, y metiere su bestia, y comiere la tierra de otro, <I>de</I>  lo mejor de su tierra y <I>de</I>  lo mejor de su viña pagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('2120', '2', '22', '6', 'Cuando se prendiere fuego, y al quemar espinas quemare mieses amontonadas o en pie, o campo, el que encendió el fuego pagará lo quemado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2121', '2', '22', '7', '¶ Cuando alguno diere a su prójimo plata o alhajas a guardar, y fuere hurtado de la casa de aquel hombre, si el ladrón se hallare, pagará el doble.');
INSERT INTO `bible_verses_sagradas` VALUES ('2122', '2', '22', '8', 'Si el ladrón no se hallare, entonces el dueño de la casa será presentado a los jueces, <I>para jurar</I>  si ha metido su mano en la hacienda de su prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2123', '2', '22', '9', 'Sobre todo negocio de fraude, sobre buey, sobre asno, sobre oveja, sobre vestido, sobre toda cosa perdida, cuando <I>uno</I>  dijere: Esto es <I>mío</I> , la causa de ambos vendrá delante de los jueces; y el que los jueces  condenaren, pagará el doble a su prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2124', '2', '22', '10', 'Si alguno hubiere dado a su prójimo asno, o buey, u oveja, o cualquier <I>otro</I>  animal a guardar, y se muriere o se perniquebrare, o fuere llevado sin verlo nadie;');
INSERT INTO `bible_verses_sagradas` VALUES ('2125', '2', '22', '11', 'juramento del SEÑOR tendrá lugar entre ambos de que no metió su mano a la hacienda de su prójimo; y su dueño lo aceptará, y el <I>otro</I>  no pagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('2126', '2', '22', '12', 'Mas si le hubiere sido hurtado, <I>lo</I>  pagará a su dueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('2127', '2', '22', '13', 'Y si le hubiere sido arrebatado <I>por fiera</I> , le traerá testimonio, <I>y</I>  no pagará lo arrebatado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2128', '2', '22', '14', 'Pero si alguno hubiere tomado prestada bestia de su prójimo, y fuere perniquebrada o muerta, ausente su dueño, la pagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('2129', '2', '22', '15', 'Si el dueño estaba presente, no la pagará. Si era alquilada, él vendrá por su alquiler.');
INSERT INTO `bible_verses_sagradas` VALUES ('2130', '2', '22', '16', '¶ Cuando alguno engañare a alguna virgen que no fuere desposada, y durmiere con ella, deberá dotarla <I>y tomarla</I>  por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('2131', '2', '22', '17', 'Si su padre no quisiere dársela, él le pesará plata conforme al dote de las vírgenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2132', '2', '22', '18', 'A la hechicera no darás la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('2133', '2', '22', '19', 'Cualquiera que cohabitare con bestia, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2134', '2', '22', '20', 'El que sacrificare a dioses, excepto sólo al SEÑOR, será muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2135', '2', '22', '21', 'Y al extranjero no engañarás, ni angustiarás, porque extranjeros fuisteis <I>vosotros</I>  en la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2136', '2', '22', '22', 'A ninguna viuda ni huérfano afligiréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('2137', '2', '22', '23', 'Que si tú llegas a afligirle, y él a mí clamare, ciertamente oiré <I>yo</I>  su clamor;');
INSERT INTO `bible_verses_sagradas` VALUES ('2138', '2', '22', '24', 'y mi furor se encenderá, y os mataré a cuchillo, y vuestras mujeres serán viudas, y huérfanos vuestros hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2139', '2', '22', '25', '¶ Si dieres a mi pueblo dinero prestado, al pobre <I>que está</I>  contigo, no te portarás con él como logrero, ni le impondrás usura.');
INSERT INTO `bible_verses_sagradas` VALUES ('2140', '2', '22', '26', 'Si tomares en prenda el vestido de tu prójimo, a puestas del sol se lo volverás;');
INSERT INTO `bible_verses_sagradas` VALUES ('2141', '2', '22', '27', 'porque sólo aquello es su cubierta, es aquel el vestido para <I>cubrir</I>  sus carnes, en <I>el</I>  que ha de dormir; y será que cuando él a mí clamare, <I>yo</I>  entonces le oiré, porque soy misericordioso.');
INSERT INTO `bible_verses_sagradas` VALUES ('2142', '2', '22', '28', 'No maldecirás a los jueces, ni maldecirás al príncipe de tu pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2143', '2', '22', '29', 'No dilatarás la primicia de tu cosecha, ni de tu licor, me darás el primogénito de tus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2144', '2', '22', '30', 'Así harás <I>con el</I>  de tu buey <I>y</I>  de tu oveja: siete días estará con su madre, y al octavo día me lo darás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2145', '2', '22', '31', 'Y habéis de serme varones santos; y no comeréis carne arrebatada <I>de las fieras</I>  en el campo; a los perros la echaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('2146', '2', '23', '1', '¶ No admitirás falso rumor. No te concertarás con el impío para ser testigo falso.');
INSERT INTO `bible_verses_sagradas` VALUES ('2147', '2', '23', '2', 'No seguirás a los muchos para mal hacer; ni responderás en pleito acostándote tras los muchos para hacer tuerto;');
INSERT INTO `bible_verses_sagradas` VALUES ('2148', '2', '23', '3', 'ni al pobre honrarás en su causa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2149', '2', '23', '4', 'Si encontrares el buey de tu enemigo o su asno extraviado, vuelve a llevárselo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2150', '2', '23', '5', 'Si vieres el asno del que te aborrece caído debajo de su carga, ¿le dejarás entonces desamparado? Sin falta ayudarás con él a levantarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2151', '2', '23', '6', 'No pervertirás el derecho de tu mendigo en su pleito.');
INSERT INTO `bible_verses_sagradas` VALUES ('2152', '2', '23', '7', 'De palabra de mentira te alejarás, y no matarás al inocente y justo; porque <I>yo</I>  no justificaré al impío.');
INSERT INTO `bible_verses_sagradas` VALUES ('2153', '2', '23', '8', 'No recibirás presente; porque el presente ciega a los que ven, y pervierte las palabras de los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2154', '2', '23', '9', 'Y no angustiarás al extranjero; pues vosotros sabéis <I>cómo se halla</I>  el alma del extranjero, <I>ya</I>  que extranjeros fuisteis en la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2155', '2', '23', '10', '¶ Seis años sembrarás tu tierra, y allegarás su renta;');
INSERT INTO `bible_verses_sagradas` VALUES ('2156', '2', '23', '11', 'mas el séptimo la dejarás <I>libre</I>  y <I>la</I>  soltarás, para que coman los pobres de tu pueblo; y <I>de</I>  lo que quedare comerán las bestias del campo; así harás de tu viña y de tu olivar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2157', '2', '23', '12', 'Seis días harás tus hechos, y al séptimo día reposarás, a fin que descanse tu buey y tu asno, y tome refrigerio el hijo de tu sierva, y el extranjero.');
INSERT INTO `bible_verses_sagradas` VALUES ('2158', '2', '23', '13', 'Y en todo lo que os he dicho seréis avisados. Y nombre de otros dioses no mentaréis, ni se oirá en vuestra boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('2159', '2', '23', '14', 'Tres veces en el año me celebraréis fiesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('2160', '2', '23', '15', 'La fiesta de los ázimos guardarás: Siete días comerás los panes sin levadura, como <I>yo</I>  te mandé, en el tiempo del mes de Abib; porque en él saliste de Egipto; y ninguno comparecerá vacío delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2161', '2', '23', '16', 'También la fiesta de la cosecha de los primeros frutos de tus labores que hubieres sembrado en el campo; y la fiesta de la cosecha a la salida del año, cuando habrás recogido tus labores del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2162', '2', '23', '17', 'Tres veces en el año comparecerá todo varón tuyo delante del Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('2163', '2', '23', '18', 'No sacrificarás sobre <I>pan</I>  leudado la sangre de mi sacrificio, ni el sebo de mi cordero quedará de la noche hasta la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('2164', '2', '23', '19', 'Las primicias de los primeros frutos de tu tierra traerás a la Casa del SEÑOR tu Dios. No guisarás el cabrito con la leche de su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('2165', '2', '23', '20', '¶ He aquí yo envío el Angel delante de ti para que te guarde en el camino, y te introduzca en el lugar que <I>yo</I>  he preparado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2166', '2', '23', '21', 'Guárdate delante de él, y oye su voz; no le seas rebelde; porque él no perdonará vuestra rebelión; porque mi Nombre <I>está</I>  en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2167', '2', '23', '22', 'Pero si en verdad oyeres su voz, e hicieres todo lo que <I>yo</I>  te dijere, seré enemigo a tus enemigos, y afligiré a los que te afligieren.');
INSERT INTO `bible_verses_sagradas` VALUES ('2168', '2', '23', '23', 'Porque mi Angel irá delante de ti, y te introducirá a <I>la tierra del</I>  amorreo, y del heteo, y del ferezeo, y del cananeo, y del heveo, y del jebuseo, a los cuales <I>yo</I>  haré cortar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2169', '2', '23', '24', 'No te inclinarás a sus dioses, ni los servirás, ni harás como ellos hacen; antes los destruirás del todo, y quebrantarás del todo sus imágenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2170', '2', '23', '25', 'Mas al SEÑOR vuestro Dios serviréis, y <I>él</I>  bendecirá tu pan y tus aguas; y <I>yo</I>  quitaré <I>toda</I>  enfermedad de en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('2171', '2', '23', '26', 'No habrá mujer que aborte, ni estéril en tu tierra; y <I>yo</I>  cumpliré el número de tus días.');
INSERT INTO `bible_verses_sagradas` VALUES ('2172', '2', '23', '27', '<I>Yo</I>  enviaré mi terror delante de ti, y consternaré a todo pueblo donde tú entrares, y te daré la cerviz de todos tus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2173', '2', '23', '28', '<I>Yo</I>  enviaré la avispa delante de ti, que eche fuera al heveo, y al cananeo, y al heteo, de delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('2174', '2', '23', '29', 'No los echaré de delante de ti en un año, para que no quede la tierra desierta, y se aumenten contra ti las bestias del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2175', '2', '23', '30', 'Poco a poco los echaré de delante de ti, hasta que <I>te</I>  multipliques y tomes la tierra por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('2176', '2', '23', '31', 'Y <I>yo</I>  pondré tu término desde el mar Bermejo hasta el mar de Palestina, y desde el desierto hasta el río; porque pondré en vuestras manos los moradores de la tierra, y <I>tú</I>  los echarás de delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('2177', '2', '23', '32', 'No harás alianza con ellos, ni con sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('2178', '2', '23', '33', 'En tu tierra no habitarán, <I>para que</I>  por ventura no te hagan pecar contra mí sirviendo a sus dioses; porque te será de tropiezo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2179', '2', '24', '1', '¶ Y dijo a Moisés: Sube al SEÑOR, tú, y Aarón, Nadab, y Abiú, y setenta de los ancianos de Israel; y os inclinaréis desde lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2180', '2', '24', '2', 'Mas Moisés sólo se llegará al SEÑOR; y ellos no se lleguen cerca, ni suba con él el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2181', '2', '24', '3', 'Y Moisés vino y contó al pueblo todas las palabras del SEÑOR, y todos los derechos; y todo el pueblo respondió a una voz, y dijeron: Haremos todas las palabras que el SEÑOR ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('2182', '2', '24', '4', 'Y Moisés escribió todas las palabras del SEÑOR, y levantándose de mañana edificó <I>un</I>  altar al pie del monte, y doce columnas, según las doce tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2183', '2', '24', '5', 'Y envió a los jóvenes de los hijos de Israel, los cuales ofrecieron holocaustos y sacrificaron becerros como sacrificios de paz al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2184', '2', '24', '6', 'Y Moisés tomó la mitad de la sangre, y la puso en tazones, y esparció la <I>otra</I>  mitad de la sangre sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2185', '2', '24', '7', 'Y tomó el libro de la alianza, y leyó a oídos del pueblo, el cual dijo: Haremos todas las cosas que el SEÑOR ha dicho, y oiremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2186', '2', '24', '8', 'Entonces Moisés tomó la sangre, y roció sobre el pueblo, y dijo: He aquí la sangre de la alianza que el SEÑOR ha hecho con vosotros sobre todas estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2187', '2', '24', '9', '¶ Y subieron Moisés y Aarón, Nadab y Abiú, y setenta de los ancianos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('2188', '2', '24', '10', 'y vieron al Dios de Israel; y había debajo de sus pies como un embaldosado de zafiro, semejante al cielo cuando está sereno.');
INSERT INTO `bible_verses_sagradas` VALUES ('2189', '2', '24', '11', 'Mas no extendió su mano sobre los príncipes de los hijos de Israel; y vieron a Dios, y comieron y bebieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('2190', '2', '24', '12', '¶ Entonces el SEÑOR dijo a Moisés: Sube a mí al monte, y espera allá, y te daré tablas de piedra, y la ley, y mandamientos que he escrito para enseñarles.');
INSERT INTO `bible_verses_sagradas` VALUES ('2191', '2', '24', '13', 'Y se levantó Moisés, y Josué su ministro; y Moisés subió al monte de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2192', '2', '24', '14', 'Y dijo a los ancianos: Esperadnos aquí hasta que volvamos a vosotros; y he aquí Aarón y Hur <I>están</I>  con vosotros; el que tuviere negocios, lléguese a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2193', '2', '24', '15', 'Entonces Moisés subió al monte, y <I>una</I>  nube cubrió el monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2194', '2', '24', '16', 'Y la gloria del SEÑOR reposó sobre el monte Sinaí, y la nube lo cubrió por seis días; y al séptimo día llamó a Moisés de en medio de la nube.');
INSERT INTO `bible_verses_sagradas` VALUES ('2195', '2', '24', '17', 'Y el parecer de la gloria del SEÑOR <I>era</I>  como un fuego abrasador en la cumbre del monte, a los ojos de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2196', '2', '24', '18', 'Y entró Moisés en medio de la nube, y subió al monte; y estuvo Moisés en el monte cuarenta días y cuarenta noches.');
INSERT INTO `bible_verses_sagradas` VALUES ('2197', '2', '25', '1', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2198', '2', '25', '2', 'Di a los hijos de Israel que tomen para mí ofrenda; de todo varón que la diere de su voluntad, de corazón, tomaréis mi ofrenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('2199', '2', '25', '3', 'Y ésta <I>será</I>  la ofrenda que tomaréis de ellos: Oro, y plata, y cobre,');
INSERT INTO `bible_verses_sagradas` VALUES ('2200', '2', '25', '4', 'y cárdeno, y púrpura, y carmesí, y lino fino, y <I>pelo</I>  de cabras,');
INSERT INTO `bible_verses_sagradas` VALUES ('2201', '2', '25', '5', 'y cueros de carneros teñidos de rojo, y cueros de tejones, y madera de cedro;');
INSERT INTO `bible_verses_sagradas` VALUES ('2202', '2', '25', '6', 'aceite para la luminaria, especias para el aceite de la unción, y para el sahumerio aromático;');
INSERT INTO `bible_verses_sagradas` VALUES ('2203', '2', '25', '7', 'piedras de onix, y piedras de engastes, para el efod, y para el pectoral.');
INSERT INTO `bible_verses_sagradas` VALUES ('2204', '2', '25', '8', 'Y me harán un santuario, y <I>yo</I>  habitaré entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2205', '2', '25', '9', 'Conforme a todo lo que yo te mostrare, la semejanza del tabernáculo, y la semejanza de todos sus vasos, así lo haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('2206', '2', '25', '10', '¶ Harán también un arca de madera de cedro, cuya longitud <I>será</I>  de dos codos y medio, y su anchura de codo y medio, y su altura de codo y medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2207', '2', '25', '11', 'Y la cubrirás de oro puro; por dentro y por fuera la cubrirás; y harás sobre ella una corona de oro alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2208', '2', '25', '12', 'Y para ella harás de fundición cuatro anillos de oro, que pondrás a sus cuatro esquinas; dos anillos a un lado de ella, y dos anillos al otro lado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2209', '2', '25', '13', 'Y harás <I>unas</I>  varas de madera de cedro, las cuales cubrirás de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2210', '2', '25', '14', 'Y meterás las varas por los anillos a los lados del arca, para llevar el arca con ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2211', '2', '25', '15', 'Las varas se estarán en los anillos del arca; no se quitarán de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('2212', '2', '25', '16', 'Y pondrás en el arca el testimonio que yo te daré.');
INSERT INTO `bible_verses_sagradas` VALUES ('2213', '2', '25', '17', 'Y harás <I>una</I>  cubierta de oro fino, cuya longitud <I>será</I>  de dos codos y medio, y su anchura de codo y medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2214', '2', '25', '18', 'Harás también dos querubines de oro, <I>labrados</I>  a martillo los harás, en los dos cabos de la cubierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('2215', '2', '25', '19', 'Harás, pues, un querubín al extremo de un lado, y un querubín al otro extremo del lado opuesto; harás los querubines en sus dos extremidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('2216', '2', '25', '20', 'Y los querubines extenderán por encima las dos alas, cubriendo con sus alas la cubierta; sus caras la una enfrente de la otra, mirando a la cubierta las caras de los querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('2217', '2', '25', '21', 'Y pondrás la cubierta sobre el arca, y en el arca pondrás el testimonio que <I>yo</I>  te daré.');
INSERT INTO `bible_verses_sagradas` VALUES ('2218', '2', '25', '22', 'Y de allí me testificaré a ti, y hablaré contigo de sobre la cubierta, de entre los dos querubines que <I>estarán</I>  sobre el arca del testimonio, todo lo que yo te mandaré para los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2219', '2', '25', '23', '¶ Harás asimismo <I>una</I>  mesa de madera de cedro: su longitud será de dos codos, y de <I>un</I>  codo su anchura, y su altura de codo y medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2220', '2', '25', '24', 'Y la cubrirás de oro puro, y le harás <I>una</I>  corona de oro alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2221', '2', '25', '25', 'Le harás también <I>una</I>  moldura alrededor, <I>del ancho</I>  de una mano, a la moldura harás <I>una</I>  corona de oro en circunferencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('2222', '2', '25', '26', 'Y le harás cuatro anillos de oro, los cuales pondrás a las cuatro esquinas que <I>corresponden</I>  a sus cuatro pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('2223', '2', '25', '27', 'Los anillos estarán antes de la moldura, por lugares para las varas, para llevar la mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2224', '2', '25', '28', 'Y harás las varas de madera de cedro, y las cubrirás de oro, y con ellas será llevada la mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2225', '2', '25', '29', 'Harás también sus platos, y sus cucharas, y sus cubiertas, y sus tazones, con que se cubrirá <I>el pan</I> ; de oro fino los harás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2226', '2', '25', '30', 'Y pondrás sobre la mesa el pan de la proposición delante de mí continuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2227', '2', '25', '31', '¶ Harás además <I>un</I>  candelero de oro puro; <I>labrado</I>  a martillo se hará el candelero: su pie, y su caña, sus copas, sus manzanas, y sus flores, serán de lo mismo;');
INSERT INTO `bible_verses_sagradas` VALUES ('2228', '2', '25', '32', 'y saldrán seis cañas de sus lados: tres cañas del candelero de un lado, y tres cañas del candelero del otro lado;');
INSERT INTO `bible_verses_sagradas` VALUES ('2229', '2', '25', '33', 'tres copas en forma de almendras en una caña, <I>una</I>  manzana y <I>una</I>  flor; y tres copas, en forma de almendras en la otra caña, <I>una</I>  manzana y <I>una</I>  flor; así pues, en las seis cañas que salen del  candelero.');
INSERT INTO `bible_verses_sagradas` VALUES ('2230', '2', '25', '34', 'Y en el candelero cuatro copas en forma de almendras, sus manzanas y sus flores.');
INSERT INTO `bible_verses_sagradas` VALUES ('2231', '2', '25', '35', '<I>Habrá</I>  una manzana debajo de las dos cañas, de lo mismo, <I>otra</I>  manzana debajo de las <I>otras</I>  dos cañas, de lo mismo, <I>otra</I>  manzana debajo de las <I>otras</I> dos cañas de lo mismo, en las seis  cañas que salen del candelero.');
INSERT INTO `bible_verses_sagradas` VALUES ('2232', '2', '25', '36', 'Sus manzanas y sus cañas serán de lo mismo, todo ello una pieza <I>labrada</I>  a martillo, de oro puro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2233', '2', '25', '37', 'Y le harás siete candilejas, las cuales le pondrás encima para que alumbren a la parte de su delantera.');
INSERT INTO `bible_verses_sagradas` VALUES ('2234', '2', '25', '38', 'También sus despabiladeras y sus platillos, de oro puro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2235', '2', '25', '39', 'De un talento de oro fino lo harás, con todos estos vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2236', '2', '25', '40', 'Y mira, y hazlos conforme a su semejanza, que te ha sido mostrado en el monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2237', '2', '26', '1', '¶ Y harás el tabernáculo de diez cortinas de lino torcido, cárdeno, y púrpura, y carmesí; y harás querubines de obra delicada.');
INSERT INTO `bible_verses_sagradas` VALUES ('2238', '2', '26', '2', 'La longitud de una cortina <I>será</I>  de veintiocho codos, y la anchura de la misma cortina de cuatro codos; todas las cortinas tendrán una medida.');
INSERT INTO `bible_verses_sagradas` VALUES ('2239', '2', '26', '3', 'Las cinco cortinas estarán juntas la una con la otra, y las <I>otras</I>  cinco cortinas unidas la una con la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2240', '2', '26', '4', 'Y harás lazadas de cárdeno en la orilla de una cortina, en el borde, en la juntura; y así harás en la orilla de la postrera cortina en la juntura segunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('2241', '2', '26', '5', 'Cincuenta lazadas harás en una cortina, y <I>otras</I>  cincuenta lazadas harás en el borde de la cortina que está en la segunda juntura; las lazadas <I>estarán</I>  contrapuestas la una a la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2242', '2', '26', '6', 'Harás también cincuenta corchetes de oro, con los cuales juntarás las cortinas la una con la otra, y se formará un tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2243', '2', '26', '7', '¶ Harás asimismo cortinas de <I>pelo de</I>  cabras para una cubierta sobre el tabernáculo; once cortinas harás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2244', '2', '26', '8', 'La longitud de una cortina <I>será</I>  de treinta codos, y la anchura de la misma cortina de cuatro codos; una medida <I>tendrán</I>  las once cortinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2245', '2', '26', '9', 'Y juntarás las cinco cortinas aparte y las otras seis cortinas separadamente; y doblarás la sexta cortina delante de la faz del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2246', '2', '26', '10', 'Y harás cincuenta lazadas en la orilla de una cortina, al borde, en la juntura, y <I>otras</I>  cincuenta lazadas en la orilla de la segunda cortina en la <I>otra</I>  juntura.');
INSERT INTO `bible_verses_sagradas` VALUES ('2247', '2', '26', '11', 'Harás asimismo cincuenta corchetes de bronce, los cuales meterás por las lazadas; y juntarás la tienda, y será una.');
INSERT INTO `bible_verses_sagradas` VALUES ('2248', '2', '26', '12', 'Y el sobrante que resulta en las cortinas de la tienda, la mitad de la cortina que sobra, quedará a espaldas del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2249', '2', '26', '13', 'Y un codo de una parte, y otro codo de la otra que sobra en la longitud de las cortinas de la tienda, cargará sobre los lados del tabernáculo de una parte y de la otra, para cubrirlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2250', '2', '26', '14', 'Harás también a la tienda <I>una</I>  cubierta de cueros de carneros, teñidos de rojo, y <I>otra</I>  cubierta de cueros de tejones encima.');
INSERT INTO `bible_verses_sagradas` VALUES ('2251', '2', '26', '15', '¶ Y harás para el tabernáculo tablas de madera de cedro estantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2252', '2', '26', '16', 'La longitud de cada tabla <I>será</I>  de diez codos, y de codo y medio la anchura de la <I>misma</I>  tabla.');
INSERT INTO `bible_verses_sagradas` VALUES ('2253', '2', '26', '17', 'Dos quicios tendrá cada tabla, trabadas la una con la otra; así harás todas las tablas del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2254', '2', '26', '18', 'Harás, pues, las tablas del tabernáculo: veinte tablas al lado del mediodía, al austro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2255', '2', '26', '19', 'Y harás cuarenta basas de plata <I>para</I>  debajo de las veinte tablas; dos basas debajo de una tabla para sus dos quicios, y dos basas debajo de la otra tabla para sus dos quicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2256', '2', '26', '20', 'Y al otro lado del tabernáculo, a la parte del aquilón, veinte tablas;');
INSERT INTO `bible_verses_sagradas` VALUES ('2257', '2', '26', '21', 'y sus cuarenta basas de plata: dos basas debajo de una tabla, y dos basas debajo de la otra tabla.');
INSERT INTO `bible_verses_sagradas` VALUES ('2258', '2', '26', '22', 'Y para el lado del tabernáculo, al occidente, harás seis tablas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2259', '2', '26', '23', 'Harás <I>además</I>  dos tablas para las esquinas del tabernáculo en los dos ángulos posteriores;');
INSERT INTO `bible_verses_sagradas` VALUES ('2260', '2', '26', '24', 'las cuales se unirán por abajo, y asimismo se juntarán por su alto a un gozne; así será de las otras dos que estarán a las dos esquinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2261', '2', '26', '25', 'Así que serán ocho tablas, con sus basas de plata, dieciséis basas; dos basas debajo de una tabla, y dos basas debajo de la otra tabla.');
INSERT INTO `bible_verses_sagradas` VALUES ('2262', '2', '26', '26', 'Harás también cinco barras de madera de cedro, para las tablas de un lado del tabernáculo,');
INSERT INTO `bible_verses_sagradas` VALUES ('2263', '2', '26', '27', 'y cinco barras para las tablas del otro lado del tabernáculo, y cinco barras para el otro lado del tabernáculo, que está al occidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2264', '2', '26', '28', 'Y la barra del medio pasará por medio de las tablas, de un cabo al otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2265', '2', '26', '29', 'Y cubrirás las tablas de oro, y harás sus anillos de oro para meter por ellos las barras; también cubrirás las barras de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2266', '2', '26', '30', 'Y alzarás el tabernáculo conforme a su traza que te fue mostrada en el monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2267', '2', '26', '31', '¶ Y harás también <I>un</I>  velo de cárdeno, y púrpura, y carmesí, y de lino torcido; será hecho de primorosa labor, con querubines;');
INSERT INTO `bible_verses_sagradas` VALUES ('2268', '2', '26', '32', 'y has de ponerlo sobre cuatro columnas de cedro cubiertas de oro; sus capiteles de oro, sobre cuatro basas de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('2269', '2', '26', '33', 'Y pondrás el velo debajo de los corchetes, y meterás allí, del velo adentro, el arca del testimonio; y aquel velo os hará separación entre el <I>lugar</I>  santo y el <I>lugar</I>  santísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2270', '2', '26', '34', 'Y pondrás la cubierta sobre el arca del testimonio en el <I>lugar</I>  santísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2271', '2', '26', '35', 'Y pondrás la mesa fuera del velo, y el candelero enfrente de la mesa al lado del tabernáculo al mediodía; y pondrás la mesa al lado del aquilón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2272', '2', '26', '36', 'Y harás a la puerta del tabernáculo una cortina de cárdeno, y púrpura, y carmesí, y lino torcido, obra de bordador.');
INSERT INTO `bible_verses_sagradas` VALUES ('2273', '2', '26', '37', 'Y harás para la cortina cinco columnas de cedro, las cuales cubrirás de oro, con sus capiteles de oro; y harás de fundición cinco basas de bronce para ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2274', '2', '27', '1', '¶ Harás también altar de madera de cedro de cinco codos de longitud, y de cinco codos de anchura; será cuadrado el altar, y su altura de tres codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2275', '2', '27', '2', 'Y harás sus cuernos a sus cuatro esquinas; sus cuernos serán de lo mismo; y lo cubrirás de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2276', '2', '27', '3', 'Harás también sus calderos para limpiar su ceniza; y sus paletas, y sus tazones, y sus garfios, y sus braseros; harás todos sus vasos de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2277', '2', '27', '4', 'Y le harás un enrejado de bronce de hechura de red; y sobre la red harás cuatro anillos de bronce a sus cuatro esquinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2278', '2', '27', '5', 'Y lo has de poner dentro del cerco del altar abajo; y llegará aquella red hasta el medio del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2279', '2', '27', '6', 'Harás también varas para el altar, varas de madera de cedro, las cuales cubrirás de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2280', '2', '27', '7', 'Y sus varas se meterán por los anillos; y estarán aquellas varas a ambos lados del altar, cuando hubiere de ser llevado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2281', '2', '27', '8', 'De tablas lo harás, hueco; de la manera que te fue mostrado en el monte, así lo harán.');
INSERT INTO `bible_verses_sagradas` VALUES ('2282', '2', '27', '9', '¶ Asimismo harás el atrio del tabernáculo: al lado del mediodía, al austro, tendrá el atrio cortinas de lino torcido, de cien codos de longitud cada lado;');
INSERT INTO `bible_verses_sagradas` VALUES ('2283', '2', '27', '10', 'sus veinte columnas, y sus veinte basas <I>serán</I>  de bronce; los capiteles de las columnas y sus molduras, de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('2284', '2', '27', '11', 'Y de la misma manera al lado del aquilón <I>habrá</I>  a lo largo cortinas de cien <I>codos</I>  de longitud, y sus veinte columnas, con sus veinte basas de bronce; los capiteles de sus columnas y sus molduras, de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('2285', '2', '27', '12', 'Y el ancho del atrio del lado occidental <I>tendrá</I>  cortinas de cincuenta codos; sus columnas <I>serán</I>  diez, con sus diez basas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2286', '2', '27', '13', 'Y en el ancho del atrio por la parte de levante, al oriente, <I>habrá</I>  cincuenta codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2287', '2', '27', '14', 'Y las cortinas de un lado <I>serán</I>  de quince codos; sus columnas tres, con sus tres basas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2288', '2', '27', '15', 'Al otro lado quince <I>codos de</I>  cortinas; sus columnas tres, con sus tres basas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2289', '2', '27', '16', 'Y a la puerta del atrio <I>habrá</I>  una cortina de veinte codos, de cárdeno, y púrpura, y carmesí, y lino torcido, de obra de bordador; sus columnas cuatro, con sus cuatro basas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2290', '2', '27', '17', 'Todas las columnas del atrio en derredor <I>serán</I>  ceñidas de plata; sus capiteles de plata, y sus basas de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2291', '2', '27', '18', 'La longitud del atrio <I>será</I>  de cien codos, y la anchura cincuenta por un lado y cincuenta por el otro, y la altura de cinco codos: <I>sus cortinas</I>  de lino torcido, y sus basas de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2292', '2', '27', '19', 'Todos los vasos del tabernáculo en todo su servicio, y todas sus estacas, y todas las estacas del atrio, serán de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2293', '2', '27', '20', '¶ Y tú mandarás a los hijos de Israel que te traigan aceite de olivas, claro, molido, para la luminaria, para hacer arder continuamente las lámparas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2294', '2', '27', '21', 'En el tabernáculo del testimonio, afuera del velo que <I>estará</I>  delante del testimonio, las pondrá en orden Aarón y sus hijos, delante del SEÑOR desde la tarde hasta la mañana, por estatuto perpetuo de los hijos de  Israel por sus generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('2295', '2', '28', '1', '¶ Harás allegar a ti a Aarón tu hermano, y a sus hijos consigo, de entre los hijos de Israel, para que sean mis sacerdotes; a Aarón, Nadab y Abiú, Eleazar e Itamar, hijos de Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2296', '2', '28', '2', 'Y harás vestidos santos para Aarón tu hermano, para honra y hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('2297', '2', '28', '3', 'Y tú hablarás a todos los sabios de corazón, a quienes <I>yo</I>  he llenado de Espíritu de sabiduría; para que hagan los vestidos de Aarón, para santificarle para que sea mi sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('2298', '2', '28', '4', 'Los vestidos que harán <I>serán</I>  estos: el pectoral, el efod, el manto, la túnica bordada, la mitra, y el cinturón. Hagan, pues, los santos vestidos a Aarón tu hermano, y a sus hijos, para que sean mis sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2299', '2', '28', '5', 'Los cuales tomarán oro, y cárdeno, y púrpura, y carmesí, y lino fino,');
INSERT INTO `bible_verses_sagradas` VALUES ('2300', '2', '28', '6', '¶ y harán el efod de oro y cárdeno, y púrpura, y carmesí, y lino torcido de obra de bordador.');
INSERT INTO `bible_verses_sagradas` VALUES ('2301', '2', '28', '7', 'Tendrá dos hombreras que se junten a sus dos lados, y <I>así</I>  se juntará.');
INSERT INTO `bible_verses_sagradas` VALUES ('2302', '2', '28', '8', 'Y el artificio de su cinto que <I>estará</I>  sobre él, será de su misma obra, de lo mismo; de oro, cárdeno, y púrpura, y carmesí, y lino torcido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2303', '2', '28', '9', 'Y tomarás dos piedras de ónice, y grabarás en ellas los nombres de los hijos de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('2304', '2', '28', '10', 'Los seis nombres en una piedra, y los otros seis nombres en la otra piedra, conforme al nacimiento de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2305', '2', '28', '11', 'De obra de grabador en piedra a modo de grabaduras de sello, harás grabar aquellas dos piedras con los nombres de los hijos de Israel; les harás alrededor engastes de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2306', '2', '28', '12', 'Y pondrás aquellas dos piedras sobre los hombros del efod, <I>serán</I>  piedras de memoria a los hijos de Israel; y Aarón llevará los nombres de ellos delante del SEÑOR en sus dos hombros por memoria.');
INSERT INTO `bible_verses_sagradas` VALUES ('2307', '2', '28', '13', 'Y harás <I>los</I>  engastes de oro,');
INSERT INTO `bible_verses_sagradas` VALUES ('2308', '2', '28', '14', 'y dos cadenillas de oro fino; las cuales harás de hechura de trenza; y fijarás las cadenas de hechura de trenza en los engastes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2309', '2', '28', '15', '¶ Harás asimismo el pectoral del juicio de primorosa obra, le has de hacer conforme a la obra del efod, de oro, y cárdeno, y púrpura, y carmesí, y lino torcido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2310', '2', '28', '16', 'Será cuadrado y doble, de un palmo de largo y un palmo de ancho;');
INSERT INTO `bible_verses_sagradas` VALUES ('2311', '2', '28', '17', 'y lo llenarás de pedrería con cuatro órdenes de piedras. El orden: un rubí, una esmeralda, y una crisólita, <I>será</I>  el primer orden;');
INSERT INTO `bible_verses_sagradas` VALUES ('2312', '2', '28', '18', 'El segundo orden, un carbunclo, un zafiro, y un diamante;');
INSERT INTO `bible_verses_sagradas` VALUES ('2313', '2', '28', '19', 'el tercer orden, un topacio, una turquesa, y una amatista;');
INSERT INTO `bible_verses_sagradas` VALUES ('2314', '2', '28', '20', 'y el cuarto orden, un tarsis (<I>o berilo</I> ), un onix, y un jaspe; <I>estarán</I>  engastadas en oro en sus encajes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2315', '2', '28', '21', 'Y serán aquellas piedras según los nombres de los hijos de Israel, doce según sus nombres; como grabaduras de sello cada una según su nombre, serán a las doce tribus.');
INSERT INTO `bible_verses_sagradas` VALUES ('2316', '2', '28', '22', 'Harás también en el pectoral cadenetas de hechura de trenzas de oro fino.');
INSERT INTO `bible_verses_sagradas` VALUES ('2317', '2', '28', '23', 'Y harás en el pectoral dos anillos de oro, los cuales pondrás a los dos extremos del pectoral.');
INSERT INTO `bible_verses_sagradas` VALUES ('2318', '2', '28', '24', 'Y pondrás las dos trenzas de oro en los dos anillos a los dos extremos del pectoral;');
INSERT INTO `bible_verses_sagradas` VALUES ('2319', '2', '28', '25', 'y <I>pondrás</I>  los dos extremos de las dos trenzas sobre los dos engastes, y las pondrás a los lados del efod en la parte delantera.');
INSERT INTO `bible_verses_sagradas` VALUES ('2320', '2', '28', '26', 'Harás también dos anillos de oro, los cuales pondrás a los dos extremos del pectoral, en su orilla que <I>está</I>  al lado del efod de la parte de adentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2321', '2', '28', '27', 'Harás asimismo dos anillos de oro, los cuales pondrás a los dos lados del efod abajo en la parte delantera, delante de su juntura sobre el cinto del efod.');
INSERT INTO `bible_verses_sagradas` VALUES ('2322', '2', '28', '28', 'Y juntarán el pectoral con sus anillos a los anillos del efod con un cordón de cárdeno, para que esté sobre el cinto del efod, y no se aparte el pectoral del efod.');
INSERT INTO `bible_verses_sagradas` VALUES ('2323', '2', '28', '29', 'Y llevará Aarón los nombres de los hijos de Israel en el pectoral del juicio sobre su corazón, cuando entrare en el santuario, en memoria delante del SEÑOR continuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2324', '2', '28', '30', 'Y pondrás en el pectoral del juicio Urim y Tumim, para que estén sobre el corazón de Aarón cuando entrare delante del SEÑOR; y llevará siempre Aarón el juicio de los hijos de Israel sobre su corazón delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2325', '2', '28', '31', '¶ Harás el manto del efod todo de cárdeno.');
INSERT INTO `bible_verses_sagradas` VALUES ('2326', '2', '28', '32', 'Y tendrá el collar de su cabeza en medio de él, el cual tendrá un borde alrededor de obra de tejedor, como un collar de un coselete, <I>para</I>  que no se rompa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2327', '2', '28', '33', 'Y harás en sus orladuras granadas de cárdeno, y púrpura, y carmesí, por sus orladuras alrededor; y entre ellas campanillas de oro alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2328', '2', '28', '34', '<I>Una</I>  campanilla de oro y <I>una</I>  granada, <I>otra</I>  campanilla de oro y <I>otra</I>  granada, por las orladuras del manto alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2329', '2', '28', '35', 'Y estará sobre Aarón cuando ministrare; y se oirá su sonido cuando él entrare en el santuario delante del SEÑOR y cuando saliere; <I>para que</I>  no muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('2330', '2', '28', '36', 'Harás además una plancha de oro fino, y grabarás en ella grabadura de sello, SANTIDAD AL SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2331', '2', '28', '37', 'Y la pondrás con un cordón cárdeno, y estará sobre la mitra; por la parte delantera de la mitra estará.');
INSERT INTO `bible_verses_sagradas` VALUES ('2332', '2', '28', '38', 'Y estará sobre la frente de Aarón; y Aarón llevará el pecado de las santificaciones, que los hijos de Israel santificaren en todas las ofrendas de sus santificaciones; y sobre su frente estará continuamente para que hallen  gracia delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2333', '2', '28', '39', 'Y bordarás una túnica de lino, y harás una mitra de lino; harás también un cinto de obra de recamador.');
INSERT INTO `bible_verses_sagradas` VALUES ('2334', '2', '28', '40', '¶ Y para los hijos de Aarón harás túnicas; también les harás cintos, y les formarás chapeos <I>tiaras</I>  para honra y hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('2335', '2', '28', '41', 'Y con ellos vestirás a Aarón tu hermano, y a sus hijos con él; y los ungirás, y llenarás sus manos, y santificarás, para que sean mis sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2336', '2', '28', '42', 'Y les harás calzoncillos de lino para cubrir la carne vergonzosa; serán desde los lomos hasta los muslos:');
INSERT INTO `bible_verses_sagradas` VALUES ('2337', '2', '28', '43', 'Y estarán sobre Aarón y sobre sus hijos cuando entraren en el tabernáculo del testimonio, o cuando se llegaren al altar para servir en el santuario, <I>para que</I>  no lleven pecado, y mueran. Estatuto perpetuo para él, y  para su simiente después de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2338', '2', '29', '1', '¶ Y esto es lo que les harás para santificarlos, para que sean mis sacerdotes: Toma un novillo, y dos carneros perfectos;');
INSERT INTO `bible_verses_sagradas` VALUES ('2339', '2', '29', '2', 'y panes sin levadura, y tortas sin levadura amasadas con aceite, y hojaldres sin levadura untadas con aceite; las cuales harás de flor de harina de trigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('2340', '2', '29', '3', 'y las pondrás en un canastillo, y en el canastillo las ofrecerás, con el becerro y los dos carneros.');
INSERT INTO `bible_verses_sagradas` VALUES ('2341', '2', '29', '4', 'Y harás llegar a Aarón y a sus hijos a la puerta del tabernáculo del testimonio, y los lavarás con agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('2342', '2', '29', '5', 'Y tomarás las vestiduras, y vestirás a Aarón la túnica y el manto del efod, y el efod, y el pectoral, y le ceñirás con el cinto del efod;');
INSERT INTO `bible_verses_sagradas` VALUES ('2343', '2', '29', '6', 'y pondrás la mitra sobre su cabeza, y la Corona de la Santidad pondrás sobre la mitra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2344', '2', '29', '7', 'Y tomarás el aceite de la unción, y derramarás sobre su cabeza, y le ungirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2345', '2', '29', '8', 'Y harás llegar sus hijos, y les vestirás las túnicas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2346', '2', '29', '9', 'Y les ceñirás el cinto, a Aarón y a sus hijos, y les atarás los chapeos (tiaras), y tendrán el sacerdocio por fuero perpetuo; y llenarás las manos de Aarón y de sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2347', '2', '29', '10', 'Y harás llegar el novillo delante del tabernáculo del testimonio, y Aarón y sus hijos pondrán sus manos sobre la cabeza del novillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2348', '2', '29', '11', 'Y matarás el novillo delante del SEÑOR a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2349', '2', '29', '12', 'Y tomarás de la sangre del novillo, y pondrás sobre los cuernos del altar con tu dedo, y derramarás toda la <I>demás</I>  sangre al cimiento del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2350', '2', '29', '13', 'Tomarás también todo el sebo que cubre los intestinos, y el redaño de sobre el hígado, y los dos riñones, y el sebo que <I>está</I>  sobre ellos, y los quemarás sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2351', '2', '29', '14', 'Pero consumirás a fuego fuera del campo la carne del novillo, y su pellejo, y su estiércol; es expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2352', '2', '29', '15', 'Asimismo tomarás un carnero, y Aarón y sus hijos pondrán sus manos sobre la cabeza del carnero.');
INSERT INTO `bible_verses_sagradas` VALUES ('2353', '2', '29', '16', 'Y matarás el carnero, y tomarás su sangre, y rociarás sobre el altar alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2354', '2', '29', '17', 'Y cortarás el carnero por sus piezas, y lavarás sus intestinos, y sus piernas, y las pondrás sobre sus piezas y sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('2355', '2', '29', '18', 'Y quemarás todo el carnero sobre el altar: es holocausto al SEÑOR, olor grato, es ofrenda quemada al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2356', '2', '29', '19', 'Tomarás luego el otro carnero, y Aarón y sus hijos pondrán sus manos sobre la cabeza del carnero:');
INSERT INTO `bible_verses_sagradas` VALUES ('2357', '2', '29', '20', 'Y matarás el carnero, y tomarás de su sangre, y pondrás sobre la ternilla de la oreja derecha de Aarón, y sobre la ternilla de las orejas de sus hijos, y sobre el dedo pulgar de las manos derechas de ellos, y sobre el dedo  pulgar de los pies derechos de ellos, y esparcirás la sangre sobre el altar alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2358', '2', '29', '21', 'Y tomarás de la sangre que <I>estará</I>  sobre el altar, y del aceite de la unción, y esparcirás sobre Aarón, y sobre sus vestiduras, y sobre sus hijos, y sobre las vestimentas de éstos; y él será santificado, y sus  vestiduras, y sus hijos, y las vestimentas de sus hijos con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2359', '2', '29', '22', 'Luego tomarás del carnero el sebo, y la cola, y el sebo que cubre los intestinos, y el redaño del hígado, y los dos riñones, y el sebo que <I>está</I>  sobre ellos, y la espaldilla derecha; porque es carnero de consagraciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('2360', '2', '29', '23', 'También una torta <I>grande</I>  de pan, y una torta de pan de aceite, y una hojaldre del canastillo de los ázimos que está delante del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('2361', '2', '29', '24', 'y lo has de poner todo en las manos de Aarón, y en las manos de sus hijos; y lo mecerás agitándolo delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2362', '2', '29', '25', 'Después lo tomarás de sus manos, y lo harás arder sobre el altar sobre el holocausto, por olor agradable delante del SEÑOR. Es ofrenda encendida al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2363', '2', '29', '26', 'Y tomarás el pecho del carnero de las consagraciones, el cual es de Aarón, y lo mecerás por <I>ofrenda</I>  mecida delante del SEÑOR; y será porción tuya.');
INSERT INTO `bible_verses_sagradas` VALUES ('2364', '2', '29', '27', 'Y apartarás el pecho de la ofrenda mecida, y la espaldilla de la santificación, <I>lo</I>  que fue mecido y <I>lo</I>  que fue santificado del carnero de las consagraciones de Aarón y de sus hijos;');
INSERT INTO `bible_verses_sagradas` VALUES ('2365', '2', '29', '28', 'y será para Aarón y para sus hijos por fuero perpetuo de los hijos de Israel, porque es apartamiento; y será apartado de los hijos de Israel de sus sacrificios pacíficos, apartamiento de ellos <I>será</I>  para el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2366', '2', '29', '29', 'Y las vestimentas santas, que son de Aarón, serán de sus hijos después de él, para ser ungidos con ellas, y para ser con ellas consagrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('2367', '2', '29', '30', '<I>Por</I>  siete días las vestirá el sacerdote de sus hijos, que en su lugar viniere al tabernáculo del testimonio a servir en el santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('2368', '2', '29', '31', 'Y tomarás el carnero de las consagraciones, y cocerás su carne en el lugar del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('2369', '2', '29', '32', 'Y Aarón y sus hijos comerán la carne del carnero, y el pan que <I>está</I>  en el canastillo, a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2370', '2', '29', '33', 'Y comerán aquellas cosas con las cuales fueron expiados, para llenar sus manos para ser santificados; mas el extranjero no comerá, porque son santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('2371', '2', '29', '34', 'Y si sobrare algo de la carne de las consagraciones y del pan hasta la mañana, quemarás al fuego lo que hubiere sobrado; no se comerá, porque es santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('2372', '2', '29', '35', 'Así pues harás a Aarón y a sus hijos, conforme a todas las cosas que <I>yo</I>  te he mandado; por siete días los consagrarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2373', '2', '29', '36', 'Y sacrificarás el novillo de la expiación en cada día para las expiaciones; y expiarás el altar, y lo ungirás para santificarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2374', '2', '29', '37', 'Por siete días expiarás el altar, y lo santificarás, y será un altar santísimo; cualquiera cosa que tocare el altar, será santificada.');
INSERT INTO `bible_verses_sagradas` VALUES ('2375', '2', '29', '38', '¶ Y esto es lo que ofrecerás sobre el altar: dos corderos de un año cada día, continuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2376', '2', '29', '39', 'Ofrecerás un cordero a la mañana, y el otro cordero ofrecerás a la caída de la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('2377', '2', '29', '40', 'Además una décima parte <I>de un efa</I>  de flor de harina amasada con la cuarta parte de un hin de aceite molido; y la libación <I>será</I>  la cuarta parte de un hin de vino con cada cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('2378', '2', '29', '41', 'Y ofrecerás el otro cordero a la caída de la tarde, haciendo conforme al presente de la mañana, y conforme a su libación, en olor de suavidad; será ofrenda <I>encendida</I>  al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2379', '2', '29', '42', 'Esto será holocausto continuo por vuestras edades a la puerta del tabernáculo del testimonio delante del SEÑOR, en el cual me concertaré con vosotros, para hablaros allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2380', '2', '29', '43', 'Y allí testificaré de mí a los hijos de Israel, y <I>el lugar</I>  será santificado con mi gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('2381', '2', '29', '44', 'Y santificaré el tabernáculo del testimonio y el altar; santificaré <I>asimismo</I>  a Aarón y a sus hijos, para que sean mis sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2382', '2', '29', '45', 'Y habitaré entre los hijos de Israel, y seré su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2383', '2', '29', '46', 'Y conocerán que yo <I>soy</I>  el SEÑOR su Dios, que los saqué de la tierra de Egipto, para habitar en medio de ellos: Yo <I>soy</I>  el SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2384', '2', '30', '1', '¶ Harás asimismo <I>un</I>  altar de sahumerio de incienso; de madera de cedro lo harás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2385', '2', '30', '2', 'Su longitud <I>será</I>  de un codo, y su anchura de un codo; será cuadrado, y su altura de dos codos; y sus cuernos serán de lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2386', '2', '30', '3', 'Y lo cubrirás de oro puro, su techado, y sus paredes en derredor, y sus cuernos; y le harás en derredor <I>una</I>  corona de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2387', '2', '30', '4', 'Le harás también dos anillos de oro debajo de su corona a sus dos esquinas en ambos lados, para meter las varas con que será llevado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2388', '2', '30', '5', 'Y harás las varas de madera de cedro, y las cubrirás de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2389', '2', '30', '6', 'Y lo pondrás delante del velo que <I>está</I>  junto al arca del testimonio, delante de la cubierta que está sobre el testimonio, donde <I>yo</I>  te testificaré de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2390', '2', '30', '7', 'Y quemará sobre él Aarón sahumerio de aroma cada mañana, cuando aderezare las lámparas lo quemará.');
INSERT INTO `bible_verses_sagradas` VALUES ('2391', '2', '30', '8', 'Y cuando Aarón encienda las lámparas al anochecer, quemará el sahumerio continuamente delante del SEÑOR por vuestras edades.');
INSERT INTO `bible_verses_sagradas` VALUES ('2392', '2', '30', '9', 'No ofreceréis sobre él sahumerio extraño, ni holocausto, ni presente; ni tampoco derramaréis sobre él libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2393', '2', '30', '10', 'Y sobre sus cuernos hará Aarón expiación una vez en el año con la sangre de la expiación para las reconciliaciones; una vez en el año hará expiación sobre él en vuestras edades; será santísimo al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2394', '2', '30', '11', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2395', '2', '30', '12', 'Cuando tomares el número de los hijos de Israel conforme a la cuenta de ellos, cada uno dará al SEÑOR el rescate de su persona, cuando los contares, y no habrá en ellos mortandad por haberlos contado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2396', '2', '30', '13', 'Esto dará cualquiera que pasare por la cuenta: medio siclo conforme al siclo del santuario. El siclo <I>es</I>  de veinte óbolos; la mitad de un siclo <I>será</I>  la ofrenda al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2397', '2', '30', '14', 'Cualquiera que pasare por la cuenta, de veinte años arriba, dará la ofrenda al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2398', '2', '30', '15', 'Ni el rico aumentará, ni el pobre disminuirá de medio siclo, cuando dieren la ofrenda al SEÑOR para hacer expiación por vuestras personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2399', '2', '30', '16', 'Y tomarás de los hijos de Israel el dinero de las expiaciones, y lo darás para la obra del tabernáculo del testimonio; y será por memorial a los hijos de Israel delante del SEÑOR, para expiar vuestras personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2400', '2', '30', '17', '¶ Habló más el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2401', '2', '30', '18', 'Harás también <I>una</I>  fuente de bronce, con su basa de bronce, para lavar; y la has de poner entre el tabernáculo del testimonio y el altar; y pondrás en ella agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('2402', '2', '30', '19', 'Y de ella se lavarán Aarón y sus hijos sus manos y sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('2403', '2', '30', '20', 'Cuando entraren en el tabernáculo del testimonio, se han de lavar con agua, <I>para que</I>  no mueran; y cuando se llegaren al altar para ministrar, para encender al SEÑOR la ofrenda que se ha de consumir al fuego,');
INSERT INTO `bible_verses_sagradas` VALUES ('2404', '2', '30', '21', 'también se lavarán las manos y los pies, <I>para que</I>  no mueran. Y <I>lo</I>  tendrán por estatuto perpetuo él y su simiente por sus generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('2405', '2', '30', '22', '¶ Habló más el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2406', '2', '30', '23', 'Y tú has de tomar de las principales especias; de mirra excelente quinientos <I>siclos</I> , y de canela aromática la mitad, esto es, doscientos cincuenta, y de cálamo aromático doscientos cincuenta,');
INSERT INTO `bible_verses_sagradas` VALUES ('2407', '2', '30', '24', 'y de casia quinientos, al peso del santuario, y de aceite de olivas un hin;');
INSERT INTO `bible_verses_sagradas` VALUES ('2408', '2', '30', '25', 'y harás de ello el aceite de la santa unción, superior ungüento, obra de perfumador, el cual será el aceite de la santa unción.');
INSERT INTO `bible_verses_sagradas` VALUES ('2409', '2', '30', '26', 'Con él ungirás el tabernáculo del testimonio, y el arca del testimonio,');
INSERT INTO `bible_verses_sagradas` VALUES ('2410', '2', '30', '27', 'y la mesa, y todos sus vasos, y el candelero, y todos sus vasos, y el altar del incienso,');
INSERT INTO `bible_verses_sagradas` VALUES ('2411', '2', '30', '28', 'y el altar del holocausto, todos sus vasos, y la fuente y su basa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2412', '2', '30', '29', 'Así los consagrarás, y serán cosas santísimas; todo lo que tocare en ellos, será santificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2413', '2', '30', '30', 'Ungirás también a Aarón y a sus hijos, y los santificarás para que sean mis sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2414', '2', '30', '31', 'Y hablarás a los hijos de Israel, diciendo: Este será mi aceite de la santa unción por vuestras edades.');
INSERT INTO `bible_verses_sagradas` VALUES ('2415', '2', '30', '32', 'Sobre carne de hombre no será untado, ni haréis <I>otro</I>  semejante, conforme a su composición, santo es; por santo habéis de tenerlo vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('2416', '2', '30', '33', 'Cualquiera que compusiere ungüento semejante, y que pusiere de él sobre extraño, será cortado de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2417', '2', '30', '34', 'Dijo <I>aún</I>  El SEÑOR a Moisés: Tómate aromas, estacte y uña <I>olorosa</I>  y gálbano aromático e incienso limpio; de todo en igual peso.');
INSERT INTO `bible_verses_sagradas` VALUES ('2418', '2', '30', '35', 'Y harás de ello <I>una</I>  confección aromática de obra de perfumador, <I>bien</I>  mezclada, pura y santa;');
INSERT INTO `bible_verses_sagradas` VALUES ('2419', '2', '30', '36', 'y molerás <I>alguna</I>  de ella pulverizándola, y la pondrás delante del testimonio en el tabernáculo del testimonio, donde yo te testificaré de mí. Os será cosa santísima.');
INSERT INTO `bible_verses_sagradas` VALUES ('2420', '2', '30', '37', '<I>Como</I>  la confección que harás, no os haréis <I>otra</I>  según su composición: santidad te será para el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2421', '2', '30', '38', 'Cualquiera que hiciere <I>otra</I>  como ella para olerla, será cortado de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2422', '2', '31', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2423', '2', '31', '2', 'Mira, <I>yo</I>  he llamado por <I>su</I>  nombre a Bezaleel, hijo de Uri, hijo de Hur, de la tribu de Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('2424', '2', '31', '3', 'y lo he llenado del Espíritu de Dios, en sabiduría, y en inteligencia, y en ciencia, y en todo artificio,');
INSERT INTO `bible_verses_sagradas` VALUES ('2425', '2', '31', '4', 'para inventar diseños, para trabajar en oro, y en plata, y en bronce,');
INSERT INTO `bible_verses_sagradas` VALUES ('2426', '2', '31', '5', 'y en artificio de piedras para engastarlas, y en artificio de madera; para obrar en toda clase de labor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2427', '2', '31', '6', 'Y he aquí que yo he puesto con él a Aholiab, hijo de Ahisamac, de la tribu de Dan; y he puesto sabiduría en el ánimo de todo sabio de corazón, para que hagan todo lo que te he mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2428', '2', '31', '7', 'El tabernáculo del testimonio, y el arca del testimonio, y la cubierta que <I>estará</I>  sobre ella, y todos los vasos del tabernáculo;');
INSERT INTO `bible_verses_sagradas` VALUES ('2429', '2', '31', '8', 'y la mesa y sus vasos, y el candelero limpio, y todos sus vasos, y el altar del incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('2430', '2', '31', '9', 'y el altar del holocausto, y todos sus vasos, y la fuente, y su basa;');
INSERT INTO `bible_verses_sagradas` VALUES ('2431', '2', '31', '10', 'y los vestidos del servicio, y las santas vestiduras para Aarón el sacerdote, y las vestiduras de sus hijos, para que sean sacerdotes;');
INSERT INTO `bible_verses_sagradas` VALUES ('2432', '2', '31', '11', 'y el aceite de la unción, y el incienso aromático para el santuario; harán conforme a todo lo que te he mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2433', '2', '31', '12', '¶ Habló además el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2434', '2', '31', '13', 'Y tú hablarás a los hijos de Israel, diciendo: Con todo eso vosotros guardaréis mis sábados, porque es señal entre mí y vosotros por vuestras edades, para que sepáis que yo <I>soy</I>  el SEÑOR que os santifico.');
INSERT INTO `bible_verses_sagradas` VALUES ('2435', '2', '31', '14', 'Así que guardaréis el sábado, porque santo <I>es</I>  a vosotros; los que lo profanaren, de cierto morirán; porque cualquiera que hiciere obra <I>alguna</I>  en él, aquella alma será cortada de en medio de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2436', '2', '31', '15', 'Seis días se hará obra, y el séptimo día, sábado de reposo, <I>será</I>  santo al SEÑOR; cualquiera que hiciere obra el día del sábado, morirá ciertamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2437', '2', '31', '16', 'Guardarán, pues, el sábado los hijos de Israel: haciendo sábado por sus edades <I>por</I>  pacto perpetuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2438', '2', '31', '17', 'Señal <I>es</I>  para siempre entre mí y los hijos de Israel; porque en seis días hizo el SEÑOR los cielos y la tierra, y en el séptimo día cesó, y reposó.');
INSERT INTO `bible_verses_sagradas` VALUES ('2439', '2', '31', '18', 'Y dio a Moisés, cuando acabó de hablar con él en el monte de Sinaí, dos tablas del testimonio, tablas de piedra escritas con el dedo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2440', '2', '32', '1', '¶ Mas viendo el pueblo que Moisés tardaba en descender del monte, se juntó entonces a Aarón, y le dijeron: Levántate, haznos dioses que vayan delante de nosotros; porque a este Moisés, aquel varón que nos sacó de la tierra de  Egipto, no sabemos qué le haya acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2441', '2', '32', '2', 'Y Aarón les dijo: Apartad los zarcillos de oro que <I>están</I>  en las orejas de vuestras mujeres, y de vuestros hijos, y de vuestras hijas, y traédmelos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2442', '2', '32', '3', 'Entonces todo el pueblo apartó los zarcillos de oro que <I>tenían</I>  en sus orejas, y los trajeron a Aarón,');
INSERT INTO `bible_verses_sagradas` VALUES ('2443', '2', '32', '4', 'el cual los tomó de las manos de ellos, y lo formó con buril, e hizo de ello <I>un</I>  becerro de fundición. Entonces dijeron: Israel, estos <I>son</I>  tus dioses, que te sacaron de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2444', '2', '32', '5', 'Y viendo esto Aarón, edificó <I>un</I>  altar delante del <I>becerro</I> ; y pregonó Aarón, y dijo: Mañana <I>será</I>  fiesta al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2445', '2', '32', '6', 'Y el día siguiente madrugaron, y ofrecieron holocaustos, y presentaron ofrendas de paz; y se sentó el pueblo a comer y a beber, y se levantaron a regocijarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('2446', '2', '32', '7', '¶ Entonces el SEÑOR dijo a Moisés: Anda, desciende, porque tu pueblo que sacaste de <I>la</I>  tierra de Egipto se ha corrompido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2447', '2', '32', '8', 'Presto se han apartado del camino que <I>yo</I>  les mandé, y se han hecho <I>un</I>  becerro de fundición, y lo han adorado, y le han ofrecido sacrificios, y han dicho: Israel, estos <I>son</I>  tus dioses, que te sacaron  de <I>la</I>  tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2448', '2', '32', '9', 'Dijo más el SEÑOR a Moisés: <I>Yo</I>  he visto a este pueblo, que <I>por</I>  cierto es pueblo de dura cerviz.');
INSERT INTO `bible_verses_sagradas` VALUES ('2449', '2', '32', '10', 'Ahora pues, déjame que se encienda mi furor en ellos, y los consuma; y a ti <I>yo</I>  te pondré sobre gran gente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2450', '2', '32', '11', 'Entonces Moisés oró a la faz del SEÑOR su Dios, y dijo: ¡Oh SEÑOR! ¿Por qué se encenderá tu furor en tu pueblo, que tú sacaste de la tierra de Egipto con gran fortaleza, y con mano fuerte?');
INSERT INTO `bible_verses_sagradas` VALUES ('2451', '2', '32', '12', '¿Por qué han de hablar los egipcios, diciendo: Para mal los sacó, para matarlos en los montes, y para raerlos de sobre la faz de la tierra? Vuélvete del furor de tu ira, y arrepiéntete del mal de tu pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2452', '2', '32', '13', 'Acuérdate de Abraham, de Isaac, y de Israel tus siervos, a los cuales has jurado por ti mismo, y les has dicho: <I>Yo</I>  multiplicaré vuestra simiente como las estrellas del cielo; y daré a vuestra simiente toda esta tierra  que he dicho, y la tomarán por heredad para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('2453', '2', '32', '14', 'Entonces el SEÑOR se arrepintió del mal que dijo que había de hacer a su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2454', '2', '32', '15', '¶ Y volvió Moisés, y descendió del monte trayendo en su mano las dos tablas del testimonio, las tablas escritas por ambos lados; de una parte y de otra estaban escritas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2455', '2', '32', '16', 'Y las tablas eran obra de Dios, y la escritura era escritura de Dios grabada sobre las tablas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2456', '2', '32', '17', 'Y oyendo Josué el clamor del pueblo que gritaba, dijo a Moisés: Alarido de pelea <I>hay</I>  en el campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('2457', '2', '32', '18', 'Y él respondió: No <I>es</I>  alarido de respuesta de fuertes, ni alarido de respuesta de flacos; alarido de cantar oigo yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2458', '2', '32', '19', 'Y aconteció, que cuando llegó él al campamento, y vio el becerro y las danzas, el furor se le encendió a Moisés, y arrojó las tablas de sus manos, y las quebró al pie del monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2459', '2', '32', '20', 'Y tomó el becerro que habían hecho, y lo quemó en el fuego, y lo molió hasta reducirlo a polvo, que esparció sobre las aguas, y <I>lo</I>  dio a beber a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2460', '2', '32', '21', '¶ Y dijo Moisés a Aarón: ¿Qué te ha hecho este pueblo, que has traído sobre él <I>tan</I>  gran pecado?');
INSERT INTO `bible_verses_sagradas` VALUES ('2461', '2', '32', '22', 'Y respondió Aarón: No se enoje mi señor; tú conoces al pueblo, que es <I>inclinado</I>  a mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('2462', '2', '32', '23', 'Porque me dijeron: Haznos dioses que vayan delante de nosotros, que a este Moisés, el varón que nos sacó de tierra de Egipto, no sabemos qué le ha acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2463', '2', '32', '24', 'Y <I>yo</I>  les respondí: ¿Quién tiene oro? Apartadlo. Y me lo dieron, y lo eché en el fuego, y salió este becerro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2464', '2', '32', '25', 'Y viendo Moisés que el pueblo estaba desnudo, porque Aarón lo había desnudado para vergüenza entre sus enemigos,');
INSERT INTO `bible_verses_sagradas` VALUES ('2465', '2', '32', '26', 'se puso Moisés a la puerta del real, y dijo: ¿Quién es del SEÑOR? <I>Júntese</I>  conmigo. Y se juntaron con él todos los hijos de Leví.');
INSERT INTO `bible_verses_sagradas` VALUES ('2466', '2', '32', '27', 'Y él les dijo: Así dijo el SEÑOR Dios de Israel: Poned cada uno su espada sobre su muslo; pasad y volved de puerta a puerta por el campamento, y matad cada uno a su hermano, y a su amigo, y a su pariente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2467', '2', '32', '28', 'Y los hijos de Leví lo hicieron conforme al dicho de Moisés; y cayeron del pueblo en aquel día como tres mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('2468', '2', '32', '29', 'Entonces Moisés dijo: Hoy os habéis consagrado al SEÑOR, porque cada uno <I>se ha consagrado</I>  en su hijo, y en su hermano, para que dé él hoy bendición sobre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('2469', '2', '32', '30', '¶ Y aconteció que el día siguiente dijo Moisés al pueblo: Vosotros habéis cometido un gran pecado; mas <I>yo</I>  subiré ahora al SEÑOR; por ventura le aplacaré acerca de vuestro pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2470', '2', '32', '31', 'Entonces volvió Moisés al SEÑOR, y dijo: Yo te ruego, <I>pues</I> , este pueblo ha cometido <I>un</I>  gran pecado, porque se hicieron dioses de oro,');
INSERT INTO `bible_verses_sagradas` VALUES ('2471', '2', '32', '32', 'que perdones ahora su pecado, y si no, ráeme ahora de tu libro que has escrito.');
INSERT INTO `bible_verses_sagradas` VALUES ('2472', '2', '32', '33', 'Y el SEÑOR respondió a Moisés: Al que pecare contra mí, a éste raeré <I>yo</I>  de mi libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2473', '2', '32', '34', 'Ve pues ahora, lleva a este pueblo donde te he dicho; he aquí mi ángel irá delante de ti; que en el día de mi visitación <I>yo</I>  visitaré en ellos su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2474', '2', '32', '35', 'Y el SEÑOR hirió al pueblo, porque habían hecho el becerro que formó Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2475', '2', '33', '1', '¶ Y el SEÑOR dijo a Moisés: Ve, sube de aquí, tú y el pueblo que sacaste de la tierra de Egipto, a la tierra de la cual juré a Abraham, Isaac, y Jacob, diciendo: A tu simiente la daré.');
INSERT INTO `bible_verses_sagradas` VALUES ('2476', '2', '33', '2', '(Y <I>yo</I>  enviaré delante de ti el ángel, y echaré fuera al cananeo y al amorreo, y al heteo, y al ferezeo, y al heveo y al jebuseo.)');
INSERT INTO `bible_verses_sagradas` VALUES ('2477', '2', '33', '3', 'A la tierra que fluye leche y miel; porque <I>yo</I>  no subiré en medio de ti, porque eres pueblo de dura cerviz, para que no te consuma en el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('2478', '2', '33', '4', 'Y oyendo el pueblo esta mala palabra, vistieron luto, y ninguno se puso sus atavíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2479', '2', '33', '5', 'Y el SEÑOR dijo a Moisés: Di a los hijos de Israel: Vosotros sois pueblo de dura cerviz; en un momento subiré en medio de ti, y te consumiré; quítate pues ahora tus atavíos, <I>para</I>  que <I>yo</I>  sepa lo que te he de  hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('2480', '2', '33', '6', 'Entonces los hijos de Israel se despojaron de sus atavíos desde el monte Horeb.');
INSERT INTO `bible_verses_sagradas` VALUES ('2481', '2', '33', '7', '¶ Y Moisés tomó el tabernáculo, y lo extendió fuera del campamento, lejos del campamento, y lo llamó el tabernáculo del testimonio. Y fue, que cualquiera que requería al SEÑOR, salía al tabernáculo del testimonio, que <I> estaba</I>  fuera del campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('2482', '2', '33', '8', 'Y sucedía que, cuando salía Moisés al tabernáculo, todo el pueblo se levantaba, y estaba cada cual en pie a la puerta de su tienda, y miraban en pos de Moisés, hasta que él entraba en el tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2483', '2', '33', '9', 'Y cuando Moisés entraba en el tabernáculo, la columna de nube descendía, y se ponía a la puerta del tabernáculo, y <I>el SEÑOR</I>  hablaba con Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2484', '2', '33', '10', 'Y viendo todo el pueblo la columna de nube, que estaba a la puerta del tabernáculo, se levantaba todo el pueblo, cada uno a la puerta de su tienda y adoraba.');
INSERT INTO `bible_verses_sagradas` VALUES ('2485', '2', '33', '11', 'Y hablaba el SEÑOR a Moisés cara a cara, como habla cualquiera a su amigo. Y se volvía al campamento; mas el joven Josué, su criado, hijo de Nun, nunca se apartaba de en medio del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2486', '2', '33', '12', '¶ Y dijo Moisés al SEÑOR: Mira, tú me dices a mí: Saca este pueblo; y tú no me has declarado a quién has de enviar conmigo; <I>sin embargo</I> , tú dices: <I>Yo</I>  te he conocido por <I>tu</I>  nombre, y has hallado también  gracia en mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2487', '2', '33', '13', 'Ahora, pues, si he hallado ahora gracia en tus ojos, te ruego que me muestres tu camino, para que te conozca, para que halle gracia en tus ojos; y mira que tu pueblo es esta gente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2488', '2', '33', '14', 'Y él dijo: Mis fazes irán delante de ti, y te haré descansar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2489', '2', '33', '15', 'Y él respondió: Si tus fazes no han de ir delante, no nos saques de aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2490', '2', '33', '16', '¿Y en qué se conocerá aquí que he hallado gracia en tus ojos, yo y tu pueblo, sino en andar tú con nosotros, y que yo y tu pueblo seamos apartados de todos los pueblos que <I>están</I>  sobre la faz de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('2491', '2', '33', '17', 'Y el SEÑOR dijo a Moisés: También haré esto que has dicho, por cuanto has hallado gracia en mis ojos, y <I>yo</I>  te he conocido por <I>tu</I>  nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('2492', '2', '33', '18', 'El entonces dijo: Te ruego que me muestres tu gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('2493', '2', '33', '19', 'Y el respondió: Yo haré pasar todo mi bien delante de tu rostro, y proclamaré el nombre de YO SOY delante de ti; y tendré misericordia del que tendré misericordia, y seré clemente para con el que seré clemente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2494', '2', '33', '20', 'Dijo más: No podrás ver mi faz; porque no me verá hombre, y vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2495', '2', '33', '21', 'Y dijo aún el SEÑOR: He aquí lugar junto a mí, y tú estarás sobre la peña;');
INSERT INTO `bible_verses_sagradas` VALUES ('2496', '2', '33', '22', 'y será que, cuando pasare mi gloria, <I>yo</I>  te pondré en una hendidura de la peña, y te cubriré con mi mano hasta que haya pasado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2497', '2', '33', '23', 'Después apartaré mi mano, y verás mis espaldas; mas mis fazes no se verán.');
INSERT INTO `bible_verses_sagradas` VALUES ('2498', '2', '34', '1', '¶ Y el SEÑOR dijo a Moisés: Alísate dos tablas de piedra como las primeras, y <I>yo</I>  escribiré sobre esas tablas las palabras que <I>estaban</I>  en las tablas primeras que quebraste.');
INSERT INTO `bible_verses_sagradas` VALUES ('2499', '2', '34', '2', 'Prepárate, pues, para mañana, y sube por la mañana al monte de Sinaí, y preséntate ante mí sobre la cumbre del monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2500', '2', '34', '3', 'Y no suba hombre contigo, ni aparezca alguno en todo el monte; ni ovejas ni bueyes pazcan delante del monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2501', '2', '34', '4', 'Y él alisó dos tablas de piedra como las primeras; y se levantó por la mañana, y subió al monte de Sinaí, como le mandó el SEÑOR, y llevó en su mano las dos tablas de piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2502', '2', '34', '5', '¶ Y el SEÑOR descendió en <I>una</I>  nube, y estuvo allí con él, proclamando el nombre de YO SOY.');
INSERT INTO `bible_verses_sagradas` VALUES ('2503', '2', '34', '6', 'Y pasando el SEÑOR por delante de él, proclamó: <I>Yo soy</I>  el SEÑOR, YO SOY fuerte, misericordioso, y piadoso; tardo para la ira, y grande en misericordia y verdad;');
INSERT INTO `bible_verses_sagradas` VALUES ('2504', '2', '34', '7', 'que guardo la misericordia en millares, que suelto la iniquidad, la rebelión, y el pecado, y que de ningún modo absolveré <I>al malvado</I> ; que visito la iniquidad de los padres sobre los hijos y sobre los hijos de los  hijos, hasta la tercera y cuarta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2505', '2', '34', '8', 'Entonces Moisés, apresurándose, bajó la cabeza hacia el suelo y adoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('2506', '2', '34', '9', 'Y dijo: Si ahora, Señor, he hallado gracia en tus ojos, vaya ahora el Señor en medio de nosotros; porque este es pueblo de dura cerviz; y perdona nuestra iniquidad y nuestro pecado, y poséenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2507', '2', '34', '10', '¶ Y él dijo: He aquí, yo hago pacto delante de todo tu pueblo: haré maravillas que no han sido hechas en toda la tierra, ni en nación alguna; y verá todo el pueblo en medio del cual estás tú, la obra del SEÑOR; porque ha de  ser cosa terrible la que yo haré contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2508', '2', '34', '11', 'Guarda lo que <I>yo</I>  te mando hoy; he aquí que yo echo de delante de tu presencia al amorreo, y al cananeo, y al heteo, y al ferezeo, y al heveo, y al jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2509', '2', '34', '12', 'Guárdate que no hagas alianza con los moradores de la tierra donde has de entrar, para que no sean por tropezadero en medio de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('2510', '2', '34', '13', 'mas derribaréis sus altares, y quebraréis sus imágenes, y talaréis sus bosques;');
INSERT INTO `bible_verses_sagradas` VALUES ('2511', '2', '34', '14', 'porque no te inclinarás a dios ajeno; que el SEÑOR, cuyo nombre es Celoso, Dios celoso es.');
INSERT INTO `bible_verses_sagradas` VALUES ('2512', '2', '34', '15', 'Por tanto no harás alianza con los moradores de aquella tierra; porque fornicarán en pos de sus dioses, y sacrificarán a sus dioses, y te llamarán, y comerás de sus sacrificios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2513', '2', '34', '16', 'O tomando de sus hijas para tus hijos, y fornicando sus hijas en pos de sus dioses, harán también fornicar a tus hijos en pos de los dioses de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2514', '2', '34', '17', 'No harás dioses de fundición para ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('2515', '2', '34', '18', '¶ La fiesta de los ázimos guardarás: siete días comerás pan sin levadura, según te he mandado, en el tiempo del mes de Abib; porque en el mes de Abib saliste de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2516', '2', '34', '19', 'Todo lo que abre matriz, mío es; y de tu ganado todo primerizo de vaca o de oveja que fuere macho.');
INSERT INTO `bible_verses_sagradas` VALUES ('2517', '2', '34', '20', 'Pero redimirás con cordero el primerizo del asno; y si no lo redimieres, le has de cortar la cabeza. Redimirás todo primogénito de tus hijos, y no serán vistos vacíos delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2518', '2', '34', '21', 'Seis días obrarás, mas en el séptimo día cesarás; cesarás <I>aun</I>  en la arada y en la siega.');
INSERT INTO `bible_verses_sagradas` VALUES ('2519', '2', '34', '22', 'Y te harás la fiesta de las semanas a los principios de la siega del trigo; y la fiesta de la cosecha a la vuelta del año.');
INSERT INTO `bible_verses_sagradas` VALUES ('2520', '2', '34', '23', 'Tres veces en el año será visto todo varón tuyo delante del Señoreador DIOS, <I>El</I>  Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2521', '2', '34', '24', 'Porque <I>yo</I>  arrojaré los gentiles de tu presencia, y ensancharé tu término; y ninguno codiciará tu tierra, cuando tú subieres para ser visto delante del SEÑOR tu Dios tres veces en el año.');
INSERT INTO `bible_verses_sagradas` VALUES ('2522', '2', '34', '25', 'No ofrecerás sobre leudo la sangre de mi sacrificio; ni quedará de la noche para la mañana el sacrificio de la fiesta de la pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('2523', '2', '34', '26', 'El principio de los primeros frutos de tu tierra meterás en la Casa del SEÑOR tu Dios. No cocerás el cabrito en la leche de su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('2524', '2', '34', '27', 'Y el SEÑOR dijo a Moisés: Escribe tú estas palabras; porque conforme a estas palabras he hecho el pacto contigo y con Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2525', '2', '34', '28', '¶ Y él estuvo allí con el SEÑOR cuarenta días y cuarenta noches; no comió pan, ni bebió agua; y escribió en tablas las palabras del pacto, los diez mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2526', '2', '34', '29', 'Y aconteció, que descendiendo Moisés del monte Sinaí con las dos tablas del testimonio en su mano, mientras descendía del monte, no sabía él que la tez de su rostro resplandecía, después que hubo hablado con El.');
INSERT INTO `bible_verses_sagradas` VALUES ('2527', '2', '34', '30', 'Y miró Aarón y todos los hijos de Israel a Moisés, y he aquí la tez de su rostro era resplandeciente; y tuvieron miedo de llegarse a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2528', '2', '34', '31', 'Y los llamó Moisés; y Aarón y todos los príncipes de la congregación volvieron a él, y Moisés les habló.');
INSERT INTO `bible_verses_sagradas` VALUES ('2529', '2', '34', '32', 'Y después se llegaron todos los hijos de Israel, a los cuales mandó todas las cosas que el SEÑOR le había dicho en el monte de Sinaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2530', '2', '34', '33', 'Y cuando hubo acabado Moisés de hablar con ellos, puso <I>un</I>  velo sobre su rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2531', '2', '34', '34', 'Y cuando venía Moisés delante del SEÑOR para hablar con él, se quitaba el velo hasta que salía; y saliendo, hablaba con los hijos de Israel lo que le era mandado;');
INSERT INTO `bible_verses_sagradas` VALUES ('2532', '2', '34', '35', 'y veían los hijos de Israel el rostro de Moisés, que la tez de su rostro era resplandeciente; y volvía Moisés a poner el velo sobre su rostro, hasta que entraba a hablar con El.');
INSERT INTO `bible_verses_sagradas` VALUES ('2533', '2', '35', '1', '¶ Y Moisés hizo juntar toda la congregación de los hijos de Israel, y les dijo: Estas <I>son</I>  las cosas que el SEÑOR ha mandado que hagáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('2534', '2', '35', '2', 'Seis días se hará obra, mas el día séptimo os será santo, sábado de reposo al SEÑOR; cualquiera que en él hiciere obra, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2535', '2', '35', '3', 'No encenderéis fuego en todas vuestras moradas en el día del sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2536', '2', '35', '4', 'Y habló Moisés a toda la congregación de los hijos de Israel, diciendo: Esto <I>es</I>  lo que el SEÑOR ha mandado, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2537', '2', '35', '5', 'Tomad de entre vosotros ofrenda para el SEÑOR; todo generoso de corazón la traerá al SEÑOR: oro, plata, bronce;');
INSERT INTO `bible_verses_sagradas` VALUES ('2538', '2', '35', '6', 'cárdeno, púrpura, carmesí, lino fino, <I>pelo</I>  de cabras;');
INSERT INTO `bible_verses_sagradas` VALUES ('2539', '2', '35', '7', 'cueros rojos de carneros, cueros de tejones, madera de cedro;');
INSERT INTO `bible_verses_sagradas` VALUES ('2540', '2', '35', '8', 'aceite para la luminaria, especias aromáticas para el aceite de la unción y para el incienso aromático;');
INSERT INTO `bible_verses_sagradas` VALUES ('2541', '2', '35', '9', 'y piedras de ónice, y piedras de engaste para el efod, y para el pectoral.');
INSERT INTO `bible_verses_sagradas` VALUES ('2542', '2', '35', '10', 'Y todo sabio de corazón de entre vosotros, vendrá y hará todas las cosas que el SEÑOR ha mandado:');
INSERT INTO `bible_verses_sagradas` VALUES ('2543', '2', '35', '11', 'El tabernáculo, su tienda, y su cubierta, y sus anillos, y sus tablas, sus barras, sus columnas, y sus basas;');
INSERT INTO `bible_verses_sagradas` VALUES ('2544', '2', '35', '12', 'el arca, y sus varas, la cubierta, y el velo de la tienda;');
INSERT INTO `bible_verses_sagradas` VALUES ('2545', '2', '35', '13', 'la mesa, y sus varas, y todos sus vasos, y el pan de la proposición.');
INSERT INTO `bible_verses_sagradas` VALUES ('2546', '2', '35', '14', 'El candelero de la luminaria, y sus vasos, y sus candilejas, y el aceite para la luminaria;');
INSERT INTO `bible_verses_sagradas` VALUES ('2547', '2', '35', '15', 'y el altar del incienso, y sus varas, y el aceite de la unción, y el incienso aromático, y la cortina de la puerta, para la entrada del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2548', '2', '35', '16', 'El altar del holocausto, y su enrejado de bronce, y sus varas, y todos sus vasos, y la fuente con su basa;');
INSERT INTO `bible_verses_sagradas` VALUES ('2549', '2', '35', '17', 'las cortinas del atrio, sus columnas, y sus basas, y la cortina de la puerta del atrio;');
INSERT INTO `bible_verses_sagradas` VALUES ('2550', '2', '35', '18', 'las estacas del tabernáculo, y las estacas del atrio, y sus cuerdas;');
INSERT INTO `bible_verses_sagradas` VALUES ('2551', '2', '35', '19', 'las vestiduras del servicio para ministrar en el santuario; <I>es a saber</I> , las santas vestiduras de Aarón el sacerdote, y las vestiduras de sus hijos para servir en el sacerdocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2552', '2', '35', '20', '¶ Y salió toda la congregación de los hijos de Israel de delante de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2553', '2', '35', '21', 'Y vino todo varón a quien su corazón estimuló, y todo aquel a quien su espíritu le dio voluntad, y trajeron ofrenda al SEÑOR para la obra del tabernáculo del testimonio, y para toda su obra, y para las santas vestiduras.');
INSERT INTO `bible_verses_sagradas` VALUES ('2554', '2', '35', '22', 'Y vinieron así hombres como mujeres, todo voluntario de corazón, y trajeron cadenas y zarcillos, anillos y brazaletes, y toda joya de oro; y cualquiera ofrecía ofrenda de oro al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2555', '2', '35', '23', 'Todo hombre que se hallaba con cárdeno, o púrpura, o carmesí, o lino fino, o <I>pelo</I>  de cabras, o cueros rojos de carneros, o cueros de tejones, lo traía.');
INSERT INTO `bible_verses_sagradas` VALUES ('2556', '2', '35', '24', 'Cualquiera que ofrecía ofrenda de plata o de bronce, traía al SEÑOR la ofrenda; y todo el que se hallaba con madera de cedro, la traía para toda la obra del servicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2557', '2', '35', '25', 'Además todas las mujeres sabias de corazón hilaban con sus manos, y traían lo que habían hilado: cárdeno, o púrpura, o carmesí, o lino fino.');
INSERT INTO `bible_verses_sagradas` VALUES ('2558', '2', '35', '26', 'Y todas las mujeres cuyo corazón las levantó en sabiduría, hilaron <I>pelos</I>  de cabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('2559', '2', '35', '27', 'Y los príncipes trajeron piedras de ónice, y las piedras de los engastes para el efod y el pectoral;');
INSERT INTO `bible_verses_sagradas` VALUES ('2560', '2', '35', '28', 'y la especia <I>aromática</I>  y aceite, para la luminaria, y para el aceite de la unción, y para el perfume aromático.');
INSERT INTO `bible_verses_sagradas` VALUES ('2561', '2', '35', '29', 'De los hijos de Israel, así hombres como mujeres, todos los que tuvieron corazón voluntario para traer para toda la obra, que el SEÑOR había mandado por <I>medio de</I>  Moisés que hiciesen, trajeron ofrenda voluntaria al  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2562', '2', '35', '30', '¶ Y dijo Moisés a los hijos de Israel: Mirad, el SEÑOR ha nombrado a Bezaleel hijo de Uri, hijo de Hur, de la tribu de Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('2563', '2', '35', '31', 'y lo ha llenado del Espíritu de Dios, en sabiduría, en inteligencia, y en ciencia, y en todo artificio,');
INSERT INTO `bible_verses_sagradas` VALUES ('2564', '2', '35', '32', 'para proyectar inventos, para obrar en oro, y en plata, y en bronce,');
INSERT INTO `bible_verses_sagradas` VALUES ('2565', '2', '35', '33', 'y en obra de pedrería para engastar, y en obra de madera, para trabajar en toda invención ingeniosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2566', '2', '35', '34', 'Y ha puesto en su corazón para que pueda enseñar, <I>así</I>  él como Aholiab hijo de Ahisamac, de la tribu de Dan.');
INSERT INTO `bible_verses_sagradas` VALUES ('2567', '2', '35', '35', 'Y los ha llenado de sabiduría de corazón, para que hagan toda obra de artificio, y de invención, y de recamado en cárdeno, y en púrpura, y en carmesí, y en lino fino, y en telar; para que hagan toda labor, e inventen todo  diseño.');
INSERT INTO `bible_verses_sagradas` VALUES ('2568', '2', '36', '1', '¶ Hizo, <I>pues</I> , Bezaleel y Aholiab, y todo hombre sabio de corazón, a quien el SEÑOR dio sabiduría e inteligencia para que supiesen hacer toda la obra del servicio del santuario, todas las cosas que había mandado el  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2569', '2', '36', '2', 'Y Moisés llamó a Bezaleel y a Aholiab, y a todo varón sabio de corazón, en cuyo corazón había dado el SEÑOR sabiduría, y a todo <I>hombre</I>  a quien su corazón le movió a llegarse a la obra, para trabajar en ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('2570', '2', '36', '3', 'y tomaron de delante de Moisés toda la ofrenda que los hijos de Israel habían traído para la obra del servicio del santuario, a fin de hacerla. Y ellos le traían aun ofrenda voluntaria cada mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('2571', '2', '36', '4', '<I>Tanto que</I>  vinieron, todos los maestros que hacían toda la obra del santuario, cada uno de la obra que hacía.');
INSERT INTO `bible_verses_sagradas` VALUES ('2572', '2', '36', '5', 'Y hablaron a Moisés, diciendo: El pueblo trae mucho más de lo que se necesita para hacer la obra para el ministerio que el SEÑOR ha mandado que se haga.');
INSERT INTO `bible_verses_sagradas` VALUES ('2573', '2', '36', '6', 'Entonces Moisés mandó pregonar por el campo, diciendo: Ningún hombre ni mujer haga más obra para ofrecer para el santuario. Y así fue el pueblo detenido de ofrecer;');
INSERT INTO `bible_verses_sagradas` VALUES ('2574', '2', '36', '7', 'pues tenía material abundante para hacer toda la obra, y sobraba.');
INSERT INTO `bible_verses_sagradas` VALUES ('2575', '2', '36', '8', '¶ Y todos los sabios de corazón entre los que hacían la obra, hicieron el tabernáculo de diez cortinas, de lino torcido, y de cárdeno, y de púrpura y carmesí; las cuales hicieron de obra primorosa, <I>con</I>  querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('2576', '2', '36', '9', 'La longitud de una cortina <I>era</I>  de veintiocho codos, y la anchura de cuatro codos; todas las cortinas tenían una misma medida.');
INSERT INTO `bible_verses_sagradas` VALUES ('2577', '2', '36', '10', 'Y juntó las cinco cortinas la una con la otra; <I>asimismo</I>  unió las otras cinco cortinas la una con la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2578', '2', '36', '11', 'E hizo las lazadas <I>de color</I>  de cárdeno en la orilla de una cortina, en el borde, a la juntura; y así hizo en la orilla al borde de la segunda cortina, en la juntura.');
INSERT INTO `bible_verses_sagradas` VALUES ('2579', '2', '36', '12', 'Cincuenta lazadas hizo en una cortina, y otras cincuenta en la segunda cortina, en el borde, en la juntura; las lazadas enfrente de las otras.');
INSERT INTO `bible_verses_sagradas` VALUES ('2580', '2', '36', '13', 'Hizo también cincuenta corchetes de oro, con los cuales juntó las cortinas, la una con la otra; y se hizo un tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2581', '2', '36', '14', '¶ Hizo asimismo cortinas de <I>pelo</I>  de cabras para la tienda sobre el tabernáculo; once cortinas hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2582', '2', '36', '15', 'La longitud de una cortina <I>era</I>  de treinta codos, y la anchura de cuatro codos; las once cortinas tenían una misma medida.');
INSERT INTO `bible_verses_sagradas` VALUES ('2583', '2', '36', '16', 'Y juntó las cinco cortinas de por sí, y las seis cortinas aparte.');
INSERT INTO `bible_verses_sagradas` VALUES ('2584', '2', '36', '17', 'Hizo <I>además</I>  cincuenta lazadas en la orilla de la postrera cortina en la juntura, y otras cincuenta lazadas en la orilla de la otra cortina en la juntura.');
INSERT INTO `bible_verses_sagradas` VALUES ('2585', '2', '36', '18', 'Hizo también cincuenta corchetes de bronce para juntar la tienda, de modo que fuese una.');
INSERT INTO `bible_verses_sagradas` VALUES ('2586', '2', '36', '19', 'E hizo una cubierta para la tienda de cueros rojos de carneros, y <I>otra</I>  cubierta encima de cueros de tejones.');
INSERT INTO `bible_verses_sagradas` VALUES ('2587', '2', '36', '20', 'E hizo las tablas para el tabernáculo de madera de cedro estantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('2588', '2', '36', '21', 'La longitud de cada tabla de diez codos, y de codo y medio la anchura.');
INSERT INTO `bible_verses_sagradas` VALUES ('2589', '2', '36', '22', 'Cada tabla tenía dos quicios enclavijados el uno delante del otro; así hizo todas las tablas del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2590', '2', '36', '23', 'Hizo, pues, las tablas para el tabernáculo: veinte tablas al lado del austro, al mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('2591', '2', '36', '24', 'Hizo también las cuarenta basas de plata debajo de las veinte tablas: dos basas debajo de una tabla para sus dos quicios, y dos basas debajo de la otra tabla para sus dos quicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('2592', '2', '36', '25', 'Y para el otro lado del tabernáculo, en el lado del aquilón, hizo veinte tablas,');
INSERT INTO `bible_verses_sagradas` VALUES ('2593', '2', '36', '26', 'con sus cuarenta basas de plata: dos basas debajo de una tabla, y dos basas debajo de la otra tabla.');
INSERT INTO `bible_verses_sagradas` VALUES ('2594', '2', '36', '27', 'Y para el lado occidental del tabernáculo hizo seis tablas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2595', '2', '36', '28', 'Para las esquinas del tabernáculo en los dos lados hizo dos tablas,');
INSERT INTO `bible_verses_sagradas` VALUES ('2596', '2', '36', '29', 'las cuales se juntaban por abajo, y asimismo por arriba a un gozne; y así hizo a la una y a la otra en las dos esquinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2597', '2', '36', '30', 'Eran, pues, ocho tablas, y sus basas de plata dieciséis; dos basas debajo de cada tabla.');
INSERT INTO `bible_verses_sagradas` VALUES ('2598', '2', '36', '31', 'Hizo también las barras de madera de cedro; cinco para las tablas de un lado del tabernáculo,');
INSERT INTO `bible_verses_sagradas` VALUES ('2599', '2', '36', '32', 'y cinco barras para las tablas del otro lado del tabernáculo, y cinco barras para las tablas del lado del tabernáculo a la parte occidental.');
INSERT INTO `bible_verses_sagradas` VALUES ('2600', '2', '36', '33', 'E hizo que la barra del medio pasase por <I>en</I>  medio de las tablas de un extremo al otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2601', '2', '36', '34', 'Y cubrió las tablas de oro, e hizo de oro los anillos de ellas por donde pasasen las barras; cubrió también de oro las barras.');
INSERT INTO `bible_verses_sagradas` VALUES ('2602', '2', '36', '35', '¶ Hizo asimismo el velo de cárdeno, y púrpura, y carmesí, y lino torcido, el cual hizo con querubines de delicada obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2603', '2', '36', '36', 'Y para él hizo cuatro columnas de cedro; y las cubrió de oro, los capiteles de las cuales eran de oro; e hizo para ellas cuatro basas de plata de fundición.');
INSERT INTO `bible_verses_sagradas` VALUES ('2604', '2', '36', '37', 'Hizo asimismo el velo para la puerta del tabernáculo, de cárdeno, y púrpura, y carmesí, y lino torcido, obra de recamador;');
INSERT INTO `bible_verses_sagradas` VALUES ('2605', '2', '36', '38', 'y sus cinco columnas con sus capiteles; y cubrió las cabezas de ellas y sus molduras de oro; y sus cinco basas <I>las hizo</I>  de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2606', '2', '37', '1', '¶ Hizo también Bezaleel el arca de madera de cedro: su longitud <I>era</I>  de dos codos y medio, y de codo y medio su anchura, y su altura de <I>otro</I>  codo y medio;');
INSERT INTO `bible_verses_sagradas` VALUES ('2607', '2', '37', '2', 'y la cubrió de oro puro por dentro y por fuera, y le hizo <I>una</I>  corona de oro en derredor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2608', '2', '37', '3', 'Además fundió para ella cuatro anillos de oro a sus cuatro esquinas; en un lado dos anillos y en el <I>otro</I>  lado dos anillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2609', '2', '37', '4', 'Hizo también las varas de madera de cedro, y las cubrió de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2610', '2', '37', '5', 'Y metió las varas por los anillos a los lados del arca, para llevar el arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('2611', '2', '37', '6', 'Hizo asimismo la cubierta de oro puro: su longitud de dos codos y medio, y su anchura de codo y medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2612', '2', '37', '7', 'Hizo también los dos querubines de oro, los hizo <I>labrados</I>  a martillo, a los dos extremos de la cubierta:');
INSERT INTO `bible_verses_sagradas` VALUES ('2613', '2', '37', '8', 'Un querubín de este lado al extremo, y el otro querubín al otro lado al extremo de la cubierta; hizo los querubines a sus dos extremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2614', '2', '37', '9', 'Y los querubines extendían sus alas por encima, cubriendo con sus alas la cubierta; y sus rostros el uno enfrente del otro, <I>hacia</I>  la cubierta los rostros de los querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('2615', '2', '37', '10', '¶ Hizo también la mesa de madera de cedro; su longitud de dos codos, y su anchura de un codo, y de codo y medio su altura;');
INSERT INTO `bible_verses_sagradas` VALUES ('2616', '2', '37', '11', 'y la cubrió de oro puro, y le hizo <I>una</I>  corona de oro en derredor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2617', '2', '37', '12', 'Le hizo también <I>una</I>  moldura alrededor, <I>del ancho</I>  de una mano, a la moldura hizo la corona de oro en circunferencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('2618', '2', '37', '13', 'Le hizo asimismo de fundición cuatro anillos de oro, y los puso a las cuatro esquinas que correspondían a los cuatro pies de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('2619', '2', '37', '14', 'Delante de la moldura estaban los anillos, por los cuales se metiesen las varas para llevar la mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2620', '2', '37', '15', 'E hizo las varas de madera de cedro para llevar la mesa, y las cubrió de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2621', '2', '37', '16', 'También hizo los vasos que <I>habían de estar</I>  sobre la mesa, sus platos, y sus cucharas, y sus cubiertos y sus tazones con que se había de cubrir <I>el pan</I> , de oro fino.');
INSERT INTO `bible_verses_sagradas` VALUES ('2622', '2', '37', '17', 'Hizo asimismo el candelero de oro puro, el cual lo hizo <I>labrado</I>  a martillo: su pie y su caña, sus copas, sus manzanas y sus flores eran de lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2623', '2', '37', '18', 'De sus lados salían seis cañas; tres cañas de un lado del candelero, y otras tres cañas del <I>otro</I>  lado del candelero;');
INSERT INTO `bible_verses_sagradas` VALUES ('2624', '2', '37', '19', 'en una caña <I>había</I> , tres copas figura de almendras, <I>una</I>  manzana y <I>una</I>  flor; y en la otra caña <I>había</I>  tres copas figura de almendras, <I>otra</I>  manzana y otra flor; y así en <I>todas</I>  las  seis cañas que salían del candelero.');
INSERT INTO `bible_verses_sagradas` VALUES ('2625', '2', '37', '20', 'Y en el <I>mismo</I>  candelero <I>había</I>  cuatro copas figura de almendras, sus manzanas y sus flores;');
INSERT INTO `bible_verses_sagradas` VALUES ('2626', '2', '37', '21', 'y <I>una</I>  manzana debajo de las dos cañas de lo mismo, y otra manzana debajo de las <I>otras</I>  dos cañas de lo mismo, y otra manzana debajo de las otras dos cañas de lo mismo, por las seis cañas que salían de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2627', '2', '37', '22', 'Sus manzanas y sus cañas eran de lo mismo; todo era una pieza <I>labrada</I>  a martillo, de oro puro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2628', '2', '37', '23', 'Hizo asimismo sus siete candilejas, y sus despabiladeras, y sus platillos, de oro puro;');
INSERT INTO `bible_verses_sagradas` VALUES ('2629', '2', '37', '24', 'de un talento de oro puro lo hizo, con todos sus vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2630', '2', '37', '25', '¶ Hizo también el altar del incienso de madera de cedro: un codo su longitud, y otro codo su anchura, <I>era</I>  cuadrado; y su altura de dos codos; y sus cuernos de la misma pieza.');
INSERT INTO `bible_verses_sagradas` VALUES ('2631', '2', '37', '26', 'Y lo cubrió de oro puro, su mesa y sus paredes alrededor, y sus cuernos; y le hizo <I>una</I>  corona de oro alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2632', '2', '37', '27', 'Le hizo también dos anillos de oro debajo de la corona en las dos esquinas a los dos lados, para pasar por ellos las varas con que había de ser llevado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2633', '2', '37', '28', 'E hizo las varas de madera de cedro, y las cubrió de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2634', '2', '37', '29', 'Hizo asimismo el aceite santo de la unción, y el fino incienso aromático, de obra de perfumador.');
INSERT INTO `bible_verses_sagradas` VALUES ('2635', '2', '38', '1', '¶ E hizo el altar del holocausto de madera de cedro: su longitud de cinco codos, y su anchura de <I>otros</I>  cinco codos, cuadrado, y de tres codos de altura.');
INSERT INTO `bible_verses_sagradas` VALUES ('2636', '2', '38', '2', 'E hizo sus cuernos a sus cuatro esquinas, los cuales eran de la misma pieza, y lo cubrió de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2637', '2', '38', '3', 'Hizo asimismo todos los vasos del altar: calderos, y tenazas, y tazones, y garfios, y palas; todos sus vasos hizo de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2638', '2', '38', '4', 'E hizo para el altar el enrejado de bronce, de hechura de red, <I>que puso</I>  en su cerco por debajo hasta el medio del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2639', '2', '38', '5', 'Hizo <I>también</I>  cuatro anillos de fundición a los cuatro extremos del enrejado de bronce, para meter las varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2640', '2', '38', '6', 'E hizo las varas de madera de cedro, y las cubrió de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2641', '2', '38', '7', 'Y metió las varas por los anillos a los lados del altar, para llevarlo con ellas; <I>el altar</I>  lo hizo hueco, de tablas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2642', '2', '38', '8', 'También hizo la fuente de bronce, con su basa de bronce, de los espejos de las <I>mujeres</I>  que velaban a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2643', '2', '38', '9', '¶ Hizo asimismo el atrio; del lado austral del mediodía las cortinas del atrio <I>eran</I>  de cien codos, de lino torcido;');
INSERT INTO `bible_verses_sagradas` VALUES ('2644', '2', '38', '10', 'sus columnas veinte, con sus veinte basas de bronce; los capiteles de las columnas y sus molduras, de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('2645', '2', '38', '11', 'Y del lado del aquilón cortinas de cien codos; sus columnas veinte, con sus veinte basas de bronce; los capiteles de las columnas y sus molduras, de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('2646', '2', '38', '12', 'Al lado del occidente cortinas de cincuenta codos; sus columnas diez, y sus diez basas; los capiteles de las columnas y sus molduras, de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('2647', '2', '38', '13', 'Y al lado oriental, al oriente, cortinas de cincuenta codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2648', '2', '38', '14', 'A <I>un</I>  lado cortinas de quince codos, sus tres columnas, y sus tres basas;');
INSERT INTO `bible_verses_sagradas` VALUES ('2649', '2', '38', '15', 'al otro lado, de una parte y de la otra de la puerta del atrio, cortinas de a quince codos, sus tres columnas, y sus tres basas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2650', '2', '38', '16', 'Todas las cortinas del atrio alrededor <I>eran</I>  de lino torcido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2651', '2', '38', '17', 'Y las basas de las columnas <I>eran</I>  de bronce; los capiteles de las columnas y sus molduras, de plata; y las cubiertas de las cabezas de ellas, de plata; asimismo todas las columnas del atrio tenían molduras de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('2652', '2', '38', '18', 'La cortina de la puerta del atrio <I>fue</I>  de obra de recamado, de cárdeno, y púrpura, y carmesí, y lino torcido; la longitud de veinte codos, y la altura en el ancho de cinco codos, conforme a las cortinas del atrio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2653', '2', '38', '19', 'Y sus columnas <I>fueron</I>  cuatro con sus cuatro basas de bronce; y sus capiteles de plata; y las cubiertas de los capiteles de ellas y sus molduras, de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('2654', '2', '38', '20', 'Y todas las estacas del tabernáculo y del atrio alrededor <I>fueron</I>  de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('2655', '2', '38', '21', '¶ Estas <I>son</I>  las cuentas del tabernáculo, del Tabernáculo del Testimonio, lo que fue contado de orden de Moisés por mano de Itamar, hijo de Aarón sacerdote, para el ministerio de los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2656', '2', '38', '22', 'Y Bezaleel, hijo de Uri, hijo de Hur, de la tribu de Judá, hizo todas las cosas que el SEÑOR mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2657', '2', '38', '23', 'Y con él <I>estaba</I>  Aholiab, hijo de Ahisamac, de la tribu de Dan, maestro, e ingeniero, y recamador en cárdeno, y púrpura, y carmesí, y lino fino.');
INSERT INTO `bible_verses_sagradas` VALUES ('2658', '2', '38', '24', 'Todo el oro empleado en la obra, en toda la obra del santuario, el cual fue oro de ofrenda, <I>fue</I>  veintinueve talentos, y setecientos treinta siclos, según el siclo del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('2659', '2', '38', '25', 'Y la plata de los contados de la congregación <I>fue</I>  cien talentos, y mil setecientos setenta y cinco siclos, según el siclo del santuario:');
INSERT INTO `bible_verses_sagradas` VALUES ('2660', '2', '38', '26', 'Medio por cabeza, medio siclo, según el siclo del santuario, a todos los que pasaron por cuenta de edad de veinte años arriba, <I>que fueron</I>  seiscientos tres mil quinientos cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('2661', '2', '38', '27', 'Y los cien talentos de plata fueron para hacer de fundición las basas del santuario y las basas del velo; en cien basas cien talentos, a talento por basa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2662', '2', '38', '28', 'Y de los mil setecientos setenta y cinco <I>siclos</I>  hizo los capiteles de las columnas, y cubrió los capiteles de ellas, y las ciñó.');
INSERT INTO `bible_verses_sagradas` VALUES ('2663', '2', '38', '29', 'Y el bronce de la ofrenda <I>fue</I>  setenta talentos, y dos mil cuatrocientos siclos;');
INSERT INTO `bible_verses_sagradas` VALUES ('2664', '2', '38', '30', 'del cual hizo las basas de la puerta del tabernáculo del testimonio, y el altar de bronce, y su enrejado de bronce, y todos los vasos del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2665', '2', '38', '31', 'Y las basas del atrio alrededor, y las basas de la puerta del atrio, y todas las estacas del tabernáculo, y todas las estacas del atrio alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2666', '2', '39', '1', '¶ Y del cárdeno, y púrpura, y carmesí, hicieron las vestimentas del ministerio para ministrar en el santuario, y asimismo hicieron las santas vestiduras para Aarón; como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2667', '2', '39', '2', 'Hizo también el efod de oro, de cárdeno y púrpura y carmesí, y lino torcido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2668', '2', '39', '3', 'Y extendieron las planchas de oro, y cortaron hilos para tejerlos entre el cárdeno, y entre la púrpura, y entre el carmesí, y entre el lino, con delicada obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2669', '2', '39', '4', 'Hicieron las hombreras que se juntasen; y se unían en sus dos lados.');
INSERT INTO `bible_verses_sagradas` VALUES ('2670', '2', '39', '5', 'Y el cinto del efod que <I>estaba</I>  sobre él, era de lo mismo, conforme a su obra; de oro, cárdeno, y púrpura, y carmesí, y lino torcido; como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2671', '2', '39', '6', 'Y labraron las piedras de ónice montadas en engastes de oro, grabadas de grabadura de sello con los nombres de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2672', '2', '39', '7', 'Y las puso sobre las hombreras del efod, por piedras de memoria a los hijos de Israel; como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2673', '2', '39', '8', 'Hizo también el pectoral de primorosa obra, como la obra del efod, de oro, cárdeno, y púrpura, y carmesí, y lino torcido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2674', '2', '39', '9', 'Era cuadrado; doblado hicieron el pectoral; su longitud <I>era</I>  de un palmo, y de un palmo su anchura, doblado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2675', '2', '39', '10', 'Y engastaron en él cuatro órdenes de piedras. El orden <I>era</I>  un rubí, una esmeralda, y una crisólita; este el primer orden.');
INSERT INTO `bible_verses_sagradas` VALUES ('2676', '2', '39', '11', 'El segundo orden, un carbunclo, un zafiro, y un diamante.');
INSERT INTO `bible_verses_sagradas` VALUES ('2677', '2', '39', '12', 'El tercer orden, un topacio, una turquesa, y una amatista.');
INSERT INTO `bible_verses_sagradas` VALUES ('2678', '2', '39', '13', 'Y el cuarto orden, un tarsis (<I>o berilo</I> ), un ónice, y un jaspe; cercadas y encajadas en sus engastes de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2679', '2', '39', '14', 'Las piedras <I>eran</I>  conforme a los nombres de los hijos de Israel, doce conforme a los nombres de ellos; como grabaduras de sello, cada una conforme a su nombre según las doce tribus.');
INSERT INTO `bible_verses_sagradas` VALUES ('2680', '2', '39', '15', 'Hicieron también sobre el pectoral las cadenillas de hechura de trenza, de oro puro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2681', '2', '39', '16', 'Hicieron asimismo los dos engastes y los dos anillos, de oro; <I>y</I>  pusieron los dos anillos de oro en los dos extremos del pectoral.');
INSERT INTO `bible_verses_sagradas` VALUES ('2682', '2', '39', '17', 'Y pusieron las dos trenzas de oro en aquellos dos anillos en los extremos del pectoral.');
INSERT INTO `bible_verses_sagradas` VALUES ('2683', '2', '39', '18', 'Y fijaron los dos extremos de las dos trenzas en los dos engastes, que pusieron sobre las hombreras del efod, en la parte delantera de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2684', '2', '39', '19', 'E hicieron dos anillos de oro, que pusieron en los dos extremos del pectoral, en su orilla, en la parte baja del efod.');
INSERT INTO `bible_verses_sagradas` VALUES ('2685', '2', '39', '20', 'Hicieron además dos anillos de oro, los cuales pusieron en las dos orillas del efod, abajo en la parte delantera, delante de su juntura, sobre el cinto del efod.');
INSERT INTO `bible_verses_sagradas` VALUES ('2686', '2', '39', '21', 'Y ataron el pectoral de sus anillos a los anillos del efod con un cordón de cárdeno, para que estuviese sobre el cinto del mismo efod, y no se apartase el pectoral del efod; como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2687', '2', '39', '22', 'Hizo también el manto del efod de obra de tejedor, todo de cárdeno.');
INSERT INTO `bible_verses_sagradas` VALUES ('2688', '2', '39', '23', 'Con su collar en medio de él, como el collar de un coselete, con un borde en derredor del collar, para que no se rompiese.');
INSERT INTO `bible_verses_sagradas` VALUES ('2689', '2', '39', '24', 'E hicieron en las orillas del manto las granadas de cárdeno, y púrpura, y carmesí, y lino torcido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2690', '2', '39', '25', 'Hicieron también las campanillas de oro puro, las campanillas las pusieron entre las granadas por las orillas del manto alrededor entre las granadas:');
INSERT INTO `bible_verses_sagradas` VALUES ('2691', '2', '39', '26', 'Una campanilla y una granada, una campanilla y una granada alrededor, en las orillas del manto, para ministrar; como el SEÑOR lo mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2692', '2', '39', '27', 'E hicieron las túnicas de lino fino de obra de tejedor, para Aarón y para sus hijos;');
INSERT INTO `bible_verses_sagradas` VALUES ('2693', '2', '39', '28', 'asimismo la mitra de lino fino, y los adornos de los chapeos <I>tiaras</I>  de lino fino, y los calzoncillos de lino, de lino torcido;');
INSERT INTO `bible_verses_sagradas` VALUES ('2694', '2', '39', '29', 'también el cinto de lino torcido, y de cárdeno, y púrpura, y carmesí, de obra de recamador; como el SEÑOR lo mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2695', '2', '39', '30', 'También hicieron la plancha, la corona de la santidad, de oro puro, y escribieron en ella de grabadura de sello, el rótulo, SANTIDAD AL SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2696', '2', '39', '31', 'Y pusieron en ella un cordón de cárdeno, para colocarla sobre la mitra arriba; como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2697', '2', '39', '32', '¶ Y fue acabada toda la obra del tabernáculo, del tabernáculo del testimonio; e hicieron los hijos de Israel como el SEÑOR lo había mandado a Moisés; así lo hicieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('2698', '2', '39', '33', 'Y trajeron el tabernáculo a Moisés, el tabernáculo y todos sus vasos; sus corchetes, sus tablas, sus barras, y sus columnas, y sus basas;');
INSERT INTO `bible_verses_sagradas` VALUES ('2699', '2', '39', '34', 'y la cubierta de pieles rojas de carneros, y la cubierta de pieles de tejones, y el velo de la cortina.');
INSERT INTO `bible_verses_sagradas` VALUES ('2700', '2', '39', '35', 'El arca del testimonio, y sus varas, y la cubierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('2701', '2', '39', '36', 'La mesa, todos sus vasos, y el pan de la proposición.');
INSERT INTO `bible_verses_sagradas` VALUES ('2702', '2', '39', '37', 'El candelero limpio, sus candilejas, las candilejas de la ordenanza, y todos sus vasos, y el aceite para la luminaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('2703', '2', '39', '38', 'Y el altar de oro, y el aceite de la unción, y el incienso aromático, y la cortina para la puerta del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2704', '2', '39', '39', 'El altar de bronce, con su enrejado de bronce, sus varas, y todos sus vasos; y la fuente, y su basa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2705', '2', '39', '40', 'Las cortinas del atrio, y sus columnas, y sus basas, y la cortina para la puerta del atrio, y sus cuerdas, y sus estacas, y todos los vasos del servicio del tabernáculo, del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2706', '2', '39', '41', 'Las vestimentas del servicio para ministrar en el santuario, las santas vestiduras para Aarón el sacerdote, y las vestiduras de sus hijos, para ministrar en el sacerdocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2707', '2', '39', '42', 'En conformidad a todas las cosas que el SEÑOR había mandado a Moisés, así hicieron los hijos de Israel toda la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2708', '2', '39', '43', 'Y vio Moisés toda la obra, y he aquí que la habían hecho como el SEÑOR había mandado; y los bendijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2709', '2', '40', '1', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2710', '2', '40', '2', 'En el día del mes primero, el primero del mes harás levantar el tabernáculo, el tabernáculo del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('2711', '2', '40', '3', 'y pondrás en él el arca del testimonio, y la cubrirás con el velo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2712', '2', '40', '4', 'Y meterás la mesa, y la pondrás en orden: meterás <I>también</I>  el candelero y encenderás sus lámparas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2713', '2', '40', '5', 'Y pondrás el altar de oro para el incienso delante del arca del testimonio, y pondrás la cortina delante de la puerta del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2714', '2', '40', '6', 'Después pondrás el altar del holocausto delante de la puerta del tabernáculo, del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2715', '2', '40', '7', 'Luego pondrás la fuente entre el tabernáculo del testimonio y el altar; y pondrás agua en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('2716', '2', '40', '8', 'Finalmente pondrás el atrio en derredor, y la cortina de la puerta del atrio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2717', '2', '40', '9', 'Y tomarás el aceite de la unción y ungirás el tabernáculo, y todo lo que <I>estará</I>  en él; y lo santificarás con todos sus vasos, y será santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2718', '2', '40', '10', 'Ungirás también el altar del holocausto y todos sus vasos; y santificarás el altar, y será un altar santísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2719', '2', '40', '11', 'Asimismo ungirás la fuente y su basa, y la santificarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('2720', '2', '40', '12', 'Y harás llegar a Aarón y a sus hijos a la puerta del tabernáculo del testimonio, y los lavarás con agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('2721', '2', '40', '13', 'Y harás vestir a Aarón las santas vestiduras, y lo ungirás, y lo consagrarás, para que sea mi sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('2722', '2', '40', '14', 'Después harás llegar sus hijos, y les vestirás las túnicas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2723', '2', '40', '15', 'Y los ungirás como ungiste a su padre, y serán mis sacerdotes; y será que su unción les será por sacerdocio perpetuo por sus generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('2724', '2', '40', '16', '¶ Y Moisés hizo conforme a todo lo que el SEÑOR le mandó; así lo hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2725', '2', '40', '17', 'Así en el mes primero, en el segundo año al primero del mes, el tabernáculo fue levantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2726', '2', '40', '18', 'Y Moisés hizo levantar el tabernáculo, y puso sus basas, y puso sus tablas, y puso sus barras, e hizo alzar sus columnas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2727', '2', '40', '19', 'Y tendió la tienda sobre el tabernáculo, y puso el cobertor sobre el tabernáculo encima; como el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2728', '2', '40', '20', 'Y tomó y puso el testimonio en el arca, y puso las varas sobre el arca, y la cubierta sobre el arca encima;');
INSERT INTO `bible_verses_sagradas` VALUES ('2729', '2', '40', '21', 'y metió el arca en el tabernáculo, y puso el velo de la tienda, y cubrió el arca del testimonio; como el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2730', '2', '40', '22', 'Y puso la mesa en el tabernáculo del testimonio, al lado del aquilón del tabernáculo, fuera del velo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2731', '2', '40', '23', 'Y sobre ella puso por orden los panes delante del SEÑOR, como el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2732', '2', '40', '24', 'Y puso el candelero en el tabernáculo del testimonio, enfrente <I>de la mesa</I> , al lado del mediodía del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2733', '2', '40', '25', 'Y encendió las lámparas delante del SEÑOR; como el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2734', '2', '40', '26', 'Puso también el altar de oro en el tabernáculo del testimonio, delante del velo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2735', '2', '40', '27', 'Y encendió sobre él el incienso aromático; como el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2736', '2', '40', '28', 'Puso asimismo la cortina de la puerta del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2737', '2', '40', '29', 'Y puso el altar del holocausto a la puerta del tabernáculo, del tabernáculo del testimonio; y ofreció sobre él holocausto y presente; como el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2738', '2', '40', '30', 'Y puso la fuente entre el tabernáculo del testimonio y el altar; y puso en ella agua para lavar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2739', '2', '40', '31', 'Y Moisés y Aarón y sus hijos lavaban en ella sus manos y sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('2740', '2', '40', '32', 'Cuando entraban en el tabernáculo del testimonio, y cuando se llegaban al altar, se lavaban; como el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2741', '2', '40', '33', 'Finalmente levantó el atrio en derredor del tabernáculo y del altar, y puso la cortina de la puerta del atrio. Y <I>así</I>  acabó Moisés la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('2742', '2', '40', '34', '¶ Entonces <I>una</I>  nube cubrió el tabernáculo del testimonio, y la gloria del SEÑOR llenó el tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2743', '2', '40', '35', 'Y no podía Moisés entrar en el tabernáculo del testimonio, porque la nube estaba sobre él, y la gloria del SEÑOR lo tenía lleno.');
INSERT INTO `bible_verses_sagradas` VALUES ('2744', '2', '40', '36', 'Y cuando la nube se alzaba del tabernáculo, los hijos de Israel se movían en todas sus jornadas;');
INSERT INTO `bible_verses_sagradas` VALUES ('2745', '2', '40', '37', 'pero si la nube no se alzaba, no partían hasta el día en que ella se alzaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('2746', '2', '40', '38', 'Porque la nube del SEÑOR estaba de día sobre el tabernáculo, y el fuego estaba de noche en él, a vista de toda la casa de Israel, en todas sus jornadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2747', '3', '1', '1', '¶ Y llamó el SEÑOR a Moisés, y habló con él desde el tabernáculo del testimonio, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2748', '3', '1', '2', 'Habla a los hijos de Israel, y diles: Cuando alguno de entre vosotros ofreciere ofrenda al SEÑOR de animales, de ganado vacuno u ovejuno haréis vuestra ofrenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('2749', '3', '1', '3', '¶ Si su ofrenda <I>fuere</I>  holocausto vacuno, macho sin defecto lo ofrecerá; de su voluntad lo ofrecerá a la puerta del tabernáculo del testimonio delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2750', '3', '1', '4', 'Y pondrá su mano sobre la cabeza del holocausto; y él lo aceptará para expiarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('2751', '3', '1', '5', 'Entonces degollará el becerro en la presencia del SEÑOR; y los sacerdotes, hijos de Aarón, ofrecerán la sangre, y la rociarán alrededor sobre el altar, el cual <I>está</I>  a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2752', '3', '1', '6', 'Y desollará el holocausto, y lo dividirá en sus piezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2753', '3', '1', '7', 'Y los hijos de Aarón <I>el</I>  sacerdote pondrán fuego sobre el altar, y pondrán la leña en orden sobre el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('2754', '3', '1', '8', 'Luego los sacerdotes, hijos de Aarón, pondrán las piezas, la cabeza y el redaño, en orden sobre la leña que <I>está</I>  sobre el fuego, que <I>habrá</I>  encima del altar:');
INSERT INTO `bible_verses_sagradas` VALUES ('2755', '3', '1', '9', 'Y lavará con agua sus intestinos y sus piernas; y el sacerdote hará perfume de todo sobre el altar; <I>y esto será</I>  holocausto, ofrenda encendida de olor muy aceptable al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2756', '3', '1', '10', '¶ Y si su ofrenda <I>fuere</I>  holocausto ovejuno, de los corderos, o de las cabras, macho sin defecto lo ofrecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2757', '3', '1', '11', 'Y ha de degollarlo al lado del altar, al aquilón delante del SEÑOR; y los sacerdotes, hijos de Aarón, rociarán su sangre sobre el altar alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2758', '3', '1', '12', 'Y lo dividirá en sus piezas, con su cabeza y su redaño; y el sacerdote las pondrá en orden sobre la leña que <I>está</I>  sobre el fuego, que <I>habrá</I>  encima del altar;');
INSERT INTO `bible_verses_sagradas` VALUES ('2759', '3', '1', '13', 'y lavará sus entrañas y sus piernas con agua; y el sacerdote lo ofrecerá todo, y hará de ello perfume sobre el altar; <I>y esto será</I>  holocausto, ofrenda encendida de olor muy aceptable al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2760', '3', '1', '14', 'Y si el holocausto se hubiere de ofrecer al SEÑOR de aves, presentará su ofrenda de tórtolas, o de palominos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2761', '3', '1', '15', 'Y el sacerdote la ofrecerá sobre el altar, y le quitará la cabeza, y hará perfume sobre el altar; y su sangre será exprimida sobre la pared del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2762', '3', '1', '16', 'Y le quitará el buche y las plumas, lo cual echará junto al altar, hacia el oriente, en el lugar de las cenizas.');
INSERT INTO `bible_verses_sagradas` VALUES ('2763', '3', '1', '17', 'Y la henderá por sus alas, mas no la dividirá en dos; y el sacerdote hará de ella perfume sobre el altar, sobre la leña que <I>está</I>  sobre el fuego; <I>y esto será</I>  holocausto, ofrenda encendida de olor muy aceptable  al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2764', '3', '2', '1', '¶ Y cuando <I>alguna</I>  persona ofreciere ofrenda de presente al SEÑOR, su ofrenda será flor de harina, sobre la cual echará aceite, y pondrá sobre ella incienso,');
INSERT INTO `bible_verses_sagradas` VALUES ('2765', '3', '2', '2', 'y la traerá a los sacerdotes, hijos de Aarón; y de ello tomará su puño lleno de su flor de harina y de su aceite, con todo su incienso, y el sacerdote hará perfume de ello sobre el altar; <I>y esto será</I>  ofrenda encendida  de olor muy aceptable al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2766', '3', '2', '3', 'Y la sobra del presente será de Aarón y de sus hijos; es cosa santísima de las ofrendas encendidas del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2767', '3', '2', '4', 'Y cuando ofrecieres ofrenda de presente cocida en horno, <I>será de</I>  tortas de flor de harina sin levadura, amasadas con aceite, y hojaldres sin levadura untadas con aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('2768', '3', '2', '5', 'Mas si tu presente <I>fuere</I>  ofrenda de sartén, <I>será</I>  de flor de harina sin levadura, amasada con aceite,');
INSERT INTO `bible_verses_sagradas` VALUES ('2769', '3', '2', '6', 'la cual partirás en piezas, y echarás sobre ella aceite; esto <I>será</I>  presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2770', '3', '2', '7', 'Y si tu presente <I>fuere</I>  ofrenda <I>cocida en</I>  cazuela, se hará de flor de harina con aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('2771', '3', '2', '8', 'Y traerás al SEÑOR el presente que se hará de estas cosas, y la ofrecerás al sacerdote, el cual la llegará al altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2772', '3', '2', '9', 'Y tomará el sacerdote de aquel presente, en memoria del mismo, y hará perfume sobre el altar; <I>y ésta será</I>  ofrenda encendida, de olor muy aceptable al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2773', '3', '2', '10', 'Y lo restante del presente será de Aarón y de sus hijos; es cosa santísima de las ofrendas encendidas del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2774', '3', '2', '11', '¶ Ningún presente que ofreciereis al SEÑOR, será con levadura; porque de ninguna cosa leuda, ni de ninguna miel, haréis ofrenda de perfume al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2775', '3', '2', '12', 'En la ofrenda de las primicias las ofreceréis al SEÑOR; mas no subirán sobre el altar por olor aceptable.');
INSERT INTO `bible_verses_sagradas` VALUES ('2776', '3', '2', '13', 'Y sazonarás toda ofrenda de tu presente con sal; y no harás que falte jamás de tu presente la sal de la alianza de tu Dios; en toda ofrenda tuya ofrecerás sal.');
INSERT INTO `bible_verses_sagradas` VALUES ('2777', '3', '2', '14', 'Y si ofrecieres al SEÑOR presente de primicias, tostarás al fuego <I>las espigas</I>  verdes, y el grano desmenuzado ofrecerás por ofrenda de tus primicias.');
INSERT INTO `bible_verses_sagradas` VALUES ('2778', '3', '2', '15', 'Y pondrás sobre ella aceite, y pondrás sobre ella incienso; <I>y esto será</I>  presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2779', '3', '2', '16', 'Y el sacerdote hará perfume, en memoria del don, <I>parte</I>  de su grano desmenuzado, y de su aceite con todo su incienso; <I>y esto será</I>  ofrenda encendida al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2780', '3', '3', '1', '¶ Y si su ofrenda <I>fuere</I>  sacrificio de paz, si hubiere de ofrecerlo de ganado vacuno, <I>sea</I>  macho o hembra, sin defecto lo ofrecerá delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2781', '3', '3', '2', 'Y pondrá su mano sobre la cabeza de su ofrenda, y la degollará a la puerta del tabernáculo del testimonio; y los sacerdotes, hijos de Aarón, rociarán su sangre sobre el altar en derredor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2782', '3', '3', '3', 'Luego ofrecerá del sacrificio de la paz, por ofrenda encendida al SEÑOR, el sebo que cubre los intestinos, y todo el sebo que <I>está</I>  sobre las entrañas,');
INSERT INTO `bible_verses_sagradas` VALUES ('2783', '3', '3', '4', 'y los dos riñones, y el sebo que <I>está</I>  sobre ellos, y sobre los ijares, y con los riñones quitará el redaño que <I>está</I>  sobre el hígado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2784', '3', '3', '5', 'Y los hijos de Aarón harán de ello perfume sobre el altar, con el holocausto que <I>estará</I>  sobre la leña que <I>está</I>  encima del fuego; <I>y esto será</I>  ofrenda de olor muy aceptable al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2785', '3', '3', '6', '¶ Mas si de ovejas <I>fuere</I>  su ofrenda para sacrificio de paz al SEÑOR, <I>sea</I>  macho o hembra, la ofrecerá sin tacha.');
INSERT INTO `bible_verses_sagradas` VALUES ('2786', '3', '3', '7', 'Si ofreciere cordero por su ofrenda, lo ofrecerá delante del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('2787', '3', '3', '8', 'y pondrá su mano sobre la cabeza de su ofrenda, y después la degollará delante del tabernáculo del testimonio; y los hijos de Aarón rociarán su sangre sobre el altar en derredor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2788', '3', '3', '9', 'Y del sacrificio de la paz ofrecerá por ofrenda encendida al SEÑOR, su sebo, y la cola entera, la cual quitará a raíz del espinazo, y el sebo que cubre los intestinos, y todo el sebo que <I>está</I>  sobre las entrañas;');
INSERT INTO `bible_verses_sagradas` VALUES ('2789', '3', '3', '10', 'asimismo los dos riñones, y el sebo que está sobre ellos, y el que <I>está</I>  sobre los ijares, y con los riñones quitará el redaño de sobre el hígado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2790', '3', '3', '11', 'Y el sacerdote hará de ello perfume sobre el altar; <I>y esto será</I>  vianda de ofrenda encendida al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2791', '3', '3', '12', 'Y si <I>fuere</I>  cabra su ofrenda la ofrecerá delante del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('2792', '3', '3', '13', 'y pondrá su mano sobre la cabeza de ella, y la degollará delante del tabernáculo del testimonio; y los hijos de Aarón rociarán su sangre sobre el altar en derredor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2793', '3', '3', '14', 'Después ofrecerá de ella su ofrenda, por ofrenda encendida al SEÑOR, el sebo que cubre los intestinos, y todo el sebo que <I>está</I>  sobre las entrañas,');
INSERT INTO `bible_verses_sagradas` VALUES ('2794', '3', '3', '15', 'y los dos riñones, y el sebo que <I>está</I>  sobre ellos, y el que <I>está</I>  sobre los ijares, y con los riñones quitará el redaño de sobre el hígado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2795', '3', '3', '16', 'Y el sacerdote hará perfume de ello sobre el altar; <I>y esto será</I>  vianda de ofrenda encendida de olor muy aceptable al SEÑOR. Todo el sebo <I>es</I>  del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2796', '3', '3', '17', 'Estatuto perpetuo por vuestras edades; en todas vuestras moradas, ningún sebo ni ninguna sangre comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('2797', '3', '4', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2798', '3', '4', '2', 'Habla a los hijos de Israel, diciendo: Cuando <I>alguna</I>  persona pecare por yerro en alguno de los mandamientos del SEÑOR <I>sobre cosas</I>  que no se han de hacer, e hiciere alguna de ellas;');
INSERT INTO `bible_verses_sagradas` VALUES ('2799', '3', '4', '3', 'si <I>el</I>  sacerdote ungido pecare, según el pecado del pueblo, ofrecerá por su pecado que habrá cometido, un novillo sin tacha para expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2800', '3', '4', '4', 'Y traerá el novillo a la puerta del tabernáculo del testimonio delante del SEÑOR, y pondrá su mano sobre la cabeza del novillo, y lo degollará delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2801', '3', '4', '5', 'Y el sacerdote ungido tomará de la sangre del novillo, y la traerá al tabernáculo del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('2802', '3', '4', '6', 'y mojará el sacerdote su dedo en la sangre, y rociará de aquella sangre siete veces delante del SEÑOR, hacia el velo del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('2803', '3', '4', '7', 'Y pondrá el sacerdote de la sangre sobre los cuernos del altar del incienso aromático, que <I>está</I>  en el tabernáculo del testimonio delante del SEÑOR; y echará toda la sangre del novillo al cimiento del altar del  holocausto, que <I>está</I>  a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2804', '3', '4', '8', 'Y tomará del novillo para la expiación todo su sebo, el sebo que cubre los intestinos, y todo el sebo que <I>está</I>  sobre las entrañas,');
INSERT INTO `bible_verses_sagradas` VALUES ('2805', '3', '4', '9', 'y los dos riñones, y el sebo que <I>está</I>  sobre ellos, y el que <I>está</I>  sobre los ijares, y con los riñones quitará el redaño de sobre el hígado,');
INSERT INTO `bible_verses_sagradas` VALUES ('2806', '3', '4', '10', 'de la manera que se quita del buey del sacrificio de la paz; y hará el sacerdote perfume de ello sobre el altar del holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2807', '3', '4', '11', 'Y el cuero del novillo, y toda su carne, con su cabeza, y sus piernas, y sus intestinos, y su estiércol;');
INSERT INTO `bible_verses_sagradas` VALUES ('2808', '3', '4', '12', 'finalmente, todo el novillo sacará fuera del campo, a <I>un</I>  lugar limpio, donde se echan las cenizas, y lo quemará al fuego sobre la leña; en el lugar donde se echan las cenizas será quemado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2809', '3', '4', '13', '¶ Y si toda la congregación de Israel hubiere errado, y el negocio estuviere oculto a la congregación, y hubieren hecho <I>algo contra</I>  alguno de los mandamientos del SEÑOR <I> en cosas</I>  que no se han de hacer, y  hubieren pecado;');
INSERT INTO `bible_verses_sagradas` VALUES ('2810', '3', '4', '14', 'luego que fuere entendido el pecado sobre <I>el</I>  que pecaron, la congregación ofrecerá <I>un</I>  novillo por expiación, y lo traerán delante del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2811', '3', '4', '15', 'Y los ancianos de la congregación pondrán sus manos sobre la cabeza del novillo delante del SEÑOR; y degollarán aquel novillo delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2812', '3', '4', '16', 'Y el sacerdote ungido meterá de la sangre del novillo en el tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2813', '3', '4', '17', 'Y mojará el sacerdote su dedo en la misma sangre, y rociará siete veces delante del SEÑOR hacia el velo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2814', '3', '4', '18', 'Y de aquella sangre pondrá sobre los cuernos del altar que <I>está</I>  delante del SEÑOR en el tabernáculo del testimonio, y derramará toda la sangre al cimiento del altar del holocausto, que <I>está</I>  a la puerta del  tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2815', '3', '4', '19', 'Y le quitará todo el sebo, y hará de él perfume sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2816', '3', '4', '20', 'Y hará de aquel novillo como hizo con el novillo de la expiación; lo mismo hará de él; y así los expiará el sacerdote, y obtendrán perdón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2817', '3', '4', '21', 'Y sacará el novillo fuera del campamento, y lo quemará como quemó el primer novillo; <I>y esto será</I>  expiación de la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2818', '3', '4', '22', '¶ Y cuando pecare el príncipe, e hiciere por yerro <I>algo contra</I>  alguno de todos los mandamientos del SEÑOR su Dios, <I>sobre cosas</I>  que no se han de hacer, y pecare;');
INSERT INTO `bible_verses_sagradas` VALUES ('2819', '3', '4', '23', 'luego que le fuere notificado su pecado en <I>el</I>  qué pecó, entonces presentará por su ofrenda un macho cabrío sin defecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2820', '3', '4', '24', 'Y pondrá su mano sobre la cabeza del macho cabrío, y lo degollará en el lugar donde se degüella el holocausto delante del SEÑOR; <I>y esto será</I>  expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2821', '3', '4', '25', 'Y tomará el sacerdote con su dedo de la sangre de la expiación, y pondrá sobre los cuernos del altar del holocausto, y derramará la sangre al cimiento del altar del holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('2822', '3', '4', '26', 'y quemará todo su sebo sobre el altar, como el sebo del sacrificio de la paz; así lo expiará el sacerdote de su pecado, y tendrá perdón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2823', '3', '4', '27', '¶ Y si alguna persona del pueblo de la tierra pecare por yerro, haciendo <I>algo contra</I>  alguno de los mandamientos del SEÑOR <I>en cosas</I>  que no se han de hacer, y pecare;');
INSERT INTO `bible_verses_sagradas` VALUES ('2824', '3', '4', '28', 'luego que le fuere conocido su pecado que cometió, traerá por su ofrenda una hembra de las cabras, una cabra sin defecto, por su pecado que habrá cometido.');
INSERT INTO `bible_verses_sagradas` VALUES ('2825', '3', '4', '29', 'Y pondrá su mano sobre la cabeza de la expiación, y degollará la expiación en el lugar del holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2826', '3', '4', '30', 'Luego tomará el sacerdote en su dedo de su sangre, y pondrá sobre los cuernos del altar del holocausto, y derramará toda su sangre al cimiento del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2827', '3', '4', '31', 'Y le quitará todo su sebo, de la manera que fue quitado el sebo del sacrificio de la paz; y hará perfume el sacerdote sobre el altar en olor muy aceptable al SEÑOR; y <I>así</I> lo reconciliará el sacerdote <I>en</I>   expiación por él, y tendrá perdón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2828', '3', '4', '32', 'Y si trajere oveja para su ofrenda por el pecado, hembra sin defecto traerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2829', '3', '4', '33', 'Y pondrá su mano sobre la cabeza de la expiación, y la degollará por expiación en el lugar donde se degüella el holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2830', '3', '4', '34', 'Después tomará el sacerdote con su dedo de la sangre de la expiación, y pondrá sobre los cuernos del altar del holocausto; y derramará toda la sangre al cimiento del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2831', '3', '4', '35', 'Y le quitará todo su sebo, como fue quitado el sebo del sacrificio de la paz, y hará el sacerdote perfume de ello sobre el altar en ofrenda encendida al SEÑOR; y así lo reconciliará el sacerdote de su pecado que habrá  cometido, y tendrá perdón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2832', '3', '5', '1', '¶ Y cuando <I>alguna</I>  persona pecare, por haber sido llamado a testificar, y él <I>fuere</I>  testigo que vio, o supo, si no lo denunciare, él llevará su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2833', '3', '5', '2', 'Asimismo la persona que hubiere tocado en cualquiera cosa inmunda, sea cuerpo muerto de bestia inmunda, o cuerpo muerto de animal inmundo, o cuerpo muerto de serpiente inmunda, bien que no lo supiere, será inmunda y habrá  pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2834', '3', '5', '3', 'O si tocare a hombre inmundo en cualquiera inmundicia suya de que es inmundo, y no lo echare de ver; si después llegare a saberlo, habrá pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2835', '3', '5', '4', 'También la persona que jurare, pronunciando con sus labios hacer mal o bien, en cualesquiera cosas que el hombre profiere con juramento, y él no lo supiere; si <I>después</I>  lo entiende, será culpado en una de estas <I> cosas</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('2836', '3', '5', '5', 'Y será <I>que</I>  cuando pecare en alguna de estas cosas, confesará aquello en que pecó:');
INSERT INTO `bible_verses_sagradas` VALUES ('2837', '3', '5', '6', 'Y traerá su expiación al SEÑOR por su pecado que ha cometido, una hembra de los rebaños, una cordera o una cabra por expiación; y el sacerdote lo reconciliará de su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2838', '3', '5', '7', '¶ Y si no le alcanzare para <I>un</I>  cordero, traerá en expiación por su pecado que cometió, dos tórtolas o dos palominos al SEÑOR; el uno para expiación, y el otro para holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('2839', '3', '5', '8', 'Y los traerá al sacerdote, el cual ofrecerá primero el que es por expiación, y desunirá su cabeza de su cuello, mas no la apartará del todo;');
INSERT INTO `bible_verses_sagradas` VALUES ('2840', '3', '5', '9', 'y rociará de la sangre de la expiación sobre la pared del altar; y lo que sobrare de la sangre lo exprimirá al cimiento del altar; <I>y esto será</I>  expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2841', '3', '5', '10', 'Y del otro hará holocausto conforme a la ordenanza; y <I>así</I>  lo reconciliará el sacerdote de su pecado que cometió, y tendrá perdón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2842', '3', '5', '11', 'Mas si su posibilidad no alcanzare para dos tórtolas, o dos palominos, <I>el</I>  que pecó traerá por su ofrenda la décima parte de un efa de flor de harina por expiación. No pondrá sobre ella aceite, ni sobre ella pondrá  incienso, porque es expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2843', '3', '5', '12', 'La traerá, <I>pues</I> , al sacerdote, y el sacerdote tomará de ella su puño lleno, en memoria suya, y hará perfume sobre el altar sobre las <I>otras</I>  ofrendas encendidas al SEÑOR; <I>y esto será</I>  expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2844', '3', '5', '13', 'Y <I>así</I>  lo reconciliará el sacerdote <I>en</I>  expiación por él de su pecado que cometió en alguna de estas cosas, y tendrá perdón; y <I>el sobrante</I>  será del sacerdote, como el presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('2845', '3', '5', '14', '¶ Habló más el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2846', '3', '5', '15', 'Cuando <I>alguna</I>  persona hiciere prevaricación, y pecare por yerro en las cosas santificadas al SEÑOR, traerá <I>por</I>  su expiación al SEÑOR, un carnero sin tacha de los rebaños, conforme a tu estimación, de <I> dos</I>  siclos de plata del siclo del santuario, por el pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2847', '3', '5', '16', 'Y lo que hubiere pecado del santuario, pagará, y añadirá a ello el quinto, y lo dará al sacerdote; y el sacerdote lo reconciliará con el carnero de la expiación, y tendrá perdón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2848', '3', '5', '17', 'Finalmente, si <I>una</I>  persona pecare, e hiciere alguna <I>de todas aquellas cosas</I>  que por mandamiento del SEÑOR no se han de hacer, sin hacerlo a sabiendas, es culpable, y llevará su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2849', '3', '5', '18', 'Traerá, pues, al sacerdote por expiación, según tú lo estimes, un carnero sin tacha de los rebaños; y el sacerdote lo reconciliará de su yerro que cometió por ignorancia, y tendrá perdón.');
INSERT INTO `bible_verses_sagradas` VALUES ('2850', '3', '5', '19', 'Pecado es, y ciertamente pecó contra el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2851', '3', '6', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2852', '3', '6', '2', 'Cuando <I>una</I>  persona pecare, e hiciere prevaricación contra el SEÑOR, y negare a su prójimo lo encomendado o dejado en su mano, o bien robare, o calumniare a su prójimo;');
INSERT INTO `bible_verses_sagradas` VALUES ('2853', '3', '6', '3', 'o sea que hallando lo perdido, <I>después</I>  lo negare, y jurare en falso, en alguna de todas aquellas cosas en que suele pecar el hombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('2854', '3', '6', '4', 'entonces será que cuando se expiare y reconciliare, restituirá aquello que robó, o por el daño de la calumnia, o el depósito que se le encomendó, o lo perdido que halló,');
INSERT INTO `bible_verses_sagradas` VALUES ('2855', '3', '6', '5', 'o todo aquello sobre que hubiere jurado falsamente; lo restituirá, pues, por entero, y añadirá a ello la quinta parte, para aquel a quien pertenece, y pagará el día de su expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2856', '3', '6', '6', 'Y por su expiación traerá al SEÑOR un carnero sin tacha de los rebaños, conforme a tu estimación, al sacerdote para la expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('2857', '3', '6', '7', 'Y el sacerdote lo reconciliará delante del SEÑOR, y tendrá perdón de cualquiera de todas las cosas, en que suele ofender.');
INSERT INTO `bible_verses_sagradas` VALUES ('2858', '3', '6', '8', '¶ Habló aún el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2859', '3', '6', '9', 'Manda a Aarón y a sus hijos diciendo: Esta <I>es</I>  la ley del holocausto: (es holocausto, porque se quema sobre el altar toda la noche hasta la mañana, y el fuego del altar ardirá en él:)');
INSERT INTO `bible_verses_sagradas` VALUES ('2860', '3', '6', '10', 'El sacerdote se pondrá su vestimenta de lino, y se vestirá pañetes de lino sobre su carne; y cuando el fuego hubiere consumido el holocausto, él apartará las cenizas de sobre el altar, y las pondrá junto al altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2861', '3', '6', '11', 'Después se desnudará de sus vestimentas, y se pondrá otras vestiduras, y sacará las cenizas fuera del real al lugar limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2862', '3', '6', '12', 'Y el fuego encendido sobre el altar no se apagará, sino <I>que</I>  el sacerdote pondrá en él leña cada mañana, y acomodará sobre él el holocausto, y quemará sobre él los sebos de la paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('2863', '3', '6', '13', 'El fuego ardirá continuamente en el altar; no se apagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('2864', '3', '6', '14', '¶ Y ésta es la ley del presente: Lo ofrecerán los hijos de Aarón delante del SEÑOR, delante del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2865', '3', '6', '15', 'Y tomará de él un puñado de la flor de harina del presente, y de su aceite, y todo el incienso que <I>estará</I>  sobre el presente, y hará perfume sobre el altar en olor de reposo al SEÑOR por memoria.');
INSERT INTO `bible_verses_sagradas` VALUES ('2866', '3', '6', '16', 'Y el sobrante de ella lo comerán Aarón y sus hijos; sin levadura se comerá en el lugar santo; en el atrio del tabernáculo del testimonio lo comerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('2867', '3', '6', '17', 'No se cocerá con levadura; lo he dado a ellos por su porción de mis ofrendas encendidas; es cosa santísima, como la expiación del pecado, y como la expiación de la culpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2868', '3', '6', '18', 'Todos los varones de los hijos de Aarón comerán de ella. Estatuto perpetuo será para vuestras generaciones tocante a las ofrendas encendidas del SEÑOR; toda cosa que tocare en ellas será santificada.');
INSERT INTO `bible_verses_sagradas` VALUES ('2869', '3', '6', '19', 'Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2870', '3', '6', '20', 'Esta <I>será</I>  la ofrenda de Aarón y de sus hijos, que ofrecerán al SEÑOR el día que serán ungidos: la décima parte de un efa de flor de harina, presente perpetuo, la mitad a la mañana y la mitad a la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('2871', '3', '6', '21', 'En sartén se aderezará con aceite; frita la traerás, y los pedazos cocidos del presente ofrecerás al SEÑOR en olor muy aceptable.');
INSERT INTO `bible_verses_sagradas` VALUES ('2872', '3', '6', '22', 'Y el sacerdote ungido en su lugar, de <I>entre</I>  sus hijos, hará la <I>ofrenda</I> ; estatuto perpetuo del SEÑOR: toda se quemará en perfume.');
INSERT INTO `bible_verses_sagradas` VALUES ('2873', '3', '6', '23', 'Y todo presente de sacerdote será enteramente quemado; no se comerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2874', '3', '6', '24', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2875', '3', '6', '25', 'Habla a Aarón y a sus hijos, diciendo: Esta <I>será</I>  la ley de la expiación <I>del pecado</I> ; en el lugar donde será degollado el holocausto, será degollada la expiación por el pecado delante del SEÑOR; porque es cosa  santísima.');
INSERT INTO `bible_verses_sagradas` VALUES ('2876', '3', '6', '26', 'El sacerdote que la ofreciere por expiación, la comerá; en el lugar santo será comida, en el atrio del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2877', '3', '6', '27', 'Todo lo que en su carne tocare, será santificado; y si cayere de su sangre sobre el vestido, lavarás aquello sobre que cayere, en el lugar santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2878', '3', '6', '28', 'Y el vaso de barro en que fuere cocida, será quebrado; y si fuere cocida en vaso de bronce, será fregado y lavado con agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('2879', '3', '6', '29', 'Todo varón de <I>entre</I>  los sacerdotes la comerá: es cosa santísima.');
INSERT INTO `bible_verses_sagradas` VALUES ('2880', '3', '6', '30', 'Mas no se comerá de expiación alguna, de cuya sangre se metiere en el tabernáculo del testimonio para reconciliar en el santuario: al fuego será quemada.');
INSERT INTO `bible_verses_sagradas` VALUES ('2881', '3', '7', '1', '¶ Asimismo ésta <I>será</I>  la ley <I>de la expiación</I>  de la culpa; <I>será</I>  cosa santísima.');
INSERT INTO `bible_verses_sagradas` VALUES ('2882', '3', '7', '2', 'En el lugar donde degollaren el holocausto, degollarán <I>la expiación de</I>  la culpa; y rociará su sangre en derredor sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2883', '3', '7', '3', 'Y de ella ofrecerá todo su sebo, la cola, y el sebo que cubre los intestinos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2884', '3', '7', '4', 'Y los dos riñones, y el sebo que <I>está</I>  sobre ellos, y el que <I>está</I>  sobre los ijares; y con los riñones quitará el redaño de sobre el hígado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2885', '3', '7', '5', 'Y el sacerdote hará de ello perfume sobre el altar <I>en</I>  ofrenda encendida al SEÑOR; <I>y ésta</I>  será <I>expiación de la</I>  culpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('2886', '3', '7', '6', 'Todo varón de <I>entre</I>  los sacerdotes la comerá; será comida en el lugar santo; porque es cosa santísima.');
INSERT INTO `bible_verses_sagradas` VALUES ('2887', '3', '7', '7', 'Como <I>la expiación por</I>  el pecado, así <I>será la expiación de</I>  la culpa; una misma ley tendrán; será del sacerdote que habrá hecho la reconciliación con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('2888', '3', '7', '8', 'Y el sacerdote que ofreciere holocausto de alguno, el cuero del holocausto que ofreciere, será del sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('2889', '3', '7', '9', 'Asimismo todo presente que se cociere en horno, y todo el que fuere aderezado en sartén, o en cazuela, será del sacerdote que lo ofreciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('2890', '3', '7', '10', 'Y todo presente amasado con aceite, y seco, será de todos los hijos de Aarón, tanto al uno como al otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('2891', '3', '7', '11', '¶ Y ésta <I>será</I>  la ley del sacrificio de la paz, que se ofrecerá al SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('2892', '3', '7', '12', 'Si se ofreciere en hacimiento de gracias, ofrecerá por sacrificio de hacimiento de gracias tortas sin levadura amasadas con aceite, y hojaldres sin levadura untadas con aceite, y flor de harina frita <I>en</I>  tortas amasadas  con aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('2893', '3', '7', '13', 'Con tortas de pan leudo ofrecerá su ofrenda en el sacrificio de hacimiento de gracias de sus paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('2894', '3', '7', '14', 'Y de toda la ofrenda presentará una parte por ofrenda elevada al SEÑOR, y será del sacerdote que rociare la sangre de los sacrificios de paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('2895', '3', '7', '15', 'Mas la carne de su sacrificio de la paz <I>para</I>  hacimiento de gracias, se comerá en el día que fuere ofrecida; no dejarán de ella nada para otro día.');
INSERT INTO `bible_verses_sagradas` VALUES ('2896', '3', '7', '16', 'Mas si el sacrificio de su ofrenda fuere voto, o voluntario, el día que ofreciere su sacrificio será comido; y lo que de él quedare, se comerá al día siguiente;');
INSERT INTO `bible_verses_sagradas` VALUES ('2897', '3', '7', '17', 'y lo que quedare para el tercer día de la carne del sacrificio, será quemado en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('2898', '3', '7', '18', 'Y si se comiere de la carne de su sacrificio de paz el tercer día, el que lo ofreciere no será acepto, ni le será imputado; abominación será, y la persona que de él comiere llevará su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2899', '3', '7', '19', 'Y la carne que tocare alguna cosa inmunda, no se comerá; al fuego será quemada; mas toda persona limpia comerá de esta carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('2900', '3', '7', '20', 'Y la persona que comiere la carne del sacrificio de paz, el cual es del SEÑOR, estando inmunda, aquella persona será cortada de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2901', '3', '7', '21', 'Además, la persona que tocare alguna cosa inmunda, en inmundicia de hombre, o en animal inmundo, o en cualquiera abominación inmunda, y comiere de la carne del sacrificio de la paz, el cual es del SEÑOR, aquella persona será  cortada de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2902', '3', '7', '22', 'Habló aún el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2903', '3', '7', '23', 'Habla a los hijos de Israel, diciendo: Ningún sebo de buey, ni de cordero, ni de cabra, comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('2904', '3', '7', '24', 'El sebo de <I>animal</I>  mortecino, y el sebo del <I>que fue</I>  arrebatado <I>de fieras</I> , se aparejará para cualquiera otro uso, mas no lo comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('2905', '3', '7', '25', 'Porque cualquiera que comiere sebo de animal, del cual se ofrece al SEÑOR ofrenda encendida, la persona que lo comiere, será cortada de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2906', '3', '7', '26', 'Además, ninguna sangre comeréis en todas vuestras habitaciones, así de aves como de bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('2907', '3', '7', '27', 'Cualquiera persona que comiere alguna sangre, la tal persona será cortada de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2908', '3', '7', '28', 'Habló más el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2909', '3', '7', '29', 'Habla a los hijos de Israel, diciendo: El que ofreciere su sacrificio de paz al SEÑOR, traerá su ofrenda del sacrificio de su paz al SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('2910', '3', '7', '30', 'sus manos traerán las ofrendas <I>que se han de quemar</I>  al SEÑOR; traerá el sebo con el pecho; el pecho para mecerlo, como sacrificio de mecedura delante del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('2911', '3', '7', '31', 'y del sebo hará perfume el sacerdote en el altar, mas el pecho será de Aarón y de sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2912', '3', '7', '32', 'Y daréis al sacerdote para ser elevada en ofrenda, la espaldilla derecha de los sacrificios de vuestra paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('2913', '3', '7', '33', 'El que de los hijos de Aarón ofreciere la sangre de la paz, y el sebo, de él será en porción la espaldilla derecha;');
INSERT INTO `bible_verses_sagradas` VALUES ('2914', '3', '7', '34', 'porque he tomado de los hijos de Israel, de sus sacrificios de paz, el pecho de la mecedura, y la espaldilla de la apartadura, y lo he dado a Aarón el sacerdote y a sus hijos, por estatuto perpetuo de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2915', '3', '7', '35', '¶ Esta <I>es</I>  la unción de Aarón y la unción de sus hijos, de las ofrendas encendidas al SEÑOR, desde el día <I>en</I>  que él los allegó para ser sacerdotes del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('2916', '3', '7', '36', 'las cuales <I>porciones</I>  mandó El SEÑOR que les diesen, desde el día <I>en</I>  que él los ungió de entre los hijos de Israel, por estatuto perpetuo por sus generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('2917', '3', '7', '37', 'Esta <I>es</I>  la ley del holocausto, del presente, de la expiación por el pecado, y <I>de la expiación</I>  de la culpa, y de las consagraciones, y del sacrificio de la paz;');
INSERT INTO `bible_verses_sagradas` VALUES ('2918', '3', '7', '38', 'la cual mandó el SEÑOR a Moisés, en el monte de Sinaí, el día que mandó a los hijos de Israel que ofreciesen sus ofrendas al SEÑOR en el desierto de Sinaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('2919', '3', '8', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2920', '3', '8', '2', 'Toma a Aarón y a sus hijos con él, y las vestimentas, y el aceite de la unción, y el novillo de la expiación, y los dos carneros, y el canastillo de los ázimos;');
INSERT INTO `bible_verses_sagradas` VALUES ('2921', '3', '8', '3', 'y reúne toda la congregación a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2922', '3', '8', '4', 'Hizo, pues, Moisés como el SEÑOR le mandó, y se reunió la congregación a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('2923', '3', '8', '5', 'Y dijo Moisés a la congregación: Esto <I>es</I>  lo que el SEÑOR ha mandado hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('2924', '3', '8', '6', 'Entonces Moisés hizo llegar a Aarón y a sus hijos, y los lavó con agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('2925', '3', '8', '7', 'Y puso sobre él la túnica, y le ciñó con el cinto; le vistió después el manto, y puso sobre él el efod, y lo ciñó con el cinto del efod, y lo ajustó con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2926', '3', '8', '8', 'Luego le puso encima el pectoral, y puso en el pectoral el Urim y <I>el</I>  Tumim.');
INSERT INTO `bible_verses_sagradas` VALUES ('2927', '3', '8', '9', 'Después puso la mitra sobre su cabeza; y sobre la mitra delante de su rostro puso la plancha de oro, la corona de la santidad; como El SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2928', '3', '8', '10', 'Y tomó Moisés el aceite de la unción, y ungió el tabernáculo, y todas las cosas que estaban en él, y las santificó.');
INSERT INTO `bible_verses_sagradas` VALUES ('2929', '3', '8', '11', 'Y roció de él sobre el altar siete veces, y ungió el altar y todos sus vasos, y la fuente y su basa, para santificarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('2930', '3', '8', '12', 'Y derramó del aceite de la unción sobre la cabeza de Aarón, y lo ungió para santificarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2931', '3', '8', '13', 'Después Moisés hizo llegar los hijos de Aarón, y les vistió las túnicas, y los ciñó con cintos, y les ajustó los chapeos (tiaras), como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2932', '3', '8', '14', '¶ Hizo luego llegar el novillo de la expiación, y Aarón y sus hijos pusieron sus manos sobre la cabeza del novillo de la expiación,');
INSERT INTO `bible_verses_sagradas` VALUES ('2933', '3', '8', '15', 'y lo degolló; y Moisés tomó la sangre, y puso con su dedo sobre los cuernos del altar alrededor, y expió el altar; y echó la <I>demás</I>  sangre al cimiento del altar, y lo santificó para reconciliar sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2934', '3', '8', '16', 'Después tomó todo el sebo que <I>estaba</I>  sobre los intestinos, y el redaño del hígado, y los dos riñones, y el sebo de ellos, e hizo Moisés perfume sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2935', '3', '8', '17', 'Mas el novillo, y su cuero, y su carne, y su estiércol, <I>lo</I>  quemó con fuego fuera del real; como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2936', '3', '8', '18', 'Después hizo llegar el carnero del holocausto, y Aarón y sus hijos pusieron sus manos sobre la cabeza del carnero;');
INSERT INTO `bible_verses_sagradas` VALUES ('2937', '3', '8', '19', 'y <I>lo</I>  degolló; y roció Moisés la sangre sobre el altar en derredor.');
INSERT INTO `bible_verses_sagradas` VALUES ('2938', '3', '8', '20', 'Y cortó el carnero en sus piezas; y Moisés hizo perfume de la cabeza, y <I>las</I>  piezas, y <I>el</I>  sebo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2939', '3', '8', '21', 'Lavó luego con agua los intestinos y <I>las</I>  piernas, y quemó Moisés todo el carnero sobre el altar; holocausto en olor muy aceptable, ofrenda encendida al SEÑOR; como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2940', '3', '8', '22', 'Después hizo llegar el otro carnero, el carnero de las consagraciones, y Aarón y sus hijos pusieron sus manos sobre la cabeza del carnero;');
INSERT INTO `bible_verses_sagradas` VALUES ('2941', '3', '8', '23', 'y <I>lo</I>  degolló; y tomó Moisés de su sangre, y puso sobre la ternilla de la oreja derecha de Aarón, y sobre el dedo pulgar de su mano derecha, y sobre el dedo pulgar de su pie derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('2942', '3', '8', '24', 'Hizo llegar luego los hijos de Aarón, y puso Moisés de la sangre sobre la ternilla de sus orejas derechas, y sobre los pulgares de sus manos derechas, y sobre los pulgares de sus pies derechos; y roció Moisés la sangre sobre  el altar en derredor;');
INSERT INTO `bible_verses_sagradas` VALUES ('2943', '3', '8', '25', 'y después tomó el sebo, y la cola, y todo el sebo que <I>estaba</I>  sobre los intestinos, y el redaño del hígado, y los dos riñones, y el sebo de ellos, y la espaldilla derecha;');
INSERT INTO `bible_verses_sagradas` VALUES ('2944', '3', '8', '26', 'y del canastillo de los ázimos, que <I>estaba</I>  delante del SEÑOR, tomó una torta sin levadura, y una torta de pan de aceite, y una lasaña, y lo puso con el sebo y con la espaldilla derecha;');
INSERT INTO `bible_verses_sagradas` VALUES ('2945', '3', '8', '27', 'y lo puso todo en las manos de Aarón, y en las manos de sus hijos, y lo hizo mecer <I>en ofrenda de</I>  mecedura delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2946', '3', '8', '28', 'Después tomó aquellas cosas Moisés de las manos de ellos, e hizo perfume en el altar sobre el holocausto; son las consagraciones en olor muy aceptable, ofrenda encendida al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2947', '3', '8', '29', 'Y tomó Moisés el pecho, y lo meció, <I>en ofrenda de</I>  mecedura delante del SEÑOR; del carnero de las consagraciones aquella fue la parte de Moisés; como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2948', '3', '8', '30', 'Luego tomó Moisés del aceite de la unción, y de la sangre que <I>estaba</I>  sobre el altar, y roció sobre Aarón, y sobre sus vestiduras, y sobre sus hijos, y sobre las vestiduras de sus hijos con él; y santificó a Aarón,  y sus vestiduras, y a sus hijos, y las vestiduras de sus hijos con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2949', '3', '8', '31', '¶ Y dijo Moisés a Aarón y a sus hijos: Comed la carne a la puerta del tabernáculo del testimonio; y comedla allí con el pan que <I>está</I>  en el canastillo de las consagraciones, según yo he mandado, diciendo: Aarón y sus  hijos la comerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('2950', '3', '8', '32', 'Y lo que sobrare de la carne y del pan, habéis de quemarlo al fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('2951', '3', '8', '33', 'De la puerta del tabernáculo del testimonio no saldréis en siete días, hasta el día que se cumplieren los días de vuestras consagraciones; porque por siete días seréis consagrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('2952', '3', '8', '34', 'De la manera que hoy se ha hecho, mandó hacer el SEÑOR para expiaros.');
INSERT INTO `bible_verses_sagradas` VALUES ('2953', '3', '8', '35', 'A la puerta, pues, del tabernáculo del testimonio estaréis día y noche por siete días, y guardaréis la ordenanza delante del SEÑOR, para que no muráis; porque así me ha sido mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2954', '3', '8', '36', 'Y Aarón y sus hijos hicieron todas las cosas que mandó el SEÑOR por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2955', '3', '9', '1', '¶ Y fue en el día octavo, que Moisés llamó a Aarón y a sus hijos, y a los ancianos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('2956', '3', '9', '2', 'y dijo a Aarón: Toma un becerro para expiación, y un carnero para holocausto, sin defecto, y ofrécelos delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2957', '3', '9', '3', 'Y a los hijos de Israel hablarás, diciendo: Tomad un macho cabrío para expiación, y un becerro y un cordero de un año, sin tacha, para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('2958', '3', '9', '4', 'asimismo un buey y un carnero para sacrificio de paz, que inmoléis delante del SEÑOR; y <I>un</I>  presente amasado en aceite; porque el SEÑOR se aparecerá hoy a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('2959', '3', '9', '5', 'Y llevaron lo que mandó Moisés delante del tabernáculo del testimonio, y vino toda la congregación, y se pusieron delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2960', '3', '9', '6', 'Entonces Moisés dijo: Esto <I>es</I>  lo que mandó el SEÑOR <I>que</I>  hagáis, y la gloria del SEÑOR se os aparecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('2961', '3', '9', '7', 'Y dijo Moisés a Aarón: Llégate al altar, y haz tu expiación, y tu holocausto, y haz la reconciliación por ti y por el pueblo; haz <I>también</I>  la ofrenda del pueblo, y haz la reconciliación por ellos; como ha mandado el  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2962', '3', '9', '8', '¶ Entonces se acercó Aarón al altar; y degolló su becerro de la expiación que era por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('2963', '3', '9', '9', 'Y los hijos de Aarón le trajeron la sangre; y él mojó su dedo en la sangre, y puso sobre los cuernos del altar, y derramó la <I>demás</I>  sangre al cimiento del altar;');
INSERT INTO `bible_verses_sagradas` VALUES ('2964', '3', '9', '10', 'Y el sebo y riñones y redaño del hígado, de la expiación, hizo perfume, como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2965', '3', '9', '11', 'Mas la carne y el cuero los quemó en fuego fuera del real.');
INSERT INTO `bible_verses_sagradas` VALUES ('2966', '3', '9', '12', 'Degolló asimismo el holocausto, y los hijos de Aarón le presentaron la sangre, la cual roció él alrededor sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2967', '3', '9', '13', 'Después le presentaron el holocausto, por sus piezas, y la cabeza; y él hizo perfume sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2968', '3', '9', '14', 'Luego lavó los intestinos y las piernas, y los quemó con el holocausto sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2969', '3', '9', '15', 'Ofreció también la ofrenda del pueblo, y tomó el macho cabrío de la expiación, que <I>era</I>  del pueblo, y lo degolló, y lo ofreció por expiación como el primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('2970', '3', '9', '16', 'Y ofreció el holocausto, e hizo según la ordenanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('2971', '3', '9', '17', 'Ofreció asimismo el presente, y llenó de él su mano, e hizo perfume sobre el altar, además del holocausto de la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('2972', '3', '9', '18', 'Degolló también el buey y el carnero que era del pueblo en sacrificio de paz; y los hijos de Aarón le presentaron la sangre (la cual roció él sobre el altar alrededor),');
INSERT INTO `bible_verses_sagradas` VALUES ('2973', '3', '9', '19', 'y los sebos del buey; y del carnero, la cola con lo que cubre las entrañas, y los riñones, y el redaño del hígado;');
INSERT INTO `bible_verses_sagradas` VALUES ('2974', '3', '9', '20', 'y pusieron los sebos sobre los pechos, y él quemó los sebos sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('2975', '3', '9', '21', 'Pero los pechos, con la espaldilla derecha, <I>los</I>  meció Aarón con mecimiento delante del SEÑOR; como el SEÑOR lo había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2976', '3', '9', '22', 'Después alzó Aarón sus manos hacia el pueblo y los bendijo; y descendió de hacer la expiación, y el holocausto, y el sacrificio de la paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('2977', '3', '9', '23', '¶ Y entraron Moisés y Aarón en el tabernáculo del testimonio; y salieron, y bendijeron al pueblo; y la gloria del SEÑOR se apareció a todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('2978', '3', '9', '24', 'Y salió <I>un</I>  fuego de delante del SEÑOR, el cual consumió el holocausto y los sebos sobre el altar; y viéndolo todo el pueblo, alabaron, y cayeron sobre sus rostros.');
INSERT INTO `bible_verses_sagradas` VALUES ('2979', '3', '10', '1', '¶ Y los hijos de Aarón, Nadab y Abiú, tomaron cada uno su incensario, y pusieron fuego en ellos, sobre el cual pusieron perfume, y ofrecieron delante del SEÑOR fuego extraño, que él nunca les mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('2980', '3', '10', '2', 'Y salió <I>un</I>  fuego de delante del SEÑOR que los quemó, y murieron delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2981', '3', '10', '3', '¶ Entonces dijo Moisés a Aarón: Esto <I>es</I>  lo que habló el SEÑOR, diciendo: En mis allegados me santificaré, y en presencia de todo el pueblo seré glorificado. Y Aarón calló.');
INSERT INTO `bible_verses_sagradas` VALUES ('2982', '3', '10', '4', 'Y llamó Moisés a Misael, y a Elzafán, hijos de Uziel, tío de Aarón, y les dijo; acercaos y sacad a vuestros hermanos de delante del santuario fuera del campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('2983', '3', '10', '5', 'Y ellos se acercaron, y los sacaron con sus túnicas fuera del campamento, como dijo Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2984', '3', '10', '6', 'Entonces Moisés dijo a Aarón, y a Eleazar y a Itamar, sus hijos: No descubráis vuestras cabezas, ni rasguéis vuestros vestidos, para que no muráis, <I>ni</I>  se levante la ira sobre toda la congregación; pero vuestros  hermanos, toda la Casa de Israel, lamentarán el incendio que el SEÑOR ha hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('2985', '3', '10', '7', 'Ni saldréis de la puerta del tabernáculo del testimonio, porque moriréis; por cuanto el aceite de la unción del SEÑOR <I>está</I>  sobre vosotros. Y <I>ellos</I>  hicieron conforme al dicho de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2986', '3', '10', '8', '¶ Y el SEÑOR habló a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2987', '3', '10', '9', 'Tú, y tus hijos contigo, no beberéis vino ni sidra, cuando hubiereis de entrar en el tabernáculo del testimonio, para que no muráis; <I>será</I>  estatuto perpetuo por vuestras generaciones;');
INSERT INTO `bible_verses_sagradas` VALUES ('2988', '3', '10', '10', 'y <I>esto</I>  para poder discernir entre lo santo y lo profano, y entre lo inmundo y lo limpio;');
INSERT INTO `bible_verses_sagradas` VALUES ('2989', '3', '10', '11', 'y para enseñar a los hijos de Israel todos los estatutos que el SEÑOR les ha dicho por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('2990', '3', '10', '12', '¶ Y Moisés dijo a Aarón, y a Eleazar y a Itamar, sus hijos que habían quedado: Tomad el presente que queda de las ofrendas encendidas al SEÑOR, y comedlo sin levadura junto al altar, porque es cosa santísima.');
INSERT INTO `bible_verses_sagradas` VALUES ('2991', '3', '10', '13', 'Habéis, pues, de comerlo en el lugar santo; porque <I>esto será</I>  fuero para ti, y fuero para tus hijos, de las ofrendas encendidas al SEÑOR, pues que así me ha sido mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2992', '3', '10', '14', 'Comeréis asimismo en lugar limpio, tú y tus hijos y tus hijas contigo, el pecho de la mecida, y la espaldilla elevada, porque <I>por</I>  fuero para ti, y fuero para tus hijos, son dados de los sacrificios de la paz de los  hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('2993', '3', '10', '15', 'Con las ofrendas de los sebos que se han de encender, traerán la espaldilla que se ha de elevar, y el pecho que será mecido, para que lo mezas <I>por ofrenda</I>  de mecedura delante del SEÑOR; y será por fuero perpetuo  tuyo, y de tus hijos contigo, como el SEÑOR lo ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('2994', '3', '10', '16', 'Y Moisés demandó el macho cabrío de la expiación, y se halló que era quemado; y se enojó contra Eleazar e Itamar, los hijos de Aarón que habían quedado, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('2995', '3', '10', '17', '¿Por qué no comisteis la expiación en el lugar santo? Porque es santísimo, y la dio él a vosotros para llevar la iniquidad de la congregación, para que sean reconciliados delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('2996', '3', '10', '18', 'Veis que su sangre no fue metida en el santuario de adentro; habíais de comerla en el lugar santo, como <I>yo</I>  mandé.');
INSERT INTO `bible_verses_sagradas` VALUES ('2997', '3', '10', '19', 'Y respondió Aarón a Moisés: He aquí hoy han ofrecido su expiación y su holocausto delante del SEÑOR; con todo eso me han acontecido estas cosas; pues <I>si</I>  comiera yo hoy de la expiación, ¿Hubiera sido acepto al SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('2998', '3', '10', '20', 'Y Moisés oyó esto, y lo aceptó.');
INSERT INTO `bible_verses_sagradas` VALUES ('2999', '3', '11', '1', '¶ Y habló el SEÑOR a Moisés y a Aarón, diciéndoles:');
INSERT INTO `bible_verses_sagradas` VALUES ('3000', '3', '11', '2', 'Hablad a los hijos de Israel, diciendo: Estos <I>son</I>  los animales que comeréis de todos los animales que <I>están</I>  sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3001', '3', '11', '3', 'De entre los animales, todo el de pezuña, y que tiene las pezuñas hendidas, y que rumia, éste comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3002', '3', '11', '4', 'Estos sin embargo no comeréis de los que rumian y de los que tienen pezuña: el camello, porque rumia mas no tiene pezuña hendida, habéis de tenerlo por inmundo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3003', '3', '11', '5', 'también el conejo, porque rumia, mas no tiene pezuña, lo tendréis por inmundo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3004', '3', '11', '6', 'asimismo la liebre, porque rumia, mas no tiene pezuña, la tendréis por inmunda;');
INSERT INTO `bible_verses_sagradas` VALUES ('3005', '3', '11', '7', 'también el puerco, porque tiene pezuñas, y es de pezuñas hendidas, mas no rumia, lo tendréis por inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3006', '3', '11', '8', 'De la carne de ellos no comeréis, ni tocaréis su cuerpo muerto; los tendréis por inmundos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3007', '3', '11', '9', '¶ Esto comeréis de todas las cosas que están en las aguas: todas las cosas que tienen aletas y escamas en las aguas del mar, y en los ríos, aquellas comeréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('3008', '3', '11', '10', 'mas todas las cosas que no tienen aletas ni escamas en el mar y en los ríos, así de todo reptil de agua como de toda cosa viviente que <I>está</I>  en las aguas, las tendréis en abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3009', '3', '11', '11', 'Os serán, pues, en abominación; de su carne no comeréis, y abominaréis sus cuerpos muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3010', '3', '11', '12', 'Todo lo que no tuviere aletas y escamas en las aguas, lo tendréis en abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3011', '3', '11', '13', 'Y de las aves, éstas tendréis en abominación; no se comerán, serán abominación: el águila, el quebrantahuesos, el esmerejón,');
INSERT INTO `bible_verses_sagradas` VALUES ('3012', '3', '11', '14', 'el milano, y el buitre según su especie;');
INSERT INTO `bible_verses_sagradas` VALUES ('3013', '3', '11', '15', 'todo cuervo según su especie;');
INSERT INTO `bible_verses_sagradas` VALUES ('3014', '3', '11', '16', 'el avestruz, y el mochuelo, y la gaceta, y el gavilán según su especie;');
INSERT INTO `bible_verses_sagradas` VALUES ('3015', '3', '11', '17', 'y el halcón, y la gaviota, y la lechuza,');
INSERT INTO `bible_verses_sagradas` VALUES ('3016', '3', '11', '18', 'y el calamón, y el cisne, y el pelícano,');
INSERT INTO `bible_verses_sagradas` VALUES ('3017', '3', '11', '19', 'y la cigueña, y el cuervo marino, según su especie, y la abubilla, y el murciélago.');
INSERT INTO `bible_verses_sagradas` VALUES ('3018', '3', '11', '20', '¶ Todo insecto alado que anduviere sobre cuatro <I>patas</I> , tendréis en abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3019', '3', '11', '21', 'Pero esto comeréis de todo insecto alado que anda sobre cuatro <I>patas</I> , que tuviere piernas además de sus patas para saltar con ellas sobre la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3020', '3', '11', '22', 'estos comeréis de ellos: la langosta según su especie, y el langostín según su especie, y el argol según su especie, y el hagab según su especie.');
INSERT INTO `bible_verses_sagradas` VALUES ('3021', '3', '11', '23', 'Todo <I>otro</I>  insecto alado que tenga cuatro <I>patas</I> , tendréis en abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3022', '3', '11', '24', 'Y por estas cosas seréis inmundos: cualquiera que tocare a sus cuerpos muertos, será inmundo hasta la tarde;');
INSERT INTO `bible_verses_sagradas` VALUES ('3023', '3', '11', '25', 'y cualquiera que llevare <I>algo de</I>  sus cuerpos muertos, lavará sus vestidos, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3024', '3', '11', '26', 'Todo animal de pezuña, pero que no tiene pezuña hendida, ni rumia, tendréis por inmundo; cualquiera que tocare sus <I>cuerpos muertos</I>  será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3025', '3', '11', '27', 'Y de todos los animales que andan en cuatro <I>patas</I> , tendréis por inmundo cualquiera que ande sobre sus garras; cualquiera que tocare sus cuerpos muertos, será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3026', '3', '11', '28', 'Y el que llevare sus cuerpos muertos, lavará sus vestidos, y será inmundo hasta la tarde; habéis de tenerlos por inmundos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3027', '3', '11', '29', 'Y estos tendréis por inmundos de los animales que <I>se</I>  van arrastrando sobre la tierra: la comadreja, y el ratón, y la rana según su especie,');
INSERT INTO `bible_verses_sagradas` VALUES ('3028', '3', '11', '30', 'y el erizo, y el lagarto, y el caracol, y la babosa, y el topo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3029', '3', '11', '31', 'Estos tendréis por inmundos de todos los animales; cualquiera que los tocare, cuando estuvieren muertos, será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3030', '3', '11', '32', 'Y todo aquello sobre que cayere alguno de ellos después de muertos, será inmundo; así vaso de madera, como vestido, o piel, o saco, cualquier instrumento con que se hace obra, será metido en agua, y será inmundo hasta la  tarde, y <I>así</I>  será limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3031', '3', '11', '33', 'Y todo vaso de barro dentro del cual cayere alguno de ellos, todo lo que estuviere en él será inmundo, y quebraréis el <I>vaso</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('3032', '3', '11', '34', 'Toda vianda que se come, sobre la cual viniere el agua <I>de tales vasos</I> , será inmunda; y toda bebida que se bebiere, será en todos <I>esos</I>  vasos inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('3033', '3', '11', '35', 'Y todo aquello sobre que cayere algo del cuerpo muerto de ellos, será inmundo; el horno y la chimenea serán derribados; son inmundos, y por inmundos los tendréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3034', '3', '11', '36', 'Con todo, la fuente y la cisterna donde se recogen aguas, serán limpias; mas lo que hubiere tocado en sus cuerpos muertos será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3035', '3', '11', '37', 'Y si cayere de sus cuerpos muertos sobre alguna simiente sembrada, que estuviere sembrada, será limpia.');
INSERT INTO `bible_verses_sagradas` VALUES ('3036', '3', '11', '38', 'Mas si se hubiere puesto agua sobre la simiente, y cayere de sus cuerpos muertos sobre ella, la tendréis por inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('3037', '3', '11', '39', 'Y si algún animal que tuviereis para comer se muriere, el que tocare su cuerpo muerto será inmundo hasta la tarde;');
INSERT INTO `bible_verses_sagradas` VALUES ('3038', '3', '11', '40', 'y el que comiere de su cuerpo muerto, lavará sus vestidos, y será inmundo hasta la tarde; asimismo el que sacare su cuerpo muerto, lavará sus vestidos, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3039', '3', '11', '41', 'Y todo reptil que <I>se</I>  va arrastrando sobre la tierra, es abominación; no se comerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3040', '3', '11', '42', 'Todo lo que anda sobre el pecho, y todo lo que anda sobre cuatro o más patas, de todo reptil que anda arrastrándose sobre la tierra, no lo comeréis, porque es abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3041', '3', '11', '43', '¶ No ensuciéis vuestras almas con ningún reptil que anda arrastrándose, ni os contaminéis con ellos, ni seáis inmundos con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3042', '3', '11', '44', 'Porque yo <I>soy</I>  el SEÑOR vuestro Dios, vosotros por tanto os santificaréis, y seréis santos, porque yo <I>soy</I>  santo; así que no ensuciéis vuestras almas con ningún reptil que anduviere arrastrándose sobre la  tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3043', '3', '11', '45', 'Porque yo <I>soy</I>  el SEÑOR, que os hago subir de la tierra de Egipto para seros por Dios; seréis pues santos, porque yo <I>soy</I>  santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3044', '3', '11', '46', 'Esta es la ley de los animales y de las aves, y de todo ser viviente que se mueve en las aguas, y de todo animal que se anda arrastrando sobre la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3045', '3', '11', '47', 'para hacer diferencia entre <I>lo</I>  inmundo y <I>lo</I>  limpio, y entre los animales que se pueden comer y los animales que no se pueden comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('3046', '3', '12', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3047', '3', '12', '2', 'Habla a los hijos de Israel, diciendo: La mujer cuando concibiere y diere a luz varón, será inmunda siete días; conforme a los días que está separada por su menstruo, será inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('3048', '3', '12', '3', 'Y al octavo día circuncidará la carne de su prepucio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3049', '3', '12', '4', 'Mas ella permanecerá treinta y tres días en la sangre de <I>su</I>  purgación; ninguna cosa santa tocará, ni vendrá al santuario, hasta que sean cumplidos los días de su purgación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3050', '3', '12', '5', 'Y si diere a luz hembra será inmunda dos semanas, conforme a su separación, y sesenta y seis días estará purificándose de su sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3051', '3', '12', '6', '¶ Y cuando los días de su purgación fueren cumplidos, por hijo o por hija, traerá un cordero de un año para holocausto, y un palomino o una tórtola para expiación, a la puerta del tabernáculo del testimonio, al sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('3052', '3', '12', '7', 'y lo ofrecerá delante del SEÑOR, y la reconciliará, y será limpia del flujo de su sangre. Esta <I>es</I>  la ley de la que diere a luz varón o hembra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3053', '3', '12', '8', 'Y si no tiene lo suficiente para un cordero, tomará entonces dos tórtolas o dos palominos, uno para holocausto, y otro para expiación; y la reconciliará el sacerdote, y será limpia.');
INSERT INTO `bible_verses_sagradas` VALUES ('3054', '3', '13', '1', '¶ Y habló el SEÑOR a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3055', '3', '13', '2', 'Cuando el hombre tuviere en la piel de su carne hinchazón, o postilla, o mancha blanca, y hubiere en la piel de su carne como llaga de lepra, será traído a Aarón el sacerdote, o a uno de los sacerdotes sus hijos;');
INSERT INTO `bible_verses_sagradas` VALUES ('3056', '3', '13', '3', 'y el sacerdote mirará la llaga en la piel de la carne; si el pelo en la llaga se ha vuelto blanco, y pareciere la llaga más hundida que la tez de la carne, llaga de lepra es; y el sacerdote le reconocerá, y le dará por inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3057', '3', '13', '4', 'Y si en la piel de su carne hubiere mancha blanca, pero no pareciere más hundida que la tez, ni su pelo se hubiere vuelto blanco, entonces el sacerdote encerrará al llagado <I>por</I>  siete días;');
INSERT INTO `bible_verses_sagradas` VALUES ('3058', '3', '13', '5', 'y al séptimo día el sacerdote lo mirará; y si la llaga a su parecer se hubiere estancado, no habiéndose extendido en la piel, entonces el sacerdote le encerrará por siete días la segunda vez.');
INSERT INTO `bible_verses_sagradas` VALUES ('3059', '3', '13', '6', 'Después el sacerdote le reconocerá al séptimo día la segunda vez; y si parece haberse oscurecido la llaga, y que no <I>se</I>  ha extendido en la piel, entonces el sacerdote lo dará por limpio: era postilla; y lavará sus  vestidos, y será limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3060', '3', '13', '7', 'Mas si hubiere ido creciendo la postilla en la piel, después que fue mostrado al sacerdote para ser limpio, será visto otra vez del sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('3061', '3', '13', '8', 'y si reconociéndolo el sacerdote, ve que la postilla ha crecido en la piel, el sacerdote lo dará por inmundo: es lepra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3062', '3', '13', '9', 'Cuando hubiere llaga de lepra en el hombre, será traído al sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('3063', '3', '13', '10', 'y el sacerdote mirará, y si pareciere hinchazón blanca en la piel, el cual haya vuelto el pelo blanco, y se descubre <I>asimismo</I>  la carne viva en la hinchazón,');
INSERT INTO `bible_verses_sagradas` VALUES ('3064', '3', '13', '11', 'lepra es envejecida en la piel de su carne; y le dará por inmundo el sacerdote, y no le encerrará, porque es inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3065', '3', '13', '12', 'Mas si brotare la lepra cundiendo por la piel, y la lepra cubriere toda la piel del llagado desde su cabeza hasta sus pies, a toda vista de ojos del sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('3066', '3', '13', '13', 'entonces el sacerdote le reconocerá; y si la lepra hubiere cubierto toda su carne, dará por limpio al llagado; se ha vuelto toda <I>ella</I>  blanca; y <I>él</I>  es limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3067', '3', '13', '14', 'Mas el día que apareciere en él la carne viva, será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3068', '3', '13', '15', 'Y el sacerdote mirará la carne viva, y lo dará por inmundo. Es inmunda la carne viva: es lepra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3069', '3', '13', '16', 'Mas cuando la carne viva se mudare y <I>se</I>  volviere blanca, entonces vendrá al sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('3070', '3', '13', '17', 'y el sacerdote mirará, y si la llaga se hubiere vuelto blanca, el sacerdote dará por limpio <I>al que tenía</I>  la llaga, <I>y</I>  él será limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3071', '3', '13', '18', '¶ Y cuando en la carne, en su piel, hubiere postema, y se sanare,');
INSERT INTO `bible_verses_sagradas` VALUES ('3072', '3', '13', '19', 'y sucediere en el lugar de la postema hinchazón blanca, o mancha blanca embermejecida, será mostrado al sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('3073', '3', '13', '20', 'y el sacerdote mirará; y si pareciere estar más baja que su piel, y su pelo se hubiere vuelto blanco, lo dará el sacerdote por inmundo; es llaga de lepra que se originó en la postema.');
INSERT INTO `bible_verses_sagradas` VALUES ('3074', '3', '13', '21', 'Y si el sacerdote la considerare, y no pareciere en ella pelo blanco, ni estuviere más baja que la piel, sino oscura, entonces el sacerdote lo encerrará por siete días;');
INSERT INTO `bible_verses_sagradas` VALUES ('3075', '3', '13', '22', 'y si se fuere extendiendo por la piel, entonces el sacerdote lo dará por inmundo: es llaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('3076', '3', '13', '23', 'Pero si la mancha blanca se estuviere en su lugar, que no haya cundido, es la costra de la postema; y el sacerdote lo dará por limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3077', '3', '13', '24', 'Asimismo cuando la carne tuviere en su piel quemadura de fuego, y hubiere en lo sanado del fuego mancha blanquecina, bermejiza o blanca,');
INSERT INTO `bible_verses_sagradas` VALUES ('3078', '3', '13', '25', 'el sacerdote la mirará; y si el pelo se hubiere vuelto blanco en la mancha, y pareciere estar más hundida que la piel, es lepra que salió en la quemadura; y el sacerdote lo dará por inmundo; llaga de lepra es.');
INSERT INTO `bible_verses_sagradas` VALUES ('3079', '3', '13', '26', 'Mas si el sacerdote la mirare, y no pareciere en la mancha pelo blanco, ni estuviere más baja que la tez, sino que está oscura, le encerrará el sacerdote por siete días;');
INSERT INTO `bible_verses_sagradas` VALUES ('3080', '3', '13', '27', 'y al séptimo día el sacerdote la reconocerá; si se hubiere ido extendiendo por la piel, el sacerdote lo dará por inmundo; es llaga de lepra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3081', '3', '13', '28', 'Pero si la mancha se estuviere en su lugar, y no se hubiere extendido en la piel, sino que está oscura, hinchazón es de la quemadura; lo dará el sacerdote por limpio; que señal de la quemadura es.');
INSERT INTO `bible_verses_sagradas` VALUES ('3082', '3', '13', '29', 'Y al hombre o mujer que le saliere llaga en la cabeza, o en la barba,');
INSERT INTO `bible_verses_sagradas` VALUES ('3083', '3', '13', '30', 'el sacerdote mirará la llaga; y si pareciere estar más profunda que la tez, y el pelo en ella fuera rubio y adelgazado, entonces el sacerdote lo dará por inmundo; es tiña, es lepra de la cabeza o de la barba.');
INSERT INTO `bible_verses_sagradas` VALUES ('3084', '3', '13', '31', 'Mas cuando el sacerdote hubiere mirado la llaga de la tiña, y no pareciere estar más profunda que la tez, ni fuere en ella pelo negro, el sacerdote encerrará al llagado de la tiña por siete días;');
INSERT INTO `bible_verses_sagradas` VALUES ('3085', '3', '13', '32', 'y al séptimo día el sacerdote mirará la llaga; y si la tiña no pareciere haberse extendido, ni hubiere en ella pelo rubio, ni pareciere la tiña más profunda que la tez,');
INSERT INTO `bible_verses_sagradas` VALUES ('3086', '3', '13', '33', 'entonces lo trasquilarán, mas no trasquilarán <I>el lugar de</I>  la tiña; y encerrará el sacerdote <I>al que tiene</I>  la tiña por siete días la segunda vez.');
INSERT INTO `bible_verses_sagradas` VALUES ('3087', '3', '13', '34', 'Y al séptimo día mirará el sacerdote la tiña; y si la tiña no hubiere cundido en la piel, ni pareciere estar más profunda que la tez, el sacerdote lo dará por limpio; y lavará sus vestidos, y será limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3088', '3', '13', '35', 'Pero si la tiña se hubiere ido extendiendo en la piel después de su purificación,');
INSERT INTO `bible_verses_sagradas` VALUES ('3089', '3', '13', '36', 'entonces el sacerdote la mirará; y si la tiña hubiere cundido en la piel, no busque el sacerdote el pelo rubio, es inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3090', '3', '13', '37', 'Mas si le pareciere que la tiña está, y que ha salido en ella el pelo negro, la tiña está sanada; él <I>está</I>  limpio, y por limpio lo dará el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3091', '3', '13', '38', '¶ Asimismo el hombre o mujer, cuando en la piel de su carne tuviere manchas, manchas blancas,');
INSERT INTO `bible_verses_sagradas` VALUES ('3092', '3', '13', '39', 'el sacerdote mirará: y si en la piel de su carne parecieren manchas blancas algo oscurecidas, es empeine que brotó en la piel, está limpia la persona.');
INSERT INTO `bible_verses_sagradas` VALUES ('3093', '3', '13', '40', 'Y el varón, cuando se le pelare la cabeza, es calvo, mas limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3094', '3', '13', '41', 'Y si a la parte de su rostro se le pelare la cabeza, es calvo por delante, pero limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3095', '3', '13', '42', 'Mas cuando en la calva o en la antecalva hubiere llaga blanca bermeja, lepra es que brota en su calva o en su antecalva.');
INSERT INTO `bible_verses_sagradas` VALUES ('3096', '3', '13', '43', 'Entonces el sacerdote lo mirará, y si pareciere la hinchazón de la llaga blanca bermeja en su calva o en su antecalva, como el parecer de la lepra de la tez de la carne,');
INSERT INTO `bible_verses_sagradas` VALUES ('3097', '3', '13', '44', 'leproso es, es inmundo; el sacerdote lo dará luego por inmundo; en su cabeza <I>tiene</I>  su llaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('3098', '3', '13', '45', 'Y el leproso en quien hubiere <I>tal</I>  llaga, sus vestidos serán deshechos y su cabeza descubierta, y embozado pregonará: ¡Inmundo! ¡Inmundo!');
INSERT INTO `bible_verses_sagradas` VALUES ('3099', '3', '13', '46', 'Todo el tiempo que la llaga estuviere en él, será inmundo; estará impuro: habitará solo; fuera del real <I>será</I>  su morada.');
INSERT INTO `bible_verses_sagradas` VALUES ('3100', '3', '13', '47', '¶ Y cuando en el vestido hubiere plaga de lepra, en vestido de lana, o en vestido de lino;');
INSERT INTO `bible_verses_sagradas` VALUES ('3101', '3', '13', '48', 'o en estambre, o en trama de lino, o de lana, o en piel, o en cualquiera obra de piel;');
INSERT INTO `bible_verses_sagradas` VALUES ('3102', '3', '13', '49', 'y que la plaga sea verde, o bermeja, en vestido o en piel, o en estambre, o en trama, o en cualquiera obra de piel; plaga es de lepra, y se ha de mostrar al sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3103', '3', '13', '50', 'Y el sacerdote mirará la plaga, y encerrará la cosa plagada por siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('3104', '3', '13', '51', 'Y al séptimo día mirará la plaga; y si hubiere cundido la plaga en el vestido, o estambre, o en la trama, o en piel, o en cualquiera obra que se hace de pieles, lepra roedora es la plaga; inmunda será.');
INSERT INTO `bible_verses_sagradas` VALUES ('3105', '3', '13', '52', 'Será quemado el vestido, o estambre o trama, de lana o de lino, o cualquiera obra de pieles en que hubiere tal plaga; porque lepra roedora es; al fuego será quemada.');
INSERT INTO `bible_verses_sagradas` VALUES ('3106', '3', '13', '53', 'Y si el sacerdote mirare, y no pareciere que la plaga se haya extendido en el vestido, o estambre, o en la trama, o en cualquiera obra de pieles;');
INSERT INTO `bible_verses_sagradas` VALUES ('3107', '3', '13', '54', 'entonces el sacerdote mandará que laven donde está la plaga, y lo encerrará otra vez por siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('3108', '3', '13', '55', 'Y el sacerdote mirará después que la plaga fuere lavada; y si pareciere que la plaga no ha mudado su aspecto, bien que no haya cundido la plaga, inmunda es; la quemarás al fuego; corrosión es penetrante, esté lo raído en la  faz o en el revés de aquella cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('3109', '3', '13', '56', 'Mas si el sacerdote la viere, y pareciere que la plaga se ha oscurecido después que fue lavada, la cortará del vestido, o de la piel, o del estambre, o de la trama.');
INSERT INTO `bible_verses_sagradas` VALUES ('3110', '3', '13', '57', 'Y si apareciere más en el vestido, o estambre, o trama, o en cualquiera cosa de pieles, reverdeciendo en ella, quemarás al fuego aquello donde estuviere la plaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('3111', '3', '13', '58', 'Pero el vestido, o estambre, o trama, o cualquiera cosa de piel que lavares, y que se le quitare la plaga, se lavará <I>la</I>  segunda vez, y entonces será limpia.');
INSERT INTO `bible_verses_sagradas` VALUES ('3112', '3', '13', '59', 'Esta <I>es</I>  la ley de la plaga de la lepra del vestido de lana o de lino, o del estambre, o de la trama, o de cualquiera cosa de piel, para que sea dada por limpia o por inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('3113', '3', '14', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3114', '3', '14', '2', 'Esta será la ley del leproso cuando se limpiare: Será traído al sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3115', '3', '14', '3', 'Y el sacerdote saldrá fuera del real; y mirará el sacerdote, y viendo que está sana la llaga de la lepra del leproso,');
INSERT INTO `bible_verses_sagradas` VALUES ('3116', '3', '14', '4', 'el sacerdote mandará luego que se tomen para el que se purifica dos avecillas vivas, limpias, y palo de cedro, y grana, e hisopo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3117', '3', '14', '5', 'y mandará el sacerdote matar una avecilla en un vaso de barro sobre aguas vivas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3118', '3', '14', '6', 'después tomará la avecilla viva, y el palo de cedro, y la grana, y el hisopo, y lo mojará con la avecilla viva en la sangre de la avecilla muerta sobre las aguas vivas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3119', '3', '14', '7', 'y rociará siete veces sobre el que se purifica de la lepra, y le dará por limpio; y soltará la avecilla viva sobre la faz del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3120', '3', '14', '8', 'Y el que se purifica lavará sus vestidos, y raerá todo su pelo, y se lavará con agua, y será limpio; y después entrará en el real, y morará fuera de su tienda siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('3121', '3', '14', '9', 'Y será, que al séptimo día raerá todo <I>el</I>  pelo <I>de</I>  su cabeza, y su barba, y las cejas de sus ojos; finalmente, raerá todo su pelo, y lavará sus vestidos, y lavará su carne en agua, y será limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3122', '3', '14', '10', '¶ Y el día octavo tomará dos corderos sin defecto, y una cordera de un año sin tacha; y tres décimas de flor de harina para presente amasada con aceite, y un log de aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('3123', '3', '14', '11', 'Y el sacerdote que <I>le</I>  purifica presentará con aquellas cosas al que se ha de limpiar delante del SEÑOR, a la puerta del tabernáculo del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3124', '3', '14', '12', 'y tomará el sacerdote un cordero, y lo ofrecerá por <I>expiación de</I>  la culpa, con el log de aceite, y lo mecerá como ofrenda mecida delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3125', '3', '14', '13', 'Y degollará el cordero en el lugar donde degüellan <I>la expiación por</I>  el pecado y el holocausto, en el lugar del santuario; porque como <I>la expiación por</I>  el pecado, así también <I>la expiación</I>  por la culpa  es del sacerdote; es cosa santísima.');
INSERT INTO `bible_verses_sagradas` VALUES ('3126', '3', '14', '14', 'Y tomará el sacerdote de la sangre de la <I>expiación por</I>  la culpa, y pondrá el sacerdote sobre la ternilla de la oreja derecha del que se purifica, y sobre el pulgar de su mano derecha, y sobre el pulgar de su pie  derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('3127', '3', '14', '15', 'Asimismo tomará el sacerdote del log de aceite, y echará sobre la palma de su mano izquierda,');
INSERT INTO `bible_verses_sagradas` VALUES ('3128', '3', '14', '16', 'y mojará su dedo derecho en el aceite que tiene en su mano izquierda, y esparcirá del aceite con su dedo siete veces delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3129', '3', '14', '17', 'Y de lo que quedare del aceite que tiene en su mano, pondrá el sacerdote sobre la ternilla de la oreja derecha del que se purifica, y sobre el pulgar de su mano derecha, y sobre el pulgar de su pie derecho, sobre la sangre  de la expiación por la culpa;');
INSERT INTO `bible_verses_sagradas` VALUES ('3130', '3', '14', '18', 'y lo que quedare del aceite que tiene en su mano, pondrá sobre la cabeza del que se purifica; y así lo reconciliará el sacerdote delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3131', '3', '14', '19', 'Y hará el sacerdote la expiación y purificará al que se ha de purificar de su inmundicia, y después degollará el holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3132', '3', '14', '20', 'Y hará subir el sacerdote el holocausto y el presente sobre el altar, y <I>así</I>  lo reconciliará el sacerdote, y será limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3133', '3', '14', '21', '¶ Mas si fuere pobre, que no alcanzare su mano a tanto, entonces tomará un cordero para <I>expiación por</I>  la culpa para la <I>ofrenda</I>  mecida, para reconciliarse, y una décima de flor de harina amasada con aceite para  presente, y un log de aceite;');
INSERT INTO `bible_verses_sagradas` VALUES ('3134', '3', '14', '22', 'y dos tórtolas, o dos palominos, lo que alcanzare su mano; y el uno será para expiación por el pecado, y el otro para holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3135', '3', '14', '23', 'Estas cosas traerá al octavo día de su purificación al sacerdote, a la puerta del tabernáculo del testimonio delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3136', '3', '14', '24', 'Y el sacerdote tomará el cordero de la expiación por la culpa, y el log de aceite, y lo mecerá el sacerdote como <I>ofrenda</I>  mecida delante del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('3137', '3', '14', '25', 'luego degollará el cordero de <I>la expiación por</I>  la culpa, y tomará el sacerdote de la sangre de <I>la expiación por</I>  la culpa, y pondrá sobre la ternilla de la oreja derecha del que se purifica, y sobre el pulgar  de su mano derecha, y sobre el pulgar de su pie derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('3138', '3', '14', '26', 'Y el sacerdote echará del aceite sobre la palma de su mano izquierda;');
INSERT INTO `bible_verses_sagradas` VALUES ('3139', '3', '14', '27', 'y con su dedo derecho rociará el sacerdote del aceite que tiene en su mano izquierda, siete veces delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3140', '3', '14', '28', 'También el sacerdote pondrá del aceite que tiene en su mano sobre la ternilla de la oreja derecha del que se purifica, y sobre el pulgar de su mano derecha, y sobre el pulgar de su pie derecho, en el lugar de la sangre de  <I>la expiación por</I>  la culpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('3141', '3', '14', '29', 'Y lo que sobrare del aceite que el sacerdote tiene en su mano, lo pondrá sobre la cabeza del que se purifica, para reconciliarlo delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3142', '3', '14', '30', 'Asimismo ofrecerá una de las tórtolas, o de los palominos, lo que alcanzare su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('3143', '3', '14', '31', 'Uno de lo que alcanzare su mano, <I>en</I>  expiación por el pecado, y el otro en holocausto, además del presente; y <I>así</I>  reconciliará el sacerdote al que se ha de purificar, delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3144', '3', '14', '32', 'Esta <I>es</I>  la ley del que hubiere tenido plaga de lepra, cuya mano no alcanzare <I>lo prescrito</I>  para purificarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('3145', '3', '14', '33', '¶ Y habló el SEÑOR a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3146', '3', '14', '34', 'Cuando hubieres entrado en la tierra de Canaán, la cual yo os doy en posesión, y pusiere <I>yo</I>  plaga de lepra en <I>alguna</I>  casa de la tierra de vuestra posesión,');
INSERT INTO `bible_verses_sagradas` VALUES ('3147', '3', '14', '35', 'vendrá aquel de quien fuere la casa, y dará aviso al sacerdote, diciendo: <I>Algo</I>  como plaga ha aparecido en mi casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('3148', '3', '14', '36', 'Entonces mandará el sacerdote, y limpiarán la casa antes que el sacerdote entre a mirar la plaga, para que no sea contaminado todo lo que estuviere en la casa; y después el sacerdote entrará a reconocer la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('3149', '3', '14', '37', 'Y mirará la plaga; y si se vieren manchas en las paredes de la casa, verdosas, profundas o bermejas, las cuales parecieren más hundidas que la pared,');
INSERT INTO `bible_verses_sagradas` VALUES ('3150', '3', '14', '38', 'el sacerdote saldrá de la casa a la puerta de ella, y cerrará la casa por siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('3151', '3', '14', '39', 'Y al séptimo día volverá el sacerdote, y mirará; y si la plaga hubiere crecido en las paredes de la casa,');
INSERT INTO `bible_verses_sagradas` VALUES ('3152', '3', '14', '40', 'entonces mandará el sacerdote, y arrancarán las piedras en que estuviere la plaga, y las echarán fuera de la ciudad, en <I>un</I>  lugar inmundo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3153', '3', '14', '41', 'y hará descostrar la casa por dentro alrededor, y derramarán el polvo que descostraren fuera de la ciudad en <I>un</I>  lugar inmundo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3154', '3', '14', '42', 'y tomarán otras piedras, y las pondrán en el lugar de las piedras <I>quitadas</I> ; y tomarán otra tierra, y encostrarán la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('3155', '3', '14', '43', 'Y si la plaga volviere a reverdecer en aquella casa, después que hizo arrancar las piedras, y descostrar la casa, y después que fue encostrada,');
INSERT INTO `bible_verses_sagradas` VALUES ('3156', '3', '14', '44', 'entonces el sacerdote entrará y mirará; y si pareciere haberse extendido la plaga en la casa, lepra roedora está en la <I>tal</I>  casa: inmunda es.');
INSERT INTO `bible_verses_sagradas` VALUES ('3157', '3', '14', '45', 'Entonces derribará la casa, sus piedras, y sus maderos, y toda la mezcla de la casa; y lo sacará fuera <I>todo</I>  de la ciudad a un lugar inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3158', '3', '14', '46', 'Y cualquiera que entrare en aquella casa todos los días que la mandó cerrar, será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3159', '3', '14', '47', 'Y el que durmiere en aquella casa, lavará sus vestidos; también el que comiere en la casa, lavará sus vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3160', '3', '14', '48', 'Mas si entrare el sacerdote y mirare, y viere que la plaga no se ha extendido en la casa después que fue encostrada, el sacerdote dará la casa por limpia, porque la plaga ha sanado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3161', '3', '14', '49', 'Entonces tomará para purificar la casa dos avecillas, y palo de cedro, y grana, e hisopo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3162', '3', '14', '50', 'y degollará una avecilla en un vaso de barro sobre aguas vivas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3163', '3', '14', '51', 'y tomará el palo de cedro, y el hisopo, y la grana, y la avecilla viva, y lo mojará <I>todo</I>  en la sangre de la avecilla muerta y en las aguas vivas, y rociará la casa siete veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('3164', '3', '14', '52', 'Y purificará la casa con la sangre de la avecilla, y con las aguas vivas, y con la avecilla viva, y el palo de cedro, y el hisopo, y la grana.');
INSERT INTO `bible_verses_sagradas` VALUES ('3165', '3', '14', '53', 'Luego soltará la avecilla viva fuera de la ciudad sobre la faz del campo; y <I>así</I>  reconciliará la casa, y será limpia.');
INSERT INTO `bible_verses_sagradas` VALUES ('3166', '3', '14', '54', '¶ Esta <I>es</I>  la ley acerca de toda plaga de lepra, y de tiña;');
INSERT INTO `bible_verses_sagradas` VALUES ('3167', '3', '14', '55', 'y de la lepra del vestido, y de la casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('3168', '3', '14', '56', 'y <I>acerca</I>  de la hinchazón, y de la postilla, y de la mancha blanca;');
INSERT INTO `bible_verses_sagradas` VALUES ('3169', '3', '14', '57', 'para enseñar cuándo es inmundo, y cuándo es limpio. Esta <I>es</I>  la ley de la lepra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3170', '3', '15', '1', '¶ Y habló el SEÑOR a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3171', '3', '15', '2', 'Hablad a los hijos de Israel, y decidles: Cualquier varón, cuando su simiente manare de su carne, será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3172', '3', '15', '3', 'Y esta será su inmundicia en su flujo; sea que su carne destiló por causa de su flujo, o que su carne se cerró por causa de su flujo, él será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3173', '3', '15', '4', 'Toda cama en que se acostare el que tuviere flujo, será inmunda; y toda cosa sobre que se sentare, inmunda será.');
INSERT INTO `bible_verses_sagradas` VALUES ('3174', '3', '15', '5', 'Y cualquiera que tocare su cama, lavará sus vestidos; se lavará también a sí <I>mismo</I>  con agua, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3175', '3', '15', '6', 'Y el que se sentare sobre aquello en que se hubiere sentado el que tiene flujo, lavará sus vestidos, se lavará también a sí <I>mismo</I>  con agua, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3176', '3', '15', '7', 'Asimismo el que tocare la carne del que tiene flujo, lavará sus vestidos, y a sí <I>mismo</I>  se lavará con agua, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3177', '3', '15', '8', 'Y si el que tiene flujo escupiere sobre el limpio, <I>éste</I>  lavará sus vestidos, y después de haberse lavado con agua, será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3178', '3', '15', '9', 'Y todo aparejo sobre que cabalgare el que tuviere flujo, será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3179', '3', '15', '10', 'Y cualquiera que tocare cualquiera cosa que haya estado debajo de él, será inmundo hasta la tarde; y el que la llevare, lavará sus vestidos, y después de lavarse con agua, será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3180', '3', '15', '11', 'Y todo aquel a quien tocare el que tiene flujo, y no lavare con agua sus manos, lavará sus vestidos, y a sí <I>mismo</I>  se lavará con agua, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3181', '3', '15', '12', 'Y el vaso de barro en que tocare el que tiene flujo, será quebrado; y todo vaso de madera será lavado con agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('3182', '3', '15', '13', 'Y cuando se hubiere limpiado de su flujo el que tiene flujo, se ha de contar siete días desde su purificación, y lavará sus vestidos, y lavará su carne en aguas vivas, y será limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3183', '3', '15', '14', 'Y el octavo día tomará dos tórtolas, o dos palominos, y vendrá delante del SEÑOR a la puerta del tabernáculo del testimonio, y los dará al sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('3184', '3', '15', '15', 'y el sacerdote hará del uno expiación, y del otro holocausto; y el sacerdote lo reconciliará de su flujo delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3185', '3', '15', '16', 'Y el hombre, cuando de él saliere derramamiento de simiente, lavará en agua toda su carne, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3186', '3', '15', '17', 'Y todo vestido, o toda piel sobre la cual hubiere el derramamiento de simiente, se lavará con agua, y será inmunda hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3187', '3', '15', '18', 'Y la mujer con quien el varón tuviere ayuntamiento de simiente, <I>ambos</I>  se lavarán con agua, y serán inmundos hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3188', '3', '15', '19', '¶ Y cuando la mujer tuviere flujo de sangre, <I>y</I>  su flujo fuere en su carne, siete días estará apartada; y cualquiera que la tocare, será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3189', '3', '15', '20', 'Y todo aquello sobre que ella se acostare mientras su separación, será inmundo; y todo aquello sobre que se sentare, será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3190', '3', '15', '21', 'Y cualquiera que tocare su cama, lavará sus vestidos, y a sí mismo se lavará con agua, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3191', '3', '15', '22', '<I>También</I>  cualquiera que tocare cualquier mueble sobre que ella se hubiere sentado, lavará sus vestidos; se lavará <I>luego</I>  a sí mismo con agua, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3192', '3', '15', '23', 'Y si <I>alguna cosa estuviere</I>  sobre la cama, o sobre la silla en que ella se hubiere sentado, el que lo tocare será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3193', '3', '15', '24', 'Y si alguno durmiere con ella, y la inmundicia de ella fuere sobre él, será inmundo por siete días; y toda cama sobre que durmiere, será inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('3194', '3', '15', '25', 'Y la mujer, cuando manare el flujo de su sangre por muchos días fuera del tiempo de su costumbre, o cuando tuviere flujo de sangre más de su costumbre; todo el tiempo del flujo de su inmundicia, será inmunda como en los días  de su costumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3195', '3', '15', '26', 'Toda cama en que durmiere todo el tiempo de su flujo, le será como la cama de su costumbre; y todo mueble sobre que se sentare, será inmundo, como la inmundicia de su costumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3196', '3', '15', '27', 'Cualquiera que tocare en esas <I>cosas</I>  será inmundo; y lavará sus vestidos, y a sí <I>mismo</I>  se lavará con agua, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('3197', '3', '15', '28', 'Y cuando fuere limpia de su flujo, se ha de contar siete días, y después será limpia.');
INSERT INTO `bible_verses_sagradas` VALUES ('3198', '3', '15', '29', 'Y el octavo día tomará consigo dos tórtolas, o dos palominos, y los traerá al sacerdote, a la puerta del tabernáculo del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3199', '3', '15', '30', 'y el sacerdote hará del uno ofrenda por el pecado, y del otro holocausto; y la reconcilará el sacerdote delante del SEÑOR del flujo de su inmundicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('3200', '3', '15', '31', 'Así apartaréis los hijos de Israel de sus inmundicias, y no morirán por sus inmundicias ensuciando mi tabernáculo, que está entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3201', '3', '15', '32', 'Esta es la ley del que tiene flujo, y del que sale derramamiento de simiente, viniendo a ser inmundo a causa de ello;');
INSERT INTO `bible_verses_sagradas` VALUES ('3202', '3', '15', '33', 'y de la que padece su costumbre, y acerca del que tuviere flujo, sea macho o hembra; y del hombre que durmiere con <I>mujer</I>  inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('3203', '3', '16', '1', '¶ Y habló el SEÑOR a Moisés, después que murieron los dos hijos de Aarón, cuando se llegaron delante del SEÑOR, y murieron;');
INSERT INTO `bible_verses_sagradas` VALUES ('3204', '3', '16', '2', 'y el SEÑOR dijo a Moisés: Di a Aarón tu hermano, que no entre en todo tiempo en el santuario del velo adentro, delante de la cubierta que está sobre el arca, para que no muera; porque <I>yo</I>  apareceré en la nube sobre la  cubierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('3205', '3', '16', '3', 'Con esto entrará Aarón en el santuario: con <I>un</I>  novillo por expiación, y <I>un</I>  carnero en holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3206', '3', '16', '4', 'La túnica santa de lino se vestirá, y sobre su carne tendrá pañetes de lino, y se ceñirá el cinto de lino; y con la mitra de lino se cubrirá. Son las santas vestiduras; y lavará su carne con agua, y las vestirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3207', '3', '16', '5', '¶ Y de la congregación de los hijos de Israel tomará dos machos cabríos para expiación, y un carnero para holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3208', '3', '16', '6', 'Y hará traer Aarón el novillo de la expiación, que era suyo, y hará la reconciliación por sí y por su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('3209', '3', '16', '7', 'Después tomará los dos machos cabríos, y los presentará delante del SEÑOR a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3210', '3', '16', '8', 'Y echará suertes Aarón sobre los dos machos cabríos; una suerte por el SEÑOR, y la otra suerte por Azazel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3211', '3', '16', '9', 'Y hará traer Aarón el macho cabrío sobre el cual cayere la suerte por el SEÑOR, y lo ofrecerá <I>por</I>  expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3212', '3', '16', '10', 'Mas el macho cabrío, sobre el cual cayere la suerte por Azazel, lo presentará vivo delante del SEÑOR, para hacer la reconciliación sobre él, para enviarlo a Azazel al desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3213', '3', '16', '11', 'Y hará llegar Aarón el novillo que era suyo <I>para</I>  expiación, y hará la reconciliación por sí y por su casa, y degollará el novillo que era suyo <I>por</I>  expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3214', '3', '16', '12', 'Después tomará el incensario lleno de brasas de fuego, del altar de delante del SEÑOR, y sus puños llenos del incienso aromático molido, y lo meterá del velo adentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('3215', '3', '16', '13', 'Y pondrá el incienso sobre el fuego delante del SEÑOR, y la nube del incienso cubrirá la cubierta que está sobre el testimonio, y no morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3216', '3', '16', '14', 'Tomará luego de la sangre del novillo, y rociará con su dedo hacia la cubierta hacia el oriente; hacia la cubierta esparcirá de aquella sangre siete veces con su dedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3217', '3', '16', '15', '¶ Después degollará el macho cabrío, que era del pueblo, <I>para</I>  expiación y meterá la sangre de él del velo adentro; y hará de su sangre, como hizo de la sangre del novillo, y esparcirá sobre la cubierta y delante de  la cubierta;');
INSERT INTO `bible_verses_sagradas` VALUES ('3218', '3', '16', '16', 'y limpiará el santuario, de las inmundicias de los hijos de Israel, y de sus rebeliones, y de todos sus pecados: de la misma manera hará también al tabernáculo del testimonio, el cual mora entre ellos, en medio de sus  inmundicias.');
INSERT INTO `bible_verses_sagradas` VALUES ('3219', '3', '16', '17', 'Y ningún hombre estará en el tabernáculo del testimonio cuando él entrare a hacer la reconciliación en el santuario, hasta que él salga, y haya hecho la reconciliación por sí, y por su casa, y por toda la congregación de  Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3220', '3', '16', '18', 'Y saldrá al altar que <I>está</I>  delante del SEÑOR, y lo expiará; y tomará de la sangre del novillo, y de la sangre del macho cabrío, y pondrá sobre los cuernos del altar alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('3221', '3', '16', '19', 'Y esparcirá sobre él de la sangre con su dedo siete veces, y lo limpiará, y lo santificará de las inmundicias de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3222', '3', '16', '20', '¶ Y cuando hubiere acabado de expiar el santuario, y el tabernáculo del testimonio, y el altar, hará llegar el macho cabrío vivo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3223', '3', '16', '21', 'y pondrá Aarón ambas manos suyas sobre la cabeza del macho cabrío vivo, y confesará sobre él todas las iniquidades de los hijos de Israel, y todas sus rebeliones, y todos sus pecados, poniéndolos así sobre la cabeza del  macho cabrío, y lo enviará al desierto por mano de <I>algún</I>  varón aparejado <I>para esto</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('3224', '3', '16', '22', 'Y aquel macho cabrío llevará sobre sí todas las iniquidades de ellos a tierra inhabitable; y enviará el macho cabrío al desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3225', '3', '16', '23', 'Después vendrá Aarón al tabernáculo del testimonio, y se desnudará las vestimentas de lino, que había vestido para entrar en el santuario, y las pondrá allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('3226', '3', '16', '24', 'Lavará <I>luego</I>  su carne con agua en el lugar del santuario, y pondrá sus vestidos; después saldrá, y hará su holocausto, y el holocausto del pueblo, y hará la reconciliación por sí y por el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3227', '3', '16', '25', 'Y del sebo de la expiación hará perfume sobre el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('3228', '3', '16', '26', 'Y el que hubiere llevado el macho cabrío a Azazel, lavará sus vestidos, lavará <I>también</I>  con agua su carne, y después entrará en el real.');
INSERT INTO `bible_verses_sagradas` VALUES ('3229', '3', '16', '27', 'Y sacará fuera del real el novillo <I>de la expiación por</I>  el pecado, y el macho cabrío <I>de la expiación por</I>  la culpa, la sangre de los cuales fue metida para hacer la expiación en el santuario; y quemarán en el  fuego sus pellejos, y sus carnes, y su estiércol.');
INSERT INTO `bible_verses_sagradas` VALUES ('3230', '3', '16', '28', 'Y el que los quemare, lavará sus vestidos, lavará también su carne con agua, y después entrará en el real.');
INSERT INTO `bible_verses_sagradas` VALUES ('3231', '3', '16', '29', '¶ Esto tendréis por estatuto perpetuo: En el mes séptimo, a los diez del mes, afligiréis vuestras almas, y ninguna obra haréis, <I>ni</I>  el natural ni el extranjero que peregrina entre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3232', '3', '16', '30', 'Porque en este día se os reconciliará para limpiaros; y seréis limpios de todos vuestros pecados delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3233', '3', '16', '31', 'Sábado de reposo <I>será</I>  a vosotros, y afligiréis vuestras almas, por estatuto perpetuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3234', '3', '16', '32', 'Y hará la reconciliación el sacerdote que fuere ungido, y cuya mano hubiere sido llena para ser sacerdote en lugar de su padre; y se vestirá las vestimentas de lino, las vestiduras santas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3235', '3', '16', '33', 'y expiará el santuario santo, y el tabernáculo del testimonio; expiará también el altar, y <I>a</I>  los sacerdotes, y a todo el pueblo de la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3236', '3', '16', '34', 'Y esto tendréis por estatuto perpetuo, para expiar a los hijos de Israel de todos sus pecados una vez en el año. Y Moisés lo hizo como el SEÑOR le mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('3237', '3', '17', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3238', '3', '17', '2', 'Habla a Aarón y a sus hijos, y a todos los hijos de Israel, y diles: Esto <I>es</I>  lo que ha mandado el SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3239', '3', '17', '3', 'Cualquier varón de la Casa de Israel que degollare buey, o cordero, o cabra, en el real, o fuera del real,');
INSERT INTO `bible_verses_sagradas` VALUES ('3240', '3', '17', '4', 'y no lo trajere a la puerta del tabernáculo del testimonio, para ofrecer ofrenda al SEÑOR delante del tabernáculo del SEÑOR, sangre será imputada al tal varón; sangre derramó; el tal varón será cortado de entre su pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3241', '3', '17', '5', 'a fin de que traigan los hijos de Israel sus sacrificios, los que sacrifican sobre la faz del campo, para que los traigan al SEÑOR a la puerta del tabernáculo del testimonio al sacerdote, y sacrifiquen ellos sacrificios de  paz al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3242', '3', '17', '6', 'Y el sacerdote esparza la sangre sobre el altar del SEÑOR, a la puerta del tabernáculo del testimonio, y haga perfume del sebo en olor muy aceptable al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3243', '3', '17', '7', 'Y nunca más sacrificarán sus sacrificios a los demonios, tras <I>de</I>  los cuales fornican; tendrán esto por estatuto perpetuo por sus edades.');
INSERT INTO `bible_verses_sagradas` VALUES ('3244', '3', '17', '8', 'Les dirás también: Cualquier varón de la Casa de Israel, o de los extranjeros que peregrinan entre vosotros, que ofreciere holocausto o sacrificio,');
INSERT INTO `bible_verses_sagradas` VALUES ('3245', '3', '17', '9', 'y no lo trajere a la puerta del tabernáculo del testimonio, para hacerlo al SEÑOR, el tal varón también será cortado de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3246', '3', '17', '10', '¶ Y cualquier varón de la Casa de Israel, o de los extranjeros que peregrinan entre ellos, que comiere alguna sangre, <I>yo</I>  pondré mi rostro contra la persona que comiere sangre, y la cortaré de entre su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3247', '3', '17', '11', 'Porque el alma (<I>o la vida</I> ) de la carne en la sangre está; y yo os la he dado para expiar vuestras personas (<I>almas</I> ) sobre el altar; por lo cual la misma sangre expiará la persona.');
INSERT INTO `bible_verses_sagradas` VALUES ('3248', '3', '17', '12', 'Por tanto, he dicho a los hijos de Israel: Ninguna persona de vosotros comerá sangre, ni el extranjero que peregrina entre vosotros comerá sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3249', '3', '17', '13', 'Y cualquier varón de los hijos de Israel, o de los extranjeros que peregrinan entre ellos, que cogiere caza de animal o de ave que <I>sea</I>  de comer, derramará su sangre y la cubrirá con tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3250', '3', '17', '14', 'Porque el alma de toda carne, su vida, <I>está</I>  en su sangre; por tanto he dicho a los hijos de Israel: No comeréis la sangre de ninguna carne, porque el alma (<I>o la vida</I> ) de toda carne <I>es</I>  su sangre;  cualquiera que la comiere será cortado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3251', '3', '17', '15', 'Y cualquiera persona que comiere <I>cosa</I>  mortecina o despedazada <I>por fiera</I> , así de los naturales como de los extranjeros, lavará sus vestidos, y a sí <I>mismo</I>  se lavará con agua, y será inmundo hasta la  tarde; y se limpiará.');
INSERT INTO `bible_verses_sagradas` VALUES ('3252', '3', '17', '16', 'Y si no <I>los</I>  lavare, ni lavare su carne, llevará su iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('3253', '3', '18', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3254', '3', '18', '2', 'Habla a los hijos de Israel, y diles: Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3255', '3', '18', '3', 'No haréis como hacen en la tierra de Egipto, en la cual morasteis; ni haréis como hacen en la tierra de Canaán, en la cual yo os introduzco; ni andaréis en sus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3256', '3', '18', '4', 'Mis derechos pondréis por obra, y mis estatutos guardaréis, andando en ellos. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3257', '3', '18', '5', 'Por tanto mis estatutos y mis derechos guardaréis, los cuales haciendo el hombre, vivirá en ellos. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3258', '3', '18', '6', '¶ Ningún varón se allegue a ninguna <I>mujer</I>  cercana de su carne, para descubrir su desnudez. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3259', '3', '18', '7', 'La desnudez de tu padre, o la desnudez de tu madre, no descubrirás; tu madre es, no descubrirás su desnudez.');
INSERT INTO `bible_verses_sagradas` VALUES ('3260', '3', '18', '8', 'La desnudez de la mujer de tu padre no descubrirás; es la desnudez de tu padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3261', '3', '18', '9', 'La desnudez de tu hermana, hija de tu padre, o hija de tu madre, nacida en casa o nacida fuera, su desnudez no descubrirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('3262', '3', '18', '10', 'La desnudez de la hija de tu hijo, o de la hija de tu hija, su desnudez no descubrirás, porque es la desnudez tuya.');
INSERT INTO `bible_verses_sagradas` VALUES ('3263', '3', '18', '11', 'La desnudez de la hija de la mujer de tu padre, engendrada de tu padre, tu hermana es, su desnudez no descubrirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('3264', '3', '18', '12', 'La desnudez de la hermana de tu padre no descubrirás; es parienta de tu padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3265', '3', '18', '13', 'La desnudez de la hermana de tu madre no descubrirás; porque parienta de tu madre es.');
INSERT INTO `bible_verses_sagradas` VALUES ('3266', '3', '18', '14', 'La desnudez del hermano de tu padre no descubrirás; no llegarás a su mujer; es mujer del hermano de tu padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3267', '3', '18', '15', 'La desnudez de tu nuera no descubrirás; mujer es de tu hijo, no descubrirás su desnudez.');
INSERT INTO `bible_verses_sagradas` VALUES ('3268', '3', '18', '16', 'La desnudez de la mujer de tu hermano no descubrirás; es la desnudez de tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('3269', '3', '18', '17', 'La desnudez de la mujer y de su hija no descubrirás; no tomarás la hija de su hijo, ni la hija de su hija, para descubrir su desnudez: son parientas, es maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('3270', '3', '18', '18', 'No tomarás mujer juntamente con su hermana, para hacerla su rival, descubriendo su desnudez delante de ella en su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('3271', '3', '18', '19', '¶ Y no llegarás a la mujer en 8el apartamiento de su inmundicia, para descubrir su desnudez.');
INSERT INTO `bible_verses_sagradas` VALUES ('3272', '3', '18', '20', 'Además, no tendrás acto carnal con la mujer de tu prójimo, contaminándote en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('3273', '3', '18', '21', 'Y no des de tu simiente para hacerla pasar por el fuego a Moloc; no contamines el nombre de tu Dios: Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3274', '3', '18', '22', 'No te echarás con macho como con mujer; es abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3275', '3', '18', '23', 'Ni con ningún animal tendrás ayuntamiento ensuciándote con él; ni mujer <I>alguna</I>  se pondrá delante de animal para ayuntarse con él; es mezcla.');
INSERT INTO `bible_verses_sagradas` VALUES ('3276', '3', '18', '24', 'En ninguna de estas cosas os ensuciaréis; porque en todas estas cosas se han ensuciado los gentiles que yo echo de delante de vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('3277', '3', '18', '25', 'y la tierra fue contaminada; y <I>yo</I>  visité su maldad sobre ella, y la tierra vomitó sus moradores.');
INSERT INTO `bible_verses_sagradas` VALUES ('3278', '3', '18', '26', 'Guardad, pues, vosotros mis estatutos y mis derechos, y no hagáis <I>ninguna</I>  de todas estas abominaciones; <I>ni</I>  el natural ni el extranjero que peregrina entre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3279', '3', '18', '27', '(Porque todas estas abominaciones hicieron los hombres de la tierra, que <I>fueron</I>  antes de vosotros, y la tierra fue contaminada.)');
INSERT INTO `bible_verses_sagradas` VALUES ('3280', '3', '18', '28', 'Y la tierra no os vomitará, por haberla contaminado, como vomitó a los gentiles que fueron antes de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3281', '3', '18', '29', 'Porque cualquiera que hiciere <I>alguna</I>  de todas estas abominaciones, las personas que las hicieren, serán cortadas de entre su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3282', '3', '18', '30', 'Guardad, pues, mi observancia, no haciendo <I>algo</I>  de las leyes de las abominaciones que fueron hechas antes de vosotros, y no os ensuciéis en ellas. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3283', '3', '19', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3284', '3', '19', '2', 'Habla a toda la congregación de los hijos de Israel, y diles: Santos seréis, porque santo <I>soy</I>  yo el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3285', '3', '19', '3', 'Cada uno temerá a su madre y a su padre, y mis sábados guardaréis. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3286', '3', '19', '4', 'No os volveréis a los ídolos, ni haréis para vosotros dioses de fundición. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3287', '3', '19', '5', 'Y cuando ofreciereis sacrificio de paz al SEÑOR, de vuestra voluntad lo sacrificaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3288', '3', '19', '6', 'Será comido el día que lo ofreciereis, y el siguiente día; y lo que quedare para el tercer día, será quemado en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('3289', '3', '19', '7', 'Y si se comiere el día tercero, será abominación; no será acepto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3290', '3', '19', '8', 'y el que lo comiere, llevará su delito, por cuanto profanó la santidad del SEÑOR; y la tal persona será cortada de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3291', '3', '19', '9', 'Cuando segareis la mies de vuestra tierra, no acabarás de segar el rincón de tu campo, ni espigarás tu <I>tierra</I>  segada.');
INSERT INTO `bible_verses_sagradas` VALUES ('3292', '3', '19', '10', 'Y no rebuscarás tu viña, ni recogerás los granos caídos de tu viña; para el pobre y para el extranjero los dejarás. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3293', '3', '19', '11', '¶ No hurtaréis, y no engañaréis, ni mentiréis ninguno a su prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3294', '3', '19', '12', 'Y no juraréis en mi nombre con mentira, ni ensuciarás el nombre de tu Dios. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3295', '3', '19', '13', 'No harás calumnia a tu prójimo, ni <I>le</I>  robarás. No se detendrá el trabajo del jornalero en tu casa hasta la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('3296', '3', '19', '14', 'No maldigas al sordo, y delante del ciego no pongas tropiezo, mas tendrás temor de tu Dios. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3297', '3', '19', '15', 'No harás agravio en el juicio; ni complaciendo al pobre, ni favoreciendo al grande; con justicia juzgarás a tu prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3298', '3', '19', '16', 'No andarás chismeando en tu pueblo. No te pondrás contra la sangre de tu prójimo. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3299', '3', '19', '17', 'No aborrecerás a tu hermano en tu corazón; ingenuamente reprenderás a tu prójimo, y no consentirás sobre el pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3300', '3', '19', '18', 'No te vengarás, ni guardarás <I>rencor</I>  a los hijos de tu pueblo; mas amarás a tu prójimo como a ti mismo. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3301', '3', '19', '19', '¶ Mis estatutos guardaréis. A tu animal no harás ayuntar para mixturas; tu campo no sembrarás de mixtura, y no te pondrás vestidos con mezcla de diversas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3302', '3', '19', '20', 'Y cuando un hombre tuviere acto carnal con mujer, y ella fuere sierva desposada con alguno, y no estuviere rescatada, ni le hubiere sido dada libertad, <I>ambos</I>  serán azotados; no morirán, por cuanto <I>ella</I>  no es  libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3303', '3', '19', '21', 'Y él traerá <I>en expiación</I>  por su culpa al SEÑOR, a la puerta del tabernáculo del testimonio, <I>un</I>  carnero por expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3304', '3', '19', '22', 'Y con el sacerdote lo reconciliará con el carnero de la expiación delante del SEÑOR, por su pecado que cometió; y se le perdonará su pecado que ha cometido.');
INSERT INTO `bible_verses_sagradas` VALUES ('3305', '3', '19', '23', 'Y cuando hubiereis entrado en la tierra, y plantareis todo árbol de comer, circuncidaréis su prepucio de su fruto; tres años os será incircunciso; su fruto no se comerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3306', '3', '19', '24', 'Y al cuarto año todo su fruto será santidad de loores al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3307', '3', '19', '25', 'Mas al quinto año comeréis el fruto de él, para que os haga crecer su fruto. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3308', '3', '19', '26', 'No comeréis <I>cosa alguna</I>  con sangre. No seréis agoreros, ni adivinaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3309', '3', '19', '27', 'No cortaréis en redondo las extremidades de vuestras cabezas, ni dañarás la punta de tu barba.');
INSERT INTO `bible_verses_sagradas` VALUES ('3310', '3', '19', '28', 'Y no haréis rasguños en vuestra carne por <I>un</I>  muerto, ni imprimiréis en vosotros señal alguna. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3311', '3', '19', '29', 'No contaminarás tu hija haciéndola fornicar; para que no se prostituya la tierra, y se llene de maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('3312', '3', '19', '30', '¶ Mis sábados guardaréis, y mi santuario tendréis en reverencia. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3313', '3', '19', '31', 'No os volváis a los encantadores y a los adivinos; no <I>los</I>  consultéis ensuciándoos con ellos. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3314', '3', '19', '32', 'Delante de las canas te levantarás, y honrarás el rostro del anciano, y de tu Dios tendrás temor. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3315', '3', '19', '33', 'Y cuando el extranjero morare contigo en vuestra tierra, no le oprimiréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3316', '3', '19', '34', 'Como a un natural de vosotros tendréis al extranjero que peregrinare entre vosotros; y ámalo como a ti mismo; porque peregrinos fuisteis en la tierra de Egipto. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3317', '3', '19', '35', 'No hagáis agravio en juicio, en medida <I>de tierra</I> , ni en peso, ni en otra medida.');
INSERT INTO `bible_verses_sagradas` VALUES ('3318', '3', '19', '36', 'Balanzas justas, pesas justas, efa justo, e hin justo tendréis. Yo <I>soy</I>  el SEÑOR vuestro Dios, que os saqué de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3319', '3', '19', '37', 'Guardad pues todos mis estatutos, y todos mis derechos, y ponedlos por obra. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3320', '3', '20', '1', '¶ Y habló el SEÑOR a Moisés diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3321', '3', '20', '2', 'Dirás asimismo a los hijos de Israel: Cualquier varón de los hijos de Israel, o de los extranjeros que peregrinan en Israel, que diere de su simiente a Moloc, de seguro morirá; el pueblo de la tierra lo apedreará con piedras.');
INSERT INTO `bible_verses_sagradas` VALUES ('3322', '3', '20', '3', 'Y yo pondré mi rostro contra el tal varón, y lo cortaré de entre su pueblo; por cuanto dio de su simiente a Moloc, contaminando mi santuario, y ensuciando mi santo nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3323', '3', '20', '4', 'Y si escondiere el pueblo de la tierra sus ojos de aquel varón que hubiere dado de su simiente a Moloc, para no matarle,');
INSERT INTO `bible_verses_sagradas` VALUES ('3324', '3', '20', '5', 'entonces yo pondré mi rostro contra aquel varón, y contra su familia, y le cortaré de entre su pueblo, con todos los que fornicaron en pos de él, prostituyéndose en pos de Moloc.');
INSERT INTO `bible_verses_sagradas` VALUES ('3325', '3', '20', '6', 'Y la persona que atendiere a encantadores o adivinos, para prostituirse tras <I>de</I>  ellos, <I>yo</I>  pondré mi rostro contra la tal persona, y la cortaré de entre su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3326', '3', '20', '7', 'Santificaos, pues, y sed santos, porque yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3327', '3', '20', '8', 'Y guardad mis estatutos, y ponedlos por obra. Yo <I>soy</I>  el SEÑOR que os santifico.');
INSERT INTO `bible_verses_sagradas` VALUES ('3328', '3', '20', '9', 'Porque varón que maldijere a su padre o a su madre, de cierto morirá; a su padre o a su madre maldijo; su sangre <I>será</I>  sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('3329', '3', '20', '10', '¶ Y el varón que adulterare con la mujer de otro, <I>el</I>  que cometiere adulterio con la mujer de su prójimo, indefectiblemente morirá el adúltero y la adúltera.');
INSERT INTO `bible_verses_sagradas` VALUES ('3330', '3', '20', '11', 'Y cualquiera que se echare con la mujer de su padre, la desnudez de su padre descubrió; ambos morirán; su sangre <I>será</I>  sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3331', '3', '20', '12', 'Y cualquiera que durmiere con su nuera, ambos morirán; hicieron mistura; su sangre <I>será</I>  sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3332', '3', '20', '13', 'Y cualquiera que tuviere ayuntamiento con macho como con mujer, abominación hicieron; ambos morirán; su sangre será sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3333', '3', '20', '14', 'Y el que tomare mujer y a la madre de ella, comete vileza; quemarán en fuego a él y a ellas, para que no haya vileza entre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3334', '3', '20', '15', 'Y cualquiera que tuviere cópula con bestia, morirá; y mataréis a la bestia.');
INSERT INTO `bible_verses_sagradas` VALUES ('3335', '3', '20', '16', 'Y la mujer que se acercare a algún animal, para tener ayuntamiento con él, a la mujer y al animal matarás; morirán infaliblemente; su sangre <I>será</I>  sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3336', '3', '20', '17', 'Y cualquiera que tomare a su hermana, hija de su padre o hija de su madre, y viere su desnudez, y ella viere la suya, cosa es execrable; por tanto serán muertos a ojos de los hijos de su pueblo; descubrió la desnudez de su  hermana; su pecado llevará.');
INSERT INTO `bible_verses_sagradas` VALUES ('3337', '3', '20', '18', 'Y cualquiera que durmiere con mujer menstruosa, y descubriere su desnudez, su fuente descubrió, y ella descubrió la fuente de su sangre; ambos serán cortados de entre su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3338', '3', '20', '19', 'La desnudez de la hermana de tu madre, o de la hermana de tu padre, no descubrirás; por cuanto descubrió su parienta, su iniquidad llevarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3339', '3', '20', '20', 'Y cualquiera que durmiere con la mujer del hermano de su padre, la desnudez del hermano de su padre descubrió; su pecado llevarán; morirán sin hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3340', '3', '20', '21', 'Y el que tomare la mujer de su hermano, es suciedad; la desnudez de su hermano descubrió; sin hijos serán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3341', '3', '20', '22', '¶ Guardad, pues, todos mis estatutos y todos mis derechos, y ponedlos por obra; y no os vomitará la tierra, en la cual yo os introduzco para que habitéis en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('3342', '3', '20', '23', 'Y no andéis en las prácticas de los gentiles que yo echaré de delante de vosotros; porque ellos hicieron todas estas cosas, y los tuve en abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3343', '3', '20', '24', 'Pero a vosotros os he dicho: Vosotros poseeréis la tierra de ellos, y yo os la daré para que la poseáis por heredad, tierra que fluye leche y miel. Yo <I>soy</I>  el SEÑOR vuestro Dios, que os he apartado de los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3344', '3', '20', '25', 'Por tanto, vosotros haréis diferencia entre animal limpio e inmundo, y entre ave inmunda y limpia; y no ensuciéis vuestras personas en los animales, ni en las aves, ni en ninguna cosa que <I>se</I>  va arrastrando por la  tierra, las cuales os he apartado por inmundas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3345', '3', '20', '26', 'Habéis, pues, de serme santos, porque yo el SEÑOR soy santo, y os he apartado de los pueblos, para que seáis míos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3346', '3', '20', '27', 'Y el hombre o la mujer en quienes hubiere espíritu pitónico o de adivinación, morirán; los apedrearán con piedras; su sangre <I>será</I>  sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3347', '3', '21', '1', '¶ Y el SEÑOR dijo a Moisés: Habla a los sacerdotes hijos de Aarón, y diles <I>que</I>  no se contaminen por un muerto en sus pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3348', '3', '21', '2', 'Mas por su pariente cercano a sí, por su madre, o por su padre, o por su hijo, o por su hermano,');
INSERT INTO `bible_verses_sagradas` VALUES ('3349', '3', '21', '3', 'o por su hermana virgen, a él cercana, la cual no haya tenido marido, por ella se contaminará.');
INSERT INTO `bible_verses_sagradas` VALUES ('3350', '3', '21', '4', 'No se contaminará, <I>por</I>  el príncipe en su pueblo, ensuciándose.');
INSERT INTO `bible_verses_sagradas` VALUES ('3351', '3', '21', '5', 'No harán calva en su cabeza, ni raerán la punta de su barba, ni en su carne harán rasguños.');
INSERT INTO `bible_verses_sagradas` VALUES ('3352', '3', '21', '6', 'Santos serán a su Dios, y no ensuciarán el nombre de su Dios; porque los fuegos del SEÑOR, el pan de su Dios ofrecen; por tanto serán santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3353', '3', '21', '7', 'Mujer ramera o infame no tomarán; ni tomarán mujer repudiada de su marido; porque <I>el sacerdote</I>  es santo a su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3354', '3', '21', '8', 'Y lo santificarás, porque el pan de tu Dios ofrece; santo será a ti, porque santo <I>soy</I>  yo el SEÑOR vuestro santificador.');
INSERT INTO `bible_verses_sagradas` VALUES ('3355', '3', '21', '9', 'Y la hija del varón sacerdote, si comenzare a fornicar, a su padre contamina; quemada será en fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('3356', '3', '21', '10', '¶ Y el sumo sacerdote entre sus hermanos, sobre cuya cabeza fue derramado el aceite de la unción, y <I>que</I>  fue consagrado para vestir las vestimentas, no descubrirá su cabeza, ni romperá sus vestidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('3357', '3', '21', '11', 'ni entrará a alguna persona muerta, ni por su padre, o por su madre se contaminará.');
INSERT INTO `bible_verses_sagradas` VALUES ('3358', '3', '21', '12', 'Ni saldrá del santuario, ni ensuciará el santuario de su Dios; porque la corona del aceite de la unción de su Dios está sobre él. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3359', '3', '21', '13', 'Y tomará él mujer con su virginidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('3360', '3', '21', '14', 'Viuda, o repudiada, o infame, o ramera, éstas no tomará; mas tomará virgen de su pueblo por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('3361', '3', '21', '15', 'Y no ensuciará su simiente en su pueblo; porque yo el SEÑOR <I>soy</I>  el que los santifico.');
INSERT INTO `bible_verses_sagradas` VALUES ('3362', '3', '21', '16', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3363', '3', '21', '17', 'Habla a Aarón, y dile: El varón de tu simiente en sus generaciones, en el cual hubiere falta, no se acercará para ofrecer el pan de su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3364', '3', '21', '18', 'Porque ningún varón en el cual hubiere falta, se acercará: varón ciego, o cojo, o falto, o sobrado,');
INSERT INTO `bible_verses_sagradas` VALUES ('3365', '3', '21', '19', 'o varón en el cual hubiere quebradura de pie o quebradura de mano,');
INSERT INTO `bible_verses_sagradas` VALUES ('3366', '3', '21', '20', 'o jorobado, o lagañoso, o que tuviere nube en el ojo, o <I>que tuviere</I>  sarna, o empeine, o testículo atrofiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3367', '3', '21', '21', 'Ningún varón de la simiente de Aarón sacerdote, en el cual hubiere falta, se acercará para ofrecer las ofrendas encendidas del SEÑOR. <I>Hay</I>  falta en él; no se acercará a ofrecer el pan de su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3368', '3', '21', '22', 'El pan de su Dios, de lo santísimo y de las cosas santificadas, comerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3369', '3', '21', '23', 'Pero no entrará del velo adentro, ni se acercará al altar, por cuanto hay falta en él; y no ensuciará mi santuario, porque yo el SEÑOR <I>soy</I>  el que los santifico.');
INSERT INTO `bible_verses_sagradas` VALUES ('3370', '3', '21', '24', 'Y Moisés habló <I>esto</I>  a Aarón, y a sus hijos, y a todos los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3371', '3', '22', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3372', '3', '22', '2', 'Di a Aarón y a sus hijos, que se abstengan de las santificaciones de los hijos de Israel, y que no ensucien mi santo nombre en lo que ellos me santifican. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3373', '3', '22', '3', 'Diles: Todo varón de toda vuestra simiente en vuestras generaciones que llegare a las santificaciones, que los hijos de Israel santifican al SEÑOR, teniendo inmundicia sobre sí, de delante de mí será cortada su alma. Yo <I> soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3374', '3', '22', '4', 'Cualquier varón de la simiente de Aarón que fuere leproso, o padeciere flujo de simiente, no comerá de las santificaciones hasta que esté limpio; y el que tocare cualquiera cosa inmunda de mortecino, o el varón del cual  hubiere salido derramamiento de semen;');
INSERT INTO `bible_verses_sagradas` VALUES ('3375', '3', '22', '5', 'o el varón que hubiere tocado cualquier reptil, por el cual será inmundo, u hombre por el cual venga a ser inmundo, conforme a cualquiera inmundicia suya;');
INSERT INTO `bible_verses_sagradas` VALUES ('3376', '3', '22', '6', 'la persona que lo tocare, será inmunda hasta la tarde, y no comerá de las santificaciones, antes que haya lavado su carne con agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('3377', '3', '22', '7', 'Y cuando el sol se pusiere, será purificado; y después comerá de las santificaciones, porque su pan es.');
INSERT INTO `bible_verses_sagradas` VALUES ('3378', '3', '22', '8', 'Mortecino ni despedazado <I>por fiera</I>  no comerá, para contaminarse en ello. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3379', '3', '22', '9', 'Guarden, pues, mi observancia, y no lleven pecado por ello, y mueran por ello cuando la profanaren. Yo soy el SEÑOR que los santifico.');
INSERT INTO `bible_verses_sagradas` VALUES ('3380', '3', '22', '10', '¶ Ningún extraño comerá santificación; el huésped del sacerdote, ni el jornalero, no comerá santificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3381', '3', '22', '11', 'Mas el sacerdote, cuando comprare persona de su dinero, ésta comerá de ella, y el nacido en su casa; éstos comerán de su pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('3382', '3', '22', '12', 'Pero la hija del sacerdote, cuando se casare con varón extraño, ella no comerá de la apartadura de las santificaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('3383', '3', '22', '13', 'Mas si la hija del sacerdote fuere viuda, o repudiada, y no tuviere prole, y se hubiere vuelto a la casa de su padre, como en su juventud, comerá del pan de su padre; pero ningún extraño coma de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('3384', '3', '22', '14', 'Y el que por yerro comiere santificación, añadirá a ella su quinto, y lo dará al sacerdote con la ofrenda que comió.');
INSERT INTO `bible_verses_sagradas` VALUES ('3385', '3', '22', '15', 'No contaminarán, pues, las santificaciones de los hijos de Israel, las cuales apartan para el SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('3386', '3', '22', '16', 'ni les harán llevar la iniquidad del pecado, comiendo las santificaciones de ellos. Porque yo el SEÑOR <I>soy</I>  el que los santifico.');
INSERT INTO `bible_verses_sagradas` VALUES ('3387', '3', '22', '17', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3388', '3', '22', '18', 'Habla a Aarón y a sus hijos, y a todos los hijos de Israel, y diles: Cualquier varón de la Casa de Israel, o de los extranjeros en Israel, que ofreciere su ofrenda por todos sus votos, y por todas sus ofrendas voluntarias,  que ofrecieren al SEÑOR en holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3389', '3', '22', '19', 'de vuestra voluntad <I>ofreceréis</I>  macho sin defecto de entre las vacas, de entre los corderos, o de entre las cabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('3390', '3', '22', '20', 'Ninguna cosa en que haya falta ofreceréis, porque no será acepto por vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3391', '3', '22', '21', 'Asimismo, cuando alguno ofreciere sacrificio de paz al SEÑOR para presentar voto, u ofreciendo voluntariamente, de vacas o de ovejas, sin tacha será acepto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3392', '3', '22', '22', 'Ciego, o perniquebrado, o mutilado, o verrugoso, o sarnoso o roñoso, no ofreceréis éstos al SEÑOR, ni de ellos pondréis ofrenda encendida sobre el altar del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3393', '3', '22', '23', 'Buey o carnero que tenga de más o de menos, <I>podrás</I>  ofrecer por ofrenda voluntaria; mas por voto no será acepto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3394', '3', '22', '24', 'Herido o magullado, roto o cortado, no ofreceréis al SEÑOR, ni en vuestra tierra lo haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3395', '3', '22', '25', 'Y de mano de hijo de extranjero no ofreceréis el pan de vuestro Dios de todas estas cosas; porque su corrupción está en ellas; hay en ellas falta, no se os aceptarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3396', '3', '22', '26', 'Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3397', '3', '22', '27', 'El buey, o el cordero, o la cabra, cuando naciere, siete días estará mamando de su madre; mas desde el octavo día en adelante será acepto para ofrenda de sacrificio encendido al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3398', '3', '22', '28', 'Y <I>sea</I>  buey o carnero, no degollaréis en un día a él y a su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3399', '3', '22', '29', 'Y cuando ofreciereis sacrificio de acción de gracias al SEÑOR, de vuestra voluntad lo sacrificaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3400', '3', '22', '30', 'En el mismo día se comerá; no dejaréis de él para otro día. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3401', '3', '22', '31', 'Guardad pues mis mandamientos, y ponedlos por obra. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3402', '3', '22', '32', 'Y no ensuciéis mi santo nombre, y <I>yo</I>  me santificaré en medio de los hijos de Israel. Yo <I>soy</I>  el SEÑOR que os santifico;');
INSERT INTO `bible_verses_sagradas` VALUES ('3403', '3', '22', '33', 'que os saqué de la tierra de Egipto, para ser vuestro Dios. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3404', '3', '23', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3405', '3', '23', '2', 'Habla a los hijos de Israel, y diles: Las fiestas del SEÑOR, a las cuales haréis convocación general de todo el pueblo, estas serán mis fiestas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3406', '3', '23', '3', 'Seis días se trabajará, y el séptimo día será sábado de reposo, convocación santa; ninguna obra haréis; sábado es del SEÑOR en todas vuestras habitaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('3407', '3', '23', '4', '¶ Estas son las fiestas del SEÑOR, las convocaciones santas, a las cuales convocaréis en sus tiempos <I>determinados</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('3408', '3', '23', '5', 'En el mes primero, a los catorce del mes, entre las dos tardes, pascua al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3409', '3', '23', '6', 'Y a los quince días de este mes es la fiesta de los ázimos al SEÑOR; siete días comeréis ázimos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3410', '3', '23', '7', 'El primer día tendréis santa convocación; ninguna obra servil haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3411', '3', '23', '8', 'Y ofreceréis al SEÑOR siete días ofrenda encendida; el séptimo día <I>será</I>  santa convocación; ninguna obra servil haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3412', '3', '23', '9', 'Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3413', '3', '23', '10', 'Habla a Israel, y diles: Cuando hubiereis entrado en la tierra que yo os doy, y segareis su mies, traeréis al sacerdote un homer por primicia <I>de los primeros frutos</I>  de vuestra siega;');
INSERT INTO `bible_verses_sagradas` VALUES ('3414', '3', '23', '11', 'el cual mecerá el homer delante del SEÑOR, para que seáis aceptos; el siguiente día del sábado lo mecerá el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3415', '3', '23', '12', 'Y el día que ofrezcáis el homer, ofreceréis un cordero de un año, sin defecto, en holocausto al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3416', '3', '23', '13', 'Con su presente, dos décimas de flor de harina amasada con aceite en ofrenda encendida al SEÑOR para olor aceptable; y su libación de vino, la cuarta <I>parte</I>  de un hin.');
INSERT INTO `bible_verses_sagradas` VALUES ('3417', '3', '23', '14', 'Y no comeréis pan, ni <I>grano</I>  tostado, ni <I>espiga</I>  fresca, hasta este mismo día, hasta que hayáis ofrecido la ofrenda de vuestro Dios; estatuto perpetuo <I>es</I>  por vuestras edades en todas vuestras habitaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('3418', '3', '23', '15', '¶ Y os habéis de contar desde el siguiente <I>día</I>  del sábado, desde el día en que ofrecisteis el homer de la ofrenda mecida; siete semanas cumplidas serán;');
INSERT INTO `bible_verses_sagradas` VALUES ('3419', '3', '23', '16', 'hasta el siguiente <I>día</I>  del sábado séptimo contaréis cincuenta días; entonces ofreceréis nuevo presente al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3420', '3', '23', '17', 'De vuestras habitaciones traeréis <I>dos</I>  panes para ofrenda mecida, que serán de dos décimas de flor de harina, cocidos con levadura, <I>por</I>  primicias al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3421', '3', '23', '18', 'Y ofreceréis con el pan siete corderos de un año sin defecto, y un novillo de la vacada y dos carneros; serán holocausto al SEÑOR, con su presente y sus libaciones, en ofrenda encendida de olor <I>muy</I>  aceptable al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3422', '3', '23', '19', 'Ofreceréis además un macho cabrío por expiación; y dos corderos de un año en sacrificio de paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('3423', '3', '23', '20', 'Y el sacerdote los presentará en ofrenda mecida delante del SEÑOR, con el pan de las primicias, y los dos corderos; santidad serán del SEÑOR para el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3424', '3', '23', '21', 'Y convocaréis en este mismo día; os será santa convocación; ninguna obra servil haréis; estatuto perpetuo en todas vuestras habitaciones por vuestras edades.');
INSERT INTO `bible_verses_sagradas` VALUES ('3425', '3', '23', '22', 'Y cuando segareis la mies de vuestra tierra, no acabarás de segar el rincón de tu campo, ni espigarás tu siega; para el pobre, y para el extranjero la dejarás. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3426', '3', '23', '23', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3427', '3', '23', '24', 'Habla a los hijos de Israel, y diles: En el mes séptimo, al primero del mes tendréis sábado, una conmemoración al son de trompetas, y una santa convocación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3428', '3', '23', '25', 'Ninguna obra servil haréis; y ofreceréis ofrenda encendida al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3429', '3', '23', '26', 'Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3430', '3', '23', '27', 'Pero a los diez de este mes séptimo será el día de las expiaciones; tendréis santa convocación, y afligiréis vuestras almas, y ofreceréis ofrenda encendida al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3431', '3', '23', '28', 'Ninguna obra haréis en este mismo día; porque es día de expiaciones, para reconciliaros delante del SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3432', '3', '23', '29', 'Porque toda persona que no se afligiere en este mismo día, será cortada de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3433', '3', '23', '30', 'Y cualquiera persona que hiciere obra alguna en este mismo día, <I>yo</I>  destruiré la tal persona de entre su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3434', '3', '23', '31', 'Ninguna obra haréis; estatuto perpetuo será por vuestras edades en todas vuestras habitaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('3435', '3', '23', '32', 'Sábado de sábados será a vosotros, y afligiréis vuestras almas, <I>comenzando</I>  a los nueve del mes en la tarde; de tarde a tarde reposaréis vuestro sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3436', '3', '23', '33', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3437', '3', '23', '34', 'Habla a los hijos de Israel, y diles: A los quince días de este mes séptimo será la fiesta de los tabernáculos al SEÑOR por siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('3438', '3', '23', '35', 'El primer día será santa convocación: ninguna obra servil haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3439', '3', '23', '36', 'Siete días ofreceréis ofrenda encendida al SEÑOR; el octavo día tendréis santa convocación, y ofreceréis ofrenda encendida al SEÑOR; es fiesta, ninguna obra servil haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3440', '3', '23', '37', 'Estas son las fiestas del SEÑOR, a las que convocaréis; santas convocaciones, para ofrecer ofrenda encendida al SEÑOR, holocausto y presente, sacrificio y libaciones, cada cosa en su tiempo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3441', '3', '23', '38', 'además de los sábados del SEÑOR <I>de cada semana</I>  y además de vuestros dones, y a más de todos vuestros votos, y además de todas vuestras ofrendas voluntarias, que daréis al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3442', '3', '23', '39', 'Pero a los quince del mes séptimo, cuando hubiereis recogido el fruto de la tierra, haréis fiesta al SEÑOR por siete días; el primer día será sábado; y el octavo día también será sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3443', '3', '23', '40', 'Y tomaréis el primer día <I>gajos</I>  con fruto de <I>algún</I>  árbol hermoso, ramos de palmas, y ramas de árboles espesos, y sauces de los arroyos; y os regocijaréis delante del SEÑOR vuestro Dios por siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('3444', '3', '23', '41', 'Y le haréis fiesta al SEÑOR por siete días cada año; <I>será</I>  estatuto perpetuo por vuestras edades; en el mes séptimo la haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3445', '3', '23', '42', 'En tabernáculos habitaréis siete días; todo natural de Israel habitará en tabernáculos;');
INSERT INTO `bible_verses_sagradas` VALUES ('3446', '3', '23', '43', 'para que sepan vuestros descendientes que en tabernáculos hice <I>yo</I>  habitar a los hijos de Israel, cuando los saqué de la tierra de Egipto. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3447', '3', '23', '44', '<I>Así</I>  habló Moisés a los hijos de Israel de las fiestas del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3448', '3', '24', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3449', '3', '24', '2', 'Manda a los hijos de Israel que te traigan aceite de olivas claro, molido, para la luminaria, para hacer arder las lámparas de continuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3450', '3', '24', '3', 'Fuera del velo del testimonio, en el tabernáculo del testimonio, las aderezará Aarón desde la tarde hasta la mañana delante del SEÑOR, de continuo; estatuto perpetuo por vuestras edades.');
INSERT INTO `bible_verses_sagradas` VALUES ('3451', '3', '24', '4', 'Sobre el candelero limpio pondrá siempre en orden las lámparas delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3452', '3', '24', '5', 'Y tomarás flor de harina, y cocerás de ella doce tortas; cada torta será de dos décimas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3453', '3', '24', '6', 'Y las pondrás en dos órdenes, seis <I>en cada</I>  orden, sobre la mesa limpia delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3454', '3', '24', '7', 'Pondrás también sobre <I>cada</I>  orden incienso limpio, y servirá al pan por olor, y perfume al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3455', '3', '24', '8', 'Cada día de sábado lo pondrá en orden delante del SEÑOR siempre; pacto sempiterno de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3456', '3', '24', '9', 'Y será de Aarón y de sus hijos, los cuales lo comerán en el lugar santo; porque es cosa santísima para él, de las ofrendas encendidas al SEÑOR, por fuero perpetuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3457', '3', '24', '10', '¶ En aquella sazón <I>el</I>  hijo de <I>una</I>  mujer israelita, el cual era hijo de <I>un</I>  hombre egipcio, salió entre los hijos de Israel; y el hijo de la israelita y <I>un</I>  varón de Israel riñeron en el real.');
INSERT INTO `bible_verses_sagradas` VALUES ('3458', '3', '24', '11', 'Y el hijo de la mujer israelita pronunció el Nombre, y maldijo; entonces le llevaron a Moisés. Y su madre se llamaba Selomit, hija de Dibri, de la tribu de Dan.');
INSERT INTO `bible_verses_sagradas` VALUES ('3459', '3', '24', '12', 'Y lo pusieron en la cárcel, hasta que les fuese declarado por palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3460', '3', '24', '13', 'Entonces el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3461', '3', '24', '14', 'Saca al blasfemo fuera del real, y todos los que le oyeron pongan sus manos sobre la cabeza de él, y apedréelo toda la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3462', '3', '24', '15', 'Y a los hijos de Israel hablarás, diciendo: Cualquier varón que dijere mal a su Dios, llevará su iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('3463', '3', '24', '16', 'Y el que pronunciare el Nombre del SEÑOR, morirá; toda la congregación lo apedreará; así el extranjero como el natural, si pronunciare el Nombre, que muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('3464', '3', '24', '17', 'Asimismo el hombre que hiere <I>de muerte</I>  a cualquiera persona, que sufra la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('3465', '3', '24', '18', 'Y el que hiere a algún animal ha de restituirlo, animal por animal.');
INSERT INTO `bible_verses_sagradas` VALUES ('3466', '3', '24', '19', 'Y el que causare lesión en su prójimo, según hizo, así le sea hecho:');
INSERT INTO `bible_verses_sagradas` VALUES ('3467', '3', '24', '20', 'Rotura por rotura, ojo por ojo, diente por diente; según la lesión que habrá hecho a otro, tal se hará a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('3468', '3', '24', '21', 'El que hiere <I>algún</I>  animal, ha de restituirlo; mas el que hiere de muerte a un hombre, que muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('3469', '3', '24', '22', 'Un mismo derecho tendréis; como el extranjero, así será el natural; porque yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3470', '3', '24', '23', 'Y habló Moisés a los hijos de Israel, y ellos sacaron al blasfemo fuera del real, y lo apedrearon con piedras. Y los hijos de Israel hicieron según que el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('3471', '3', '25', '1', '¶ Y el SEÑOR habló a Moisés en el monte de Sinaí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3472', '3', '25', '2', 'Habla a los hijos de Israel, y diles: Cuando hubiereis entrado en la tierra que yo os doy, la tierra guardará reposo al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3473', '3', '25', '3', 'Seis años sembrarás tu tierra, y seis años podarás tu viña, y cogerás sus frutos;');
INSERT INTO `bible_verses_sagradas` VALUES ('3474', '3', '25', '4', 'y el séptimo año la tierra tendrá sábado de reposo, sábado al SEÑOR; no sembrarás tu tierra, ni podarás tu viña.');
INSERT INTO `bible_verses_sagradas` VALUES ('3475', '3', '25', '5', 'Lo que de suyo se naciere en tu tierra segada, no lo segarás; y las uvas de tu ofrenda no vendimiarás; año de reposo será a la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3476', '3', '25', '6', 'Mas el sábado de la tierra os será para comer a ti, y a tu siervo, y a tu sierva, y a tu criado, y a tu extranjero que morare contigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3477', '3', '25', '7', 'y a tu animal, y a la bestia que hubiere en tu tierra, será todo el fruto de ella para comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('3478', '3', '25', '8', '¶ Y te has de contar siete sábados de años, siete veces siete años; <I>de modo que</I>  los días de las siete semanas de años <I>vendrán a</I>  serte cuarenta y nueve años.');
INSERT INTO `bible_verses_sagradas` VALUES ('3479', '3', '25', '9', 'Entonces harás pasar la trompeta de jubilación en el mes séptimo a los diez del mes; el día de las expiaciones haréis pasar la trompeta por toda vuestra tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3480', '3', '25', '10', 'Y santificaréis el año cincuenta, y pregonaréis libertad en la tierra a todos sus moradores; éste os será jubileo; y volveréis cada uno a su posesión, y cada cual volverá a su familia.');
INSERT INTO `bible_verses_sagradas` VALUES ('3481', '3', '25', '11', 'El año de los cincuenta años os será jubileo; no sembraréis, ni segaréis lo que naciere de suyo en la tierra, ni vendimiaréis sus ofrendas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3482', '3', '25', '12', 'porque es jubileo; santo será a vosotros; el fruto de la tierra comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3483', '3', '25', '13', 'En este año de jubileo volveréis cada uno a su posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('3484', '3', '25', '14', 'Y cuando vendiereis algo a vuestro prójimo, o comprareis de mano de vuestro prójimo, no engañe ninguno a su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('3485', '3', '25', '15', 'Conforme al número de los años después del jubileo comprarás de tu prójimo; conforme al número de los años de los frutos te venderá él a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('3486', '3', '25', '16', 'Conforme a la multitud de los años aumentarás el precio, y conforme a la disminución de los años disminuirás el precio; porque <I>según</I>  el número <I>de los años</I>  de los frutos te ha de vender él.');
INSERT INTO `bible_verses_sagradas` VALUES ('3487', '3', '25', '17', 'Y no engañe ninguno a su prójimo; mas tendrás temor de tu Dios; porque yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3488', '3', '25', '18', 'Ejecutad, pues, mis estatutos, y guardad mis derechos, y ponedlos por obra, y habitaréis en la tierra seguros;');
INSERT INTO `bible_verses_sagradas` VALUES ('3489', '3', '25', '19', 'y la tierra dará su fruto, y comeréis hasta saciaros, y habitaréis en ella seguros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3490', '3', '25', '20', 'Y si dijereis: ¿Qué comeremos el séptimo año? He aquí no hemos de sembrar, ni hemos de coger nuestros frutos,');
INSERT INTO `bible_verses_sagradas` VALUES ('3491', '3', '25', '21', 'entonces <I>yo</I>  os enviaré mi bendición el sexto año, y hará fruto por tres años.');
INSERT INTO `bible_verses_sagradas` VALUES ('3492', '3', '25', '22', 'Y sembraréis el año octavo, y comeréis del fruto añejo; hasta el año noveno, hasta que venga su fruto comeréis del añejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3493', '3', '25', '23', '¶ Y la tierra no se venderá rematadamente, porque la tierra mía es; que vosotros peregrinos y extranjeros <I>sois</I>  para conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3494', '3', '25', '24', 'Por tanto, en toda la tierra de vuestra posesión, otorgaréis redención a la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3495', '3', '25', '25', 'Cuando tu hermano empobreciere, y vendiere <I>algo</I>  de su posesión, vendrá su redentor, su <I>pariente</I>  mas cercano, y rescatará lo que su hermano hubiere vendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('3496', '3', '25', '26', 'Y cuando el hombre no tuviere redentor, si alcanzare su mano, y hallare lo que basta para su rescate;');
INSERT INTO `bible_verses_sagradas` VALUES ('3497', '3', '25', '27', 'entonces contará los años de su venta, y pagará lo que quedare al varón a quien vendió, y volverá a su posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('3498', '3', '25', '28', 'Mas si no alcanzare su mano lo que basta para que vuelva a él, lo que vendió estará en poder del que lo compró hasta el año del jubileo; y al jubileo saldrá <I>la tierra libre</I> , y él volverá a su posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('3499', '3', '25', '29', 'Y el varón que vendiere casa de morada en ciudad cercada, tendrá facultad de redimirla hasta acabarse el año de su venta; un año será el término de poderse redimir.');
INSERT INTO `bible_verses_sagradas` VALUES ('3500', '3', '25', '30', 'Y si no fuere rescatada dentro de un año entero, la casa que estuviere en la ciudad amurallada quedará para siempre para aquel que la compró, <I>y</I>  para sus descendientes; no saldrá en el jubileo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3501', '3', '25', '31', 'Mas las casas de las aldeas que no tienen muro alrededor, serán estimadas como un campo de tierra; tendrán redención, y saldrán en el jubileo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3502', '3', '25', '32', 'Pero en cuanto a las ciudades de los levitas, y de las casas de las ciudades, que poseyeren, los levitas tendrán redención siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3503', '3', '25', '33', 'Y el que comprare de los levitas, la venta de la casa, y de la ciudad de su posesión saldrá en el jubileo; por cuanto las casas de las ciudades de los levitas es la posesión de ellos entre los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3504', '3', '25', '34', 'Mas la tierra del ejido de sus ciudades no se venderá, porque es perpetua posesión de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3505', '3', '25', '35', 'Y cuando tu hermano empobreciere, y se acogiere a ti, tú lo recibirás; <I>como</I>  peregrino y extranjero vivirá contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3506', '3', '25', '36', 'No tomarás usura de él, ni aumento; mas tendrás temor de tu Dios, y tu hermano vivirá contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3507', '3', '25', '37', 'No le darás tu dinero a usura, ni tus víveres a ganancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('3508', '3', '25', '38', 'Yo <I>soy</I>  el SEÑOR vuestro Dios, que os saqué de la tierra de Egipto, para daros la tierra de Canaán, para ser vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3509', '3', '25', '39', '¶ Y cuando tu hermano empobreciere, <I>estando</I>  contigo, y se vendiere a ti, no le harás servir como esclavo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3510', '3', '25', '40', 'Como criado, como extranjero estará contigo; hasta el año del jubileo te servirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3511', '3', '25', '41', 'Entonces saldrá <I>libre</I>  de tu casa, él y sus hijos consigo, y volverá a su familia, y a la posesión de sus padres se restituirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3512', '3', '25', '42', 'Porque me pertenecen, <I>yo</I>  los saqué de la tierra de Egipto; <I>y</I>  no serán vendidos a manera de esclavos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3513', '3', '25', '43', 'No te enseñorearás de él con dureza, mas tendrás temor de tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3514', '3', '25', '44', 'Así tu esclavo como tu esclava que tuvieres, <I>serán</I>  de los gentiles que están en vuestro alrededor; de ellos compraréis esclavos y esclavas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3515', '3', '25', '45', 'También compraréis de los hijos de los forasteros que viven entre vosotros, y de los que del linaje de ellos son nacidos en vuestra tierra, que <I>están</I>  con vosotros; los cuales tendréis por posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('3516', '3', '25', '46', 'Y los poseeréis por juro de heredad para vuestros hijos después de vosotros, como posesión hereditaria; para siempre os serviréis de ellos; pero en vuestros hermanos los hijos de Israel, no os enseñorearéis cada uno sobre  su hermano con dureza.');
INSERT INTO `bible_verses_sagradas` VALUES ('3517', '3', '25', '47', 'Y si el peregrino o extranjero que está contigo, adquiriese medios, y tu hermano que está con él empobreciere, y se vendiere al peregrino o extranjero que está contigo, o a la raza del linaje del extranjero;');
INSERT INTO `bible_verses_sagradas` VALUES ('3518', '3', '25', '48', 'después que se hubiere vendido, tendrá redención; uno de sus hermanos lo rescatará;');
INSERT INTO `bible_verses_sagradas` VALUES ('3519', '3', '25', '49', 'o su tío, o el hijo de su tío lo rescatará, o el cercano de su carne, de su linaje, lo rescatará; o si sus medios alcanzaren, él <I>mismo</I>  se redimirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3520', '3', '25', '50', 'Y contará con el que lo compró, desde el año que se vendió a él hasta el año del jubileo; y ha de apreciarse el dinero de su venta conforme al número de los años, y se hará con él conforme al tiempo de <I>un</I>  criado <I> asalariado</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('3521', '3', '25', '51', 'Si aún fueren muchos años, conforme a ellos volverá <I>para</I>  su rescate del dinero por el cual se vendió.');
INSERT INTO `bible_verses_sagradas` VALUES ('3522', '3', '25', '52', 'Y si quedare poco tiempo hasta el año del jubileo, entonces contará con él, y devolverá su rescate conforme a sus años.');
INSERT INTO `bible_verses_sagradas` VALUES ('3523', '3', '25', '53', 'Como con <I>el</I>  tomado a salario anualmente hará con él; no se enseñoreará en él con aspereza delante de tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3524', '3', '25', '54', 'Mas si no se redimiere en esos años, en el año del jubileo saldrá, él, y sus hijos con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('3525', '3', '25', '55', 'Porque míos son los hijos de Israel; son esclavos míos, a los cuales saqué de la tierra de Egipto. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3526', '3', '26', '1', '¶ No haréis para vosotros ídolos, ni escultura, ni os levantaréis título, ni pondréis en vuestra tierra piedra pintada para inclinaros a ella; porque yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3527', '3', '26', '2', 'Guardad mis sábados, y tened en reverencia mi santuario: Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3528', '3', '26', '3', 'Si anduviereis en mis decretos, y guardareis mis mandamientos, y los pusiereis por obra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3529', '3', '26', '4', '<I>yo</I>  daré vuestra lluvia en su tiempo, y la tierra dará su fruto, y el árbol del campo dará su fruto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3530', '3', '26', '5', 'y la trilla os alcanzará a la vendimia, y la vendimia alcanzará a la sementera, y comeréis vuestro pan hasta saciaros y habitaréis seguros en vuestra tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3531', '3', '26', '6', 'Porque <I>yo</I>  daré paz en la tierra, y dormiréis, y no habrá quien os espante; y haré quitar las malas bestias de vuestra tierra, y por vuestra tierra no pasará cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3532', '3', '26', '7', 'Y perseguiréis a vuestros enemigos, y delante de vosotros caerán a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3533', '3', '26', '8', 'Y cinco de vosotros perseguirán a cien, y cien de vosotros perseguirán a diez mil, y vuestros enemigos caerán a cuchillo delante de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3534', '3', '26', '9', 'Porque <I>yo</I>  me volveré a vosotros, y os haré crecer, y os multiplicaré, y afirmaré mi pacto con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3535', '3', '26', '10', 'Y comeréis lo añejo de mucho tiempo, y sacaréis fuera lo añejo a causa de lo nuevo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3536', '3', '26', '11', 'Y pondré mi morada en medio de vosotros, y mi alma no os abominará;');
INSERT INTO `bible_verses_sagradas` VALUES ('3537', '3', '26', '12', 'y andaré entre vosotros, y <I>yo</I>  seré vuestro Dios, y vosotros seréis mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3538', '3', '26', '13', 'Yo <I>soy</I>  el SEÑOR vuestro Dios, que os saqué de la tierra de Egipto, para que no fueseis sus esclavos; y rompí las coyundas de vuestro yugo, y os he hecho andar <I>con</I>  el rostro alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3539', '3', '26', '14', '¶ Pero si no me oyereis, ni hiciereis todos estos mis mandamientos,');
INSERT INTO `bible_verses_sagradas` VALUES ('3540', '3', '26', '15', 'y si abominareis mis decretos, y vuestra alma menospreciare mis derechos, no poniendo por obra todos mis mandamientos, e invalidando mi pacto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3541', '3', '26', '16', 'yo también haré con vosotros esto: enviaré sobre vosotros terror, extenuación y calentura, que consuman los ojos y atormenten el alma; y sembraréis en balde vuestra simiente, porque vuestros enemigos la comerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3542', '3', '26', '17', 'Y pondré mi ira sobre vosotros, y seréis heridos delante de vuestros enemigos; y los que os aborrecen se enseñorearán de vosotros, y huiréis sin que haya quien os persiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('3543', '3', '26', '18', 'Y si aun con estas cosas no me oyereis, <I>yo</I>  tornaré a castigaros siete veces <I>más</I>  por vuestros pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('3544', '3', '26', '19', 'Y quebrantaré la soberbia de vuestra fortaleza, y tornaré vuestro cielo como hierro, y vuestra tierra como bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('3545', '3', '26', '20', 'Y vuestra fuerza se consumirá en vano; que vuestra tierra no dará su fruto, y los árboles de la tierra no darán su fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3546', '3', '26', '21', 'Y si anduviereis conmigo en oposición, y no me quisiereis oír, <I>yo</I>  añadiré sobre vosotros siete veces <I>más</I>  plagas según vuestros pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('3547', '3', '26', '22', 'Enviaré también contra vosotros bestias fieras que os arrebaten los hijos, y destruyan vuestros animales, y os apoquen, y vuestros caminos sean desiertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3548', '3', '26', '23', 'Y si con estas cosas no fuereis corregidos, sino <I>que</I>  anduviereis conmigo en oposición,');
INSERT INTO `bible_verses_sagradas` VALUES ('3549', '3', '26', '24', 'yo también procederé con vosotros, en oposición y os heriré aún siete veces por vuestros pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('3550', '3', '26', '25', 'Y traeré sobre vosotros cuchillo vengador, en vindicación del pacto; y os recogeréis a vuestras ciudades; mas <I>yo</I>  enviaré pestilencia entre vosotros, y seréis entregados en mano del enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3551', '3', '26', '26', 'Cuando <I>yo</I>  os quebrantare el sustento del pan, cocerán diez mujeres vuestro pan en un horno, y os devolverán vuestro pan por peso; y comeréis, y no os saciaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3552', '3', '26', '27', 'Y si con esto no me oyereis, mas procediereis conmigo en oposición,');
INSERT INTO `bible_verses_sagradas` VALUES ('3553', '3', '26', '28', '<I>yo</I>  procederé con vosotros en contra y con ira, y os castigaré <I>aún</I>  siete veces por vuestros pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('3554', '3', '26', '29', 'Y comeréis la carne de vuestros hijos, y comeréis la carne de vuestras hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3555', '3', '26', '30', 'Y destruiré vuestros altos, y talaré vuestras imágenes, y pondré vuestros cuerpos muertos sobre los cuerpos muertos de vuestros ídolos, y mi alma os abominará.');
INSERT INTO `bible_verses_sagradas` VALUES ('3556', '3', '26', '31', 'Y pondré vuestras ciudades en desierto, y asolaré vuestros santuarios, y no oleré la fragancia de vuestro suave perfume.');
INSERT INTO `bible_verses_sagradas` VALUES ('3557', '3', '26', '32', 'Yo asolaré <I>también</I>  la tierra, que se pasmarán de ella vuestros enemigos que en ella moran;');
INSERT INTO `bible_verses_sagradas` VALUES ('3558', '3', '26', '33', 'y a vosotros os esparciré por los gentiles, y desenvainaré cuchillo en pos de vosotros; y vuestra tierra estará asolada, y desiertas vuestras ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('3559', '3', '26', '34', 'Entonces la tierra reposará sus sábados todos los días que estuviere asolada, mientras vosotros <I>estéis</I>  en la tierra de vuestros enemigos; la tierra descansará entonces y gozará sus sábados.');
INSERT INTO `bible_verses_sagradas` VALUES ('3560', '3', '26', '35', 'Todo el tiempo que estará asolada, reposará lo que no reposó en vuestros sábados mientras habitabais en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('3561', '3', '26', '36', 'Y a los que quedaren de vosotros infundiré en sus corazones <I>tal</I>  cobardía, en la tierra de sus enemigos, que el sonido de <I>una</I>  hoja movida los perseguirá, y huirán como de cuchillo, y caerán sin que nadie los  persiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('3562', '3', '26', '37', 'Y tropezarán los unos con los otros, como <I>si huyeran</I>  delante de cuchillo, aunque nadie los persiga; y no podréis resistir delante de vuestros enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3563', '3', '26', '38', 'Y pereceréis entre los gentiles, y la tierra de vuestros enemigos os consumirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3564', '3', '26', '39', 'Y los que quedaren de vosotros decaerán en las tierras de vuestros enemigos por su iniquidad; y por la iniquidad de sus padres decaerán con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3565', '3', '26', '40', '¶ Y confesarán su iniquidad, y la iniquidad de sus padres, por su prevaricación con que prevaricaron contra mí; y también porque anduvieron conmigo en oposición,');
INSERT INTO `bible_verses_sagradas` VALUES ('3566', '3', '26', '41', 'Yo también habré andado con ellos en contra, y los habré metido en la tierra de sus enemigos; y entonces se humillará su corazón incircunciso, y rogarán por su pecado;');
INSERT INTO `bible_verses_sagradas` VALUES ('3567', '3', '26', '42', 'y yo me acordaré de mi pacto <I>con</I>  Jacob, y asimismo de mi pacto <I>con</I>  Isaac, y también de mi pacto <I>con</I>  Abraham me acordaré; y haré memoria de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3568', '3', '26', '43', 'Que la tierra estará desamparada de ellos, y reposará sus sábados, estando desierta a causa de ellos; y ellos rogarán por su pecado; por cuanto menospreciaron mis derechos, y tuvo el alma de ellos fastidio de mis decretos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3569', '3', '26', '44', 'Y aun con todo esto, estando ellos en tierra de sus enemigos, <I>yo</I>  no los desecharé, ni los abominaré para consumirlos, invalidando mi pacto con ellos; porque yo el SEÑOR <I>soy</I>  su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3570', '3', '26', '45', 'Antes me acordaré de ellos <I>por el</I>  pacto antiguo, cuando los saqué de la tierra de Egipto a los ojos de los gentiles, para ser su Dios: Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3571', '3', '26', '46', 'Estos son los decretos, derechos y leyes que estableció el SEÑOR entre sí y los hijos de Israel en el monte de Sinaí por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('3572', '3', '27', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3573', '3', '27', '2', 'Habla a los hijos de Israel, y diles: Cuando alguno hiciere <I>especial</I>  voto al SEÑOR, según la estimación de las personas <I>que se hayan de redimir</I> , así será tu estimación:');
INSERT INTO `bible_verses_sagradas` VALUES ('3574', '3', '27', '3', 'En cuanto al macho de veinte años hasta sesenta, tu estimación será cincuenta siclos de plata, según el siclo del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('3575', '3', '27', '4', 'Y si fuere hembra, la estimación será treinta siclos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3576', '3', '27', '5', 'Y si fuere de cinco años hasta veinte, tu estimación será <I>respecto</I>  al macho veinte siclos, y <I>a</I>  la hembra diez siclos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3577', '3', '27', '6', 'Y si fuere de un mes hasta cinco años, tu estimación será <I>en orden</I>  al macho, cinco siclos de plata; y por la hembra será tu estimación tres siclos de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('3578', '3', '27', '7', 'Mas si fuere de sesenta años arriba, por el macho tu estimación será quince siclos, y por la hembra diez siclos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3579', '3', '27', '8', 'Pero si fuere más pobre que tu estimación, entonces comparecerá ante el sacerdote, y el sacerdote le apreciará; conforme a la facultad del votante le apreciará el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3580', '3', '27', '9', 'Y si <I>fuere</I>  animal de que se ofrece ofrenda al SEÑOR, todo lo que se diere de él al SEÑOR será santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3581', '3', '27', '10', 'No será mudado ni trocado, bueno por malo, ni malo por bueno; y si se permutare un animal por otro, él y el dado por él en cambio serán del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('3582', '3', '27', '11', 'Y si <I>fuere</I>  algún animal inmundo, de que no se ofrece ofrenda al SEÑOR, entonces el animal será puesto delante del sacerdote,');
INSERT INTO `bible_verses_sagradas` VALUES ('3583', '3', '27', '12', 'y el sacerdote lo apreciará, sea bueno o sea malo; conforme a la estimación del sacerdote, así será.');
INSERT INTO `bible_verses_sagradas` VALUES ('3584', '3', '27', '13', 'Y si lo hubieren de redimir, añadirán su quinto sobre tu estimación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3585', '3', '27', '14', '¶ Y cuando alguno santificare su casa en santificación al SEÑOR, la apreciará el sacerdote, sea buena o sea mala; según la apreciare el sacerdote, así quedará.');
INSERT INTO `bible_verses_sagradas` VALUES ('3586', '3', '27', '15', 'Mas si el santificante redimiere su casa, añadirá a tu estimación el quinto del dinero sobre ella, y será suya.');
INSERT INTO `bible_verses_sagradas` VALUES ('3587', '3', '27', '16', 'Y si alguno santificare de la tierra de su posesión al SEÑOR, tu estimación será conforme a su sembradura; un homer de sembradura de cebada se apreciará en cincuenta siclos de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('3588', '3', '27', '17', 'Y si santificare su tierra desde el año del jubileo, conforme a tu estimación quedará.');
INSERT INTO `bible_verses_sagradas` VALUES ('3589', '3', '27', '18', 'Mas si después del jubileo santificare su tierra, entonces el sacerdote hará la cuenta del dinero conforme a los años que quedaren hasta el año del jubileo, y se rebajará de tu estimación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3590', '3', '27', '19', 'Y si el que santificó la tierra quisiere redimirla, añadirá a tu estimación el quinto del dinero de ella, y se <I>le</I>  quedará para él.');
INSERT INTO `bible_verses_sagradas` VALUES ('3591', '3', '27', '20', 'Mas si él no redimiere la tierra, y la tierra se vendiere a otro, no la redimirá más;');
INSERT INTO `bible_verses_sagradas` VALUES ('3592', '3', '27', '21', 'sino que cuando saliere <I>en</I>  el jubileo, la tierra será santa al SEÑOR, como tierra de anatema; la posesión de ella será del sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3593', '3', '27', '22', 'Y si santificare <I>alguno</I>  al SEÑOR la tierra que él compró, que no era de la tierra de su herencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('3594', '3', '27', '23', 'entonces el sacerdote calculará con él la suma de tu estimación hasta el año del jubileo, y aquel día dará tu señalado precio, <I>cosa</I>  consagrada al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3595', '3', '27', '24', 'En el año del jubileo, volverá la tierra a aquel de quien él la compró, cuya <I>era</I>  la herencia de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3596', '3', '27', '25', 'Y todo lo que apreciares será conforme al siclo del santuario; el siclo tiene veinte óbolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3597', '3', '27', '26', '¶ Pero el primogénito de los animales, que por la primogenitura es del SEÑOR, nadie lo santificará; sea buey u oveja, del SEÑOR es.');
INSERT INTO `bible_verses_sagradas` VALUES ('3598', '3', '27', '27', 'Mas si <I>fuere</I>  de los animales inmundos, lo redimirán conforme a tu estimación, y añadirán sobre ella su quinto; y si no lo redimieren, se venderá conforme a tu estimación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3599', '3', '27', '28', 'Pero ningún anatema, que alguno santificare al SEÑOR de todo lo que tuviere, de hombres y animales, y de las tierras de su posesión, no se venderá, ni se redimirá. Todo anatema será <I>cosa</I>  santísima al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3600', '3', '27', '29', 'Cualquier anatema de hombres que se consagrare no será redimido; indefectiblemente morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3601', '3', '27', '30', 'Y todos los diezmos de la tierra, así de la simiente de la tierra como del fruto de los árboles, del SEÑOR son; <I>es</I>  santidad al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3602', '3', '27', '31', 'Y si alguno quisiere redimir <I>algo</I>  de sus diezmos, añadirá su quinto a ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('3603', '3', '27', '32', 'Y todo diezmo de vacas o de ovejas, de todo lo que pasa bajo <I>la</I>  vara, el diezmo será santidad al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3604', '3', '27', '33', 'No mirará si es bueno o malo, ni lo trocará; y si lo trocare, ello y su trueque serán santificación; no se redimirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3605', '3', '27', '34', 'Estos son los mandamientos que ordenó el SEÑOR a Moisés, para los hijos de Israel, en el monte de Sinaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('3606', '4', '1', '1', '¶ Y habló el SEÑOR a Moisés en el desierto de Sinaí, en el tabernáculo del testimonio, en el primero del mes segundo, en el segundo año de su salida de la tierra de Egipto, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3607', '4', '1', '2', 'Tomad la lista de toda la congregación de los hijos de Israel por sus familias, por las casas de sus padres, con la cuenta de los nombres, todos los varones por sus cabezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3608', '4', '1', '3', 'De veinte años arriba, todos los que pueden salir a la guerra en Israel, los contaréis tú y Aarón por sus cuadrillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3609', '4', '1', '4', 'Y estarán con vosotros varones de <I>cada</I>  tribu, cada uno cabeza de la casa de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('3610', '4', '1', '5', 'Y éstos son los nombres de los varones que estarán con vosotros: De <I>la tribu de</I>  Rubén, Elisur hijo de Sedeur.');
INSERT INTO `bible_verses_sagradas` VALUES ('3611', '4', '1', '6', 'De Simeón, Selumiel hijo de Zurisadai.');
INSERT INTO `bible_verses_sagradas` VALUES ('3612', '4', '1', '7', 'De Judá, Naasón hijo de Aminadab.');
INSERT INTO `bible_verses_sagradas` VALUES ('3613', '4', '1', '8', 'De Isacar, Natanael hijo de Zuar.');
INSERT INTO `bible_verses_sagradas` VALUES ('3614', '4', '1', '9', 'De Zabulón, Eliab hijo de Helón.');
INSERT INTO `bible_verses_sagradas` VALUES ('3615', '4', '1', '10', 'De los hijos de José: de Efraín, Elisama hijo de Amiud; de Manasés, Gamaliel hijo de Pedasur.');
INSERT INTO `bible_verses_sagradas` VALUES ('3616', '4', '1', '11', 'De Benjamín, Abidán hijo de Gedeoni.');
INSERT INTO `bible_verses_sagradas` VALUES ('3617', '4', '1', '12', 'De Dan, Ahiezer hijo de Amisadai.');
INSERT INTO `bible_verses_sagradas` VALUES ('3618', '4', '1', '13', 'De Aser, Pagiel hijo de Ocrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3619', '4', '1', '14', 'De Gad, Eliasaf hijo de Deuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3620', '4', '1', '15', 'De Neftalí, Ahira hijo de Enán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3621', '4', '1', '16', 'Estos eran los nombrados de la congregación, príncipes de las tribus de sus padres, capitanes de los millares de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3622', '4', '1', '17', '¶ Tomó, pues, Moisés y Aarón a estos varones que fueron designados por <I>sus</I>  nombres,');
INSERT INTO `bible_verses_sagradas` VALUES ('3623', '4', '1', '18', 'y juntaron a toda la congregación en el primero del mes segundo, y fueron reunidos por sus linajes, por las casas de sus padres, según la cuenta de los nombres, de veinte años arriba, por sus cabezas,');
INSERT INTO `bible_verses_sagradas` VALUES ('3624', '4', '1', '19', 'como el SEÑOR lo había mandado a Moisés; y los contó en el desierto de Sinaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('3625', '4', '1', '20', 'Y los hijos de Rubén, primogénito de Israel, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres por sus cabezas, todos los varones de veinte años arriba, todos  los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3626', '4', '1', '21', 'los contados de ellos, de la tribu de Rubén, fueron cuarenta y seis mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3627', '4', '1', '22', 'De los hijos de Simeón, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, los contados de él conforme a la cuenta de los nombres por sus cabezas, todos <I>los</I>  varones de veinte años arriba,  todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3628', '4', '1', '23', 'los contados de ellos, de la tribu de Simeón, cincuenta y nueve mil trescientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3629', '4', '1', '24', 'De los hijos de Gad, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3630', '4', '1', '25', 'los contados de ellos, de la tribu de Gad, cuarenta y cinco mil seiscientos cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('3631', '4', '1', '26', 'De los hijos de Judá, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3632', '4', '1', '27', 'los contados de ellos, de la tribu de Judá, setenta y cuatro mil seiscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3633', '4', '1', '28', 'De los hijos de Isacar, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3634', '4', '1', '29', 'los contados de ellos, de la tribu de Isacar, cincuenta y cuatro mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3635', '4', '1', '30', 'De los hijos de Zabulón, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de sus nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3636', '4', '1', '31', 'los contados de ellos, de la tribu de Zabulón, cincuenta y siete mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3637', '4', '1', '32', 'De los hijos de José; de los hijos de Efraín, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3638', '4', '1', '33', 'los contados de ellos, de la tribu de Efraín, cuarenta mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3639', '4', '1', '34', 'De los hijos de Manasés, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3640', '4', '1', '35', 'los contados de ellos, de la tribu de Manasés, treinta y dos mil doscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3641', '4', '1', '36', 'De los hijos de Benjamín, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3642', '4', '1', '37', 'los contados de ellos, de la tribu de Benjamín, treinta y cinco mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3643', '4', '1', '38', 'De los hijos de Dan, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3644', '4', '1', '39', 'los contados de ellos, de la tribu de Dan, sesenta y dos mil setecientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3645', '4', '1', '40', 'De los hijos de Aser, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3646', '4', '1', '41', 'los contados de ellos, de la tribu de Aser, cuarenta y un mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3647', '4', '1', '42', 'De los hijos de Neftalí, <I>por</I>  sus generaciones, por sus familias, por las casas de sus padres, conforme a la cuenta de los nombres, de veinte años arriba, todos los que podían salir a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('3648', '4', '1', '43', 'los contados de ellos, de la tribu de Neftalí, cincuenta y tres mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3649', '4', '1', '44', '¶ Estos <I>fueron</I>  los contados, los cuales contaron Moisés y Aarón y los doce varones príncipes de Israel, un varón por <I>cada</I>  casa de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('3650', '4', '1', '45', 'Y fueron todos los contados de los hijos de Israel por las casas de sus padres, de veinte años arriba, todos los que podían salir a la guerra en Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('3651', '4', '1', '46', 'fueron todos los contados seiscientos tres mil quinientos cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('3652', '4', '1', '47', '¶ Pero los levitas, según la tribu de sus padres, no fueron contados entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3653', '4', '1', '48', '<I>Porque</I>  habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3654', '4', '1', '49', 'Solamente no contarás la tribu de Leví, ni tomarás la cuenta de ellos entre los hijos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('3655', '4', '1', '50', 'mas tú pondrás a los levitas en el tabernáculo del testimonio, y sobre todos sus vasos, y sobre todas las cosas que les pertenecen; ellos llevarán el tabernáculo y todos sus vasos, y ellos servirán en él, y asentarán sus  tiendas alrededor del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3656', '4', '1', '51', 'Y cuando el tabernáculo partiere, los levitas lo desarmarán; y cuando el tabernáculo parare, los levitas lo armarán; y el extraño que se acercare, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3657', '4', '1', '52', 'Y los hijos de Israel asentarán sus tiendas cada uno en su escuadrón, y cada uno junto a su bandera, por sus cuadrillas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3658', '4', '1', '53', 'mas los levitas asentarán las suyas alrededor del tabernáculo del testimonio, <I>para que</I>  no haya ira sobre la congregación de los hijos de Israel; y los levitas tendrán la guarda del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3659', '4', '1', '54', 'E hicieron los hijos de Israel conforme a todas las cosas que mandó el SEÑOR a Moisés; así lo hicieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('3660', '4', '2', '1', '¶ Y habló el SEÑOR a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3661', '4', '2', '2', 'Los hijos de Israel acamparán cada uno junto a su bandera, según las enseñas de las casas de sus padres; alrededor del tabernáculo del testimonio acamparán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3662', '4', '2', '3', '¶ Estos acamparán al levante, al oriente: la bandera del ejército de Judá, por sus escuadrones; y el príncipe de los hijos de Judá, Naasón hijo de Aminadab.');
INSERT INTO `bible_verses_sagradas` VALUES ('3663', '4', '2', '4', 'Su hueste, <I>con</I>  los contados de ellos, setenta y cuatro mil seiscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3664', '4', '2', '5', 'Junto a él acamparán <I>los de</I>  la tribu de Isacar; y el príncipe de los hijos de Isacar, Natanael hijo de Zuar.');
INSERT INTO `bible_verses_sagradas` VALUES ('3665', '4', '2', '6', 'Su hueste, <I>con</I>  sus contados, cincuenta y cuatro mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3666', '4', '2', '7', 'Y la tribu de Zabulón; y el príncipe de los hijos de Zabulón, Eliab hijo de Helón.');
INSERT INTO `bible_verses_sagradas` VALUES ('3667', '4', '2', '8', 'Su hueste, <I>con</I>  sus contados, cincuenta y siete mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3668', '4', '2', '9', 'Todos los contados en el ejército de Judá, ciento ochenta y seis mil cuatrocientos, por sus escuadrones; irán delante.');
INSERT INTO `bible_verses_sagradas` VALUES ('3669', '4', '2', '10', 'La bandera del ejército de Rubén al mediodía, por sus escuadrones; y el príncipe de los hijos de Rubén, Elisur hijo de Sedeur.');
INSERT INTO `bible_verses_sagradas` VALUES ('3670', '4', '2', '11', 'Su hueste, <I>con</I>  sus contados, cuarenta y seis mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3671', '4', '2', '12', 'Y acamparán junto a él <I>los de</I>  la tribu de Simeón; y el príncipe de los hijos de Simeón, Selumiel hijo de Zurisadai.');
INSERT INTO `bible_verses_sagradas` VALUES ('3672', '4', '2', '13', 'Su hueste, con los contados de ellos, cincuenta y nueve mil trescientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3673', '4', '2', '14', 'Y la tribu de Gad; y el príncipe de los hijos de Gad, Eliasaf hijo de Reuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3674', '4', '2', '15', 'Su hueste, <I>con</I>  los contados de ellos, cuarenta y cinco mil seiscientos cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('3675', '4', '2', '16', 'Todos los contados en el ejército de Rubén, ciento cincuenta y un mil cuatrocientos cincuenta, por sus escuadrones; irán los segundos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3676', '4', '2', '17', 'Luego irá el tabernáculo del testimonio, el campamento de los levitas en medio de los ejércitos; de la manera que asientan el campamento, así caminarán, cada uno en su lugar, junto a sus banderas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3677', '4', '2', '18', 'La bandera del ejército de Efraín por sus escuadrones, al occidente; y el príncipe de los hijos de Efraín, Elisama hijo de Amiud.');
INSERT INTO `bible_verses_sagradas` VALUES ('3678', '4', '2', '19', 'Su hueste, <I>con</I>  los contados de ellos, cuarenta mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3679', '4', '2', '20', 'Junto a él estará la tribu de Manasés; y el príncipe de los hijos de Manasés, Gamaliel hijo de Pedasur.');
INSERT INTO `bible_verses_sagradas` VALUES ('3680', '4', '2', '21', 'Su hueste, <I>con</I>  los contados de ellos, treinta y dos mil doscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3681', '4', '2', '22', 'Y la tribu de Benjamín; y el príncipe de los hijos de Benjamín, Abidán hijo de Gedeoni.');
INSERT INTO `bible_verses_sagradas` VALUES ('3682', '4', '2', '23', 'Su hueste, <I>con</I>  los contados de ellos, treinta y cinco mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3683', '4', '2', '24', 'Todos los contados en el ejército de Efraín, ciento ocho mil cien, por sus escuadrones; irán los terceros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3684', '4', '2', '25', 'La bandera del ejército de Dan estará al aquilón, por sus escuadrones; y el príncipe de los hijos de Dan, Ahiezer hijo de Amisadai.');
INSERT INTO `bible_verses_sagradas` VALUES ('3685', '4', '2', '26', 'Su hueste, <I>con</I>  los contados de ellos, sesenta y dos mil setecientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3686', '4', '2', '27', 'Junto a él acamparán <I>los de</I>  la tribu de Aser; y el príncipe de los hijos de Aser, Pagiel hijo de Ocrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3687', '4', '2', '28', 'Su hueste, <I>con</I>  los contados de ellos, cuarenta y un mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3688', '4', '2', '29', 'Y la tribu de Neftalí; y el príncipe de los hijos de Neftalí, Ahira hijo de Enán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3689', '4', '2', '30', 'Su hueste, <I>con</I>  los contados de ellos, cincuenta y tres mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3690', '4', '2', '31', 'Todos los contados en el ejército de Dan, ciento cincuenta y siete mil seiscientos; irán los postreros tras sus banderas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3691', '4', '2', '32', 'Estos <I>son</I>  los contados de los hijos de Israel, por las casas de sus padres; todos los contados por ejércitos, por sus escuadrones, seiscientos tres mil quinientos cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('3692', '4', '2', '33', 'Mas los levitas no fueron contados entre los hijos de Israel; como el SEÑOR lo mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('3693', '4', '2', '34', 'E hicieron los hijos de Israel conforme a todas las cosas que el SEÑOR mandó a Moisés; así asentaron el campamento por sus banderas, y así marcharon cada uno por sus familias, según las casas de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('3694', '4', '3', '1', '¶ Y éstas <I>son</I>  las generaciones de Aarón y de Moisés, desde que el SEÑOR habló a Moisés en el monte de Sinaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('3695', '4', '3', '2', 'Y éstos <I>son</I>  los nombres de los hijos de Aarón: Nadab el primogénito, y Abiú; Eleazar, e Itamar.');
INSERT INTO `bible_verses_sagradas` VALUES ('3696', '4', '3', '3', 'Estos <I>son</I>  los nombres de los hijos de Aarón, sacerdotes ungidos; cuyas manos él llenó para administrar el sacerdocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3697', '4', '3', '4', 'Mas Nadab y Abiú murieron delante del SEÑOR, cuando ofrecieron fuego extraño delante del SEÑOR, en el desierto de Sinaí; y no tuvieron hijos; y Eleazar e Itamar ejercieron el sacerdocio delante de Aarón su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('3698', '4', '3', '5', 'Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3699', '4', '3', '6', 'Haz venir a la tribu de Leví, y hazla estar delante del sacerdote Aarón, para que le ministren;');
INSERT INTO `bible_verses_sagradas` VALUES ('3700', '4', '3', '7', 'y guarden el mandamiento de él, y el mandamiento de toda la congregación delante del tabernáculo del testimonio, para que ministren en el servicio del tabernáculo;');
INSERT INTO `bible_verses_sagradas` VALUES ('3701', '4', '3', '8', 'y guarden todas las alhajas del tabernáculo del testimonio, y la guarda de los hijos de Israel, y ministren en el servicio del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3702', '4', '3', '9', 'Y darás los levitas a Aarón y a sus hijos; le son enteramente dados de entre los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3703', '4', '3', '10', 'Y constituirás a Aarón y a sus hijos, para que guarden su sacerdocio; y el extraño que se acercare, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3704', '4', '3', '11', 'Habló además el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3705', '4', '3', '12', 'He aquí yo he tomado los levitas de entre los hijos de Israel en lugar de todos los primogénitos que abren la matriz entre los hijos de Israel; serán, pues, míos los levitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3706', '4', '3', '13', 'porque mío es todo primogénito; desde el día que <I>yo</I>  maté todos los primogénitos en la tierra de Egipto, <I>yo</I>  santifiqué para mí <I>a</I>  todos los primogénitos en Israel, así de hombres como de animales; míos  serán. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3707', '4', '3', '14', '¶ También habló el SEÑOR a Moisés en el desierto de Sinaí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3708', '4', '3', '15', 'Cuenta los hijos de Leví por las casas de sus padres, por sus familias; contarás todos los varones de un mes arriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('3709', '4', '3', '16', 'Y Moisés los contó conforme a la palabra del SEÑOR, como le fue mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3710', '4', '3', '17', 'Y los hijos de Leví fueron éstos por sus nombres: Gersón, y Coat, y Merari.');
INSERT INTO `bible_verses_sagradas` VALUES ('3711', '4', '3', '18', 'Y los nombres de los hijos de Gersón, por sus familias, éstos: Libni, y Simei.');
INSERT INTO `bible_verses_sagradas` VALUES ('3712', '4', '3', '19', 'Y los hijos de Coat, por sus familias: Amram, e Izhar, y Hebrón, y Uziel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3713', '4', '3', '20', 'Y los hijos de Merari, por sus familias: Mahli, y Musi. Estas <I>son</I>  las familias de Leví, por las casas de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('3714', '4', '3', '21', 'De Gersón, la familia de Libni y la de Simei; éstas <I>son</I>  las familias de Gersón.');
INSERT INTO `bible_verses_sagradas` VALUES ('3715', '4', '3', '22', 'Los contados de ellos, conforme a la cuenta de todos los varones de un mes arriba, los contados de ellos <I>fueron</I>  siete mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3716', '4', '3', '23', 'Las familias de Gersón asentarán sus tiendas a espaldas del tabernáculo, al occidente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3717', '4', '3', '24', 'y el príncipe de la casa del padre de los gersonitas, Eliasaf hijo de Lael.');
INSERT INTO `bible_verses_sagradas` VALUES ('3718', '4', '3', '25', 'La guarda de los hijos de Gersón, en el tabernáculo del testimonio, será el tabernáculo, y la tienda, y su cubierta, y el pabellón de la puerta del tabernáculo del testimonio,');
INSERT INTO `bible_verses_sagradas` VALUES ('3719', '4', '3', '26', 'y las cortinas del atrio, y el pabellón de la puerta del atrio, que <I>está</I>  junto al tabernáculo y junto al altar alrededor; asimismo sus cuerdas para todo su servicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3720', '4', '3', '27', 'Y de Coat, la familia amramítica, y la familia izeharítica, y la familia hebronítica, y la familia ozielítica; éstas <I>son</I>  las familias coatitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3721', '4', '3', '28', 'Por la cuenta de todos los varones de un mes arriba, <I>eran</I>  ocho mil seiscientos, que tenían la guarda del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('3722', '4', '3', '29', 'Las familias de los hijos de Coat acamparán al lado del tabernáculo, al mediodía;');
INSERT INTO `bible_verses_sagradas` VALUES ('3723', '4', '3', '30', 'y el príncipe de la casa del padre de las familias de Coat, Elizafán hijo de Uziel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3724', '4', '3', '31', 'Y a cargo de ellos <I>estará</I>  el arca, y la mesa, y el candelero, y los altares, y los vasos del santuario con que ministran, y el velo, con todo su servicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3725', '4', '3', '32', 'Y el principal de los príncipes de los levitas <I>será</I>  Eleazar, hijo de Aarón el sacerdote, prepósito de los que tienen la guarda del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('3726', '4', '3', '33', 'De Merari, la familia mahalítica y la familia musítica; éstas <I>son</I>  las familias de Merari.');
INSERT INTO `bible_verses_sagradas` VALUES ('3727', '4', '3', '34', 'Y los contados de ellos, conforme a la cuenta de todos los varones de un mes arriba, <I>fueron</I>  seis mil doscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3728', '4', '3', '35', 'Y el príncipe de la casa del padre de las familias de Merari, Zuriel hijo de Abihail; acamparán al lado del tabernáculo, al aquilón.');
INSERT INTO `bible_verses_sagradas` VALUES ('3729', '4', '3', '36', 'Y a cargo de los hijos de Merari <I>estará</I>  la custodia de las tablas del tabernáculo, y sus barras, y sus columnas, y sus basas, y todas sus alhajas, con todo su servicio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3730', '4', '3', '37', 'y las columnas en derredor del atrio, y sus basas, y sus estacas, y sus cuerdas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3731', '4', '3', '38', 'Y los que acamparán delante del tabernáculo al oriente, delante del tabernáculo del testimonio al levante, <I>serán</I>  Moisés, y Aarón y sus hijos, teniendo la guarda del santuario por la guarda de los hijos de Israel; y  el extraño que se acercare, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3732', '4', '3', '39', 'Todos los contados de los levitas, que Moisés y Aarón conforme a la palabra del SEÑOR contaron por sus familias, todos los varones de un mes arriba, <I>fueron</I>  veintidós mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('3733', '4', '3', '40', '¶ Y el SEÑOR dijo a Moisés: Cuenta todos los primogénitos varones de los hijos de Israel de un mes arriba, y toma la cuenta de los nombres de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3734', '4', '3', '41', 'Y tomarás <I>a</I>  los levitas para mí, (yo <I>soy</I>  el SEÑOR), en lugar de todos los primogénitos de los hijos de Israel; y los animales de los levitas en lugar de todos los primogénitos de los animales de los hijos de  Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3735', '4', '3', '42', 'Y contó Moisés, como el SEÑOR le mandó, todos los primogénitos de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3736', '4', '3', '43', 'Y todos los primogénitos varones, conforme a la cuenta de los nombres, de un mes arriba, conforme a su cuenta <I>fueron</I>  veintidós mil doscientos setenta y tres.');
INSERT INTO `bible_verses_sagradas` VALUES ('3737', '4', '3', '44', 'Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3738', '4', '3', '45', 'Toma los levitas en lugar de todos los primogénitos de los hijos de Israel, y los animales de los levitas en lugar de sus animales; y los levitas serán míos. Yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3739', '4', '3', '46', 'Y por los rescates de los doscientos setenta y tres <I>de</I>  los primogénitos de los hijos de Israel que exceden a los levitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3740', '4', '3', '47', 'tomarás cinco siclos por cabeza; conforme al siclo del santuario tomarás. (El siclo <I>tiene</I>  veinte geras.)');
INSERT INTO `bible_verses_sagradas` VALUES ('3741', '4', '3', '48', 'Y darás a Aarón y a sus hijos el dinero por los rescates de los que de ellos exceden.');
INSERT INTO `bible_verses_sagradas` VALUES ('3742', '4', '3', '49', 'Tomó, pues, Moisés el dinero del rescate de los que excedían el número de los redimidos por los levitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3743', '4', '3', '50', 'y recibió de los primogénitos de los hijos de Israel, en dinero, mil trescientos sesenta y cinco <I>siclos</I> , conforme al siclo del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('3744', '4', '3', '51', 'Y Moisés dio el dinero de los rescates a Aarón y a sus hijos, conforme al dicho del SEÑOR, de la manera que el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('3745', '4', '4', '1', '¶ Y habló el SEÑOR a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3746', '4', '4', '2', 'Toma la cuenta de los hijos de Coat de entre los hijos de Leví, por sus familias, por las casas de sus padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('3747', '4', '4', '3', 'de edad de treinta años arriba hasta cincuenta años, todos los que entran en compañía, para hacer obra en el tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3748', '4', '4', '4', 'Este <I>será</I>  el oficio de los hijos de Coat en el tabernáculo del testimonio, en el lugar santísimo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3749', '4', '4', '5', 'Cuando se hubiere de mudar el campamento, vendrán Aarón y sus hijos, y desarmarán el velo de la tienda, y cubrirán con él el arca del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3750', '4', '4', '6', 'y pondrán sobre ella la cubierta de pieles de tejones, y extenderán encima el paño todo de cárdeno, y le pondrán sus varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3751', '4', '4', '7', 'Y sobre la mesa de la proposición extenderán el paño cárdeno, y pondrán sobre ella las escudillas, y los cucharros, y los tazones y las cubiertas; y el pan continuo estará sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('3752', '4', '4', '8', 'Y extenderán sobre ella el paño de carmesí colorado, y lo cubrirán con la cubierta de pieles de tejones; y le pondrán sus varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3753', '4', '4', '9', 'Y tomarán el paño cárdeno, y cubrirán el candelero de la luminaria; y sus candilejas, y sus despabiladeras, y sus platillos, y todos sus vasos del aceite con que se sirve;');
INSERT INTO `bible_verses_sagradas` VALUES ('3754', '4', '4', '10', 'y lo pondrán con todos sus vasos en la cubierta de pieles de tejones, y lo pondrán sobre las varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3755', '4', '4', '11', 'Y sobre el altar de oro extenderán el paño cárdeno, y le cubrirán con la cubierta de pieles de tejones, y le pondrán sus varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3756', '4', '4', '12', 'Y tomarán todos los vasos del ministerio, con los cuales se ministren en el santuario, y los pondrán en el paño cárdeno, y los cubrirán con la cubierta de pieles de tejones, y los pondrán sobre las varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3757', '4', '4', '13', 'Y quitarán la ceniza del altar, y extenderán sobre él el paño de púrpura;');
INSERT INTO `bible_verses_sagradas` VALUES ('3758', '4', '4', '14', 'y pondrán sobre él todos los vasos con los cuales se ministren: las paletas, los garfios, los braseros, y los tazones, todos los vasos del altar; y extenderán sobre él la cubierta de pieles de tejones, y le pondrán sobre  las varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3759', '4', '4', '15', 'Y tan pronto acaben Aarón y sus hijos de cubrir el santuario y todos los vasos del santuario, cuando el campamento se hubiere de mudar, vendrán después <I>de ello</I>  los hijos de Coat para llevarlos; mas no tocarán cosa  santa, porque morirán. Estas <I>serán</I>  las cargas de los hijos de Coat en el tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3760', '4', '4', '16', 'Pero al cargo de Eleazar, hijo de Aarón el sacerdote, <I>estará</I>  el aceite de la luminaria, y el perfume aromático, y el presente continuo, y el aceite de la unción; el cargo de todo el tabernáculo, y de todo lo que <I> está</I>  en él, en el santuario, y en sus vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3761', '4', '4', '17', 'Y habló el SEÑOR a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3762', '4', '4', '18', 'No cortaréis la tribu de las familias de Coat de entre los levitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3763', '4', '4', '19', 'mas esto haréis con ellos, para que vivan, y no mueran cuando llegaren al lugar santísimo: Aarón y sus hijos vendrán y los pondrán a cada uno en su ministerio, y en su cargo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3764', '4', '4', '20', 'No entrarán para ver, cuando cubrieren las cosas santas; porque morirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3765', '4', '4', '21', '¶ Y habló el SEÑOR a Moisés diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3766', '4', '4', '22', 'Toma también la cuenta de los hijos de Gersón por las casas de sus padres, por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('3767', '4', '4', '23', 'De edad de treinta años arriba hasta cincuenta años los contarás; todos los que entran en compañía para hacer obra en el tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3768', '4', '4', '24', 'Este <I>será</I>  el oficio de las familias de Gersón, para ministrar y para llevar:');
INSERT INTO `bible_verses_sagradas` VALUES ('3769', '4', '4', '25', 'Llevarán las cortinas del tabernáculo, y el tabernáculo del testimonio, su cubierta, y la cubierta de pieles de tejones que <I>está</I>  sobre él encima, y el pabellón de la puerta del tabernáculo del testimonio,');
INSERT INTO `bible_verses_sagradas` VALUES ('3770', '4', '4', '26', 'y las cortinas del atrio, y el pabellón de la puerta del atrio, que <I>está</I>  sobre el tabernáculo y sobre el altar alrededor, y sus cuerdas, y todos los instrumentos de su servicio, y todo lo que está hecho para ellos;  así servirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3771', '4', '4', '27', 'Conforme al dicho de Aarón y de sus hijos será todo el ministerio de los hijos de Gersón en todas sus cargas, y en todo su servicio; y les encomendaréis en guarda todas sus cargas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3772', '4', '4', '28', 'Este <I>es</I>  el servicio de las familias de los hijos de Gersón en el tabernáculo del testimonio; y la guarda de ellos <I>será</I>  por mano de Itamar, hijo de Aarón sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3773', '4', '4', '29', 'Contarás los hijos de Merari por sus familias, por las casas de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('3774', '4', '4', '30', 'Desde el de edad de treinta años arriba hasta el de cincuenta años, los contarás; todos los que entran en compañía, para hacer obra en el tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3775', '4', '4', '31', 'Y ésta <I>será</I>  la guarda de su cargo para todo su servicio en el tabernáculo del testimonio: las tablas del tabernáculo, y sus barras, y sus columnas, y sus basas,');
INSERT INTO `bible_verses_sagradas` VALUES ('3776', '4', '4', '32', 'y las columnas del atrio alrededor, y sus basas, y sus estacas, y sus cuerdas con todos sus instrumentos, y todo su servicio; y contaréis por sus nombres todos los vasos de la guarda de su cargo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3777', '4', '4', '33', 'Este <I>será</I>  el servicio de las familias de los hijos de Merari para todo su ministerio en el tabernáculo del testimonio, por mano de Itamar, hijo de Aarón el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3778', '4', '4', '34', '¶ Moisés, pues, y Aarón, y los príncipes de la congregación, contaron los hijos de Coat por sus familias, y por las casas de sus padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('3779', '4', '4', '35', 'desde el de edad de treinta años arriba hasta el de edad de cincuenta años; todos los que entran en compañía, para ministrar en el tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3780', '4', '4', '36', 'Y fueron los contados de ellos por sus familias, dos mil setecientos cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('3781', '4', '4', '37', 'Estos <I>fueron</I>  los contados de las familias de Coat, todos los que ministran en el tabernáculo del testimonio, los cuales contaron Moisés y Aarón, como lo mandó el SEÑOR por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('3782', '4', '4', '38', 'Y los contados de los hijos de Gersón, por sus familias, y por las casas de sus padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('3783', '4', '4', '39', 'desde el de edad de treinta años arriba hasta el de edad de cincuenta años, todos los que entran en compañía, para ministrar en el tabernáculo del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3784', '4', '4', '40', 'los contados de ellos por sus familias, por las casas de sus padres, <I>fueron</I>  dos mil seiscientos treinta.');
INSERT INTO `bible_verses_sagradas` VALUES ('3785', '4', '4', '41', 'Estos <I>son</I>  los contados de las familias de los hijos de Gersón, todos los que ministran en el tabernáculo del testimonio, los cuales contaron Moisés y Aarón por mandato del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3786', '4', '4', '42', 'Y los contados de las familias de los hijos de Merari, por sus familias, por las casas de sus padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('3787', '4', '4', '43', 'desde el de edad de treinta años arriba hasta el de edad de cincuenta años, todos los que entran en compañía, para ministrar en el tabernáculo del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3788', '4', '4', '44', 'los contados de ellos, por sus familias, <I>fueron</I>  tres mil doscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3789', '4', '4', '45', 'Estos <I>fueron</I>  los contados de las familias de los hijos de Merari, los cuales contaron Moisés y Aarón, según lo mandó el SEÑOR por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('3790', '4', '4', '46', 'Todos los contados de los levitas, que Moisés y Aarón y los príncipes de Israel contaron por sus familias, y por las casas de sus padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('3791', '4', '4', '47', 'desde el de edad de treinta años arriba hasta el de edad de cincuenta años, todos los que entraban para servir en el servicio, y <I>tener</I>  cargo de obra en el tabernáculo del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3792', '4', '4', '48', 'los contados de ellos fueron ocho mil quinientos ochenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('3793', '4', '4', '49', 'Como lo mandó el SEÑOR por mano de Moisés fueron contados, cada uno según su oficio, y según su cargo; los cuales contó él, como le fue mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3794', '4', '5', '1', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3795', '4', '5', '2', 'Manda a los hijos de Israel que echen del campamento a todo leproso, y a todos los que padecen flujo de semen, y a todo contaminado sobre muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('3796', '4', '5', '3', 'Así hombres como mujeres echaréis, fuera del campamento los echaréis; para que no contaminen el campamento de aquellos entre los cuales yo habito.');
INSERT INTO `bible_verses_sagradas` VALUES ('3797', '4', '5', '4', 'Y lo hicieron así los hijos de Israel, los echaron fuera del campamento; como el SEÑOR dijo a Moisés, así lo hicieron los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3798', '4', '5', '5', 'Además habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3799', '4', '5', '6', 'Habla a los hijos de Israel: El hombre o la mujer que cometiere <I>alguno</I>  de todos los pecados de los hombres, haciendo prevaricación contra el SEÑOR, y pecare aquella persona;');
INSERT INTO `bible_verses_sagradas` VALUES ('3800', '4', '5', '7', 'confesarán su pecado que cometieron, y restituirán su ofensa enteramente, y añadirán sobre ello la quinta <I>parte</I> , y lo darán a aquel contra quien pecaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('3801', '4', '5', '8', 'Y si aquel varón no tuviere redentor al cual el delito sea restituido, el delito se restituirá al SEÑOR, al sacerdote, a más del carnero de las expiaciones, con el cual lo expiará.');
INSERT INTO `bible_verses_sagradas` VALUES ('3802', '4', '5', '9', 'Y toda ofrenda de todas las cosas santas que los hijos de Israel presentaren al sacerdote, suya será.');
INSERT INTO `bible_verses_sagradas` VALUES ('3803', '4', '5', '10', 'Y lo santificado de cualquiera será suyo; asimismo lo que cualquiera diere al sacerdote, suyo será.');
INSERT INTO `bible_verses_sagradas` VALUES ('3804', '4', '5', '11', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3805', '4', '5', '12', 'Habla a los hijos de Israel, y diles: Cuando la mujer de alguno errare, e hiciere traición contra él,');
INSERT INTO `bible_verses_sagradas` VALUES ('3806', '4', '5', '13', 'que alguno se hubiere echado con ella por ayuntamiento de simiente, y su marido no lo hubiese visto por haberse ella contaminado ocultamente, ni hubiere testigo contra ella, ni ella hubiere sido cogida en el acto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3807', '4', '5', '14', 'si viniere sobre él espíritu de celo, y tuviere celos de su mujer, habiéndose ella contaminado; o viniere sobre él espíritu de celo, y tuviere celos de su mujer, no habiéndose ella contaminado;');
INSERT INTO `bible_verses_sagradas` VALUES ('3808', '4', '5', '15', 'entonces el marido traerá su mujer al sacerdote, y traerá su ofrenda con ella, <I>la</I>  décima de <I>un</I>  efa de harina de cebada; no echará sobre ella aceite, ni pondrá sobre ella incienso, porque es presente de celos,  presente de recordación, que trae en memoria pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3809', '4', '5', '16', 'Y el sacerdote la hará acercar, y la hará poner delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3810', '4', '5', '17', '<I>Luego</I>  tomará el sacerdote del agua santa en <I>un</I>  vaso de barro; tomará también el sacerdote del polvo que hubiere en el suelo del tabernáculo, y lo echará en el agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('3811', '4', '5', '18', 'Y hará el sacerdote estar en pie a la mujer delante del SEÑOR, y descubrirá la cabeza de la mujer, y pondrá sobre sus manos el presente de la recordación, <I>que</I>  es el presente de celos; y el sacerdote tendrá en la mano  las aguas amargas que acarrean maldición.');
INSERT INTO `bible_verses_sagradas` VALUES ('3812', '4', '5', '19', 'Y el sacerdote la conjurará, y le dirá: Si ninguno hubiere dormido contigo, y si no te has apartado de tu marido a inmundicia, limpia seas de estas aguas amargas que traen maldición.');
INSERT INTO `bible_verses_sagradas` VALUES ('3813', '4', '5', '20', 'Mas si te has apartado de tu marido, y te has contaminado, y alguno hubiere puesto en ti su simiente, fuera de tu marido;');
INSERT INTO `bible_verses_sagradas` VALUES ('3814', '4', '5', '21', '(el sacerdote conjurará a la mujer con juramento de maldición, y dirá a la mujer): el SEÑOR te dé en maldición y en conjuración en medio de tu pueblo, haciendo el SEÑOR a tu muslo que caiga, y a tu vientre que se te hinche;');
INSERT INTO `bible_verses_sagradas` VALUES ('3815', '4', '5', '22', 'y estas aguas que dan maldición entren en tus entrañas, y hagan henchir tu vientre, y caer tu muslo. Y la mujer dirá: Amén, amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('3816', '4', '5', '23', 'Y el sacerdote escribirá estas maldiciones en un libro, y las borrará con las aguas amargas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3817', '4', '5', '24', 'y dará a beber a la mujer las aguas amargas que traen maldición; y las aguas que obran maldición entrarán en ella por amargas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3818', '4', '5', '25', '<I>Después</I>  tomará el sacerdote de la mano de la mujer el presente de los celos, y lo mecerá delante del SEÑOR, y lo ofrecerá delante del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('3819', '4', '5', '26', 'Y tomará el sacerdote un puñado del presente, en memoria de ella, y hará perfume de ello sobre el altar, y después dará a beber las aguas a la mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('3820', '4', '5', '27', 'Le dará, pues, a beber las aguas; y será, que si fuere inmunda y hubiere hecho traición contra su marido, las aguas que obran maldición entrarán en ella en amargura, y su vientre se hinchará, y caerá su muslo; y la tal mujer  será por maldición en medio de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3821', '4', '5', '28', 'Mas si la mujer no fuere inmunda, sino que estuviere limpia, ella será libre, y será fecunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('3822', '4', '5', '29', 'Esta <I>es</I>  la ley de los celos, cuando la mujer errare <I>estando</I>  en poder de su marido, y se contaminare;');
INSERT INTO `bible_verses_sagradas` VALUES ('3823', '4', '5', '30', 'o del marido, sobre el cual pasare espíritu de celo, y tuviere celos de su mujer; la presentará <I>entonces</I>  delante del SEÑOR, <I>y</I>  el sacerdote ejecutará en ella toda esta ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('3824', '4', '5', '31', 'Y aquel varón será libre de iniquidad, y la mujer llevará su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3825', '4', '6', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3826', '4', '6', '2', 'Habla a los hijos de Israel, y diles: El hombre, o la mujer, cuando se apartare haciendo voto de Nazareo (<I>apartado</I> ), para dedicarse al SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('3827', '4', '6', '3', 'se abstendrá de vino y de sidra; vinagre de vino, ni vinagre de sidra no beberá, ni beberá algún licor de uvas, ni tampoco comerá uvas frescas ni secas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3828', '4', '6', '4', 'Todo el tiempo de su nazareato, de todo lo que se hace de vid de vino, desde los granillos hasta el hollejo, no comerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3829', '4', '6', '5', 'Todo el tiempo del voto de su nazareato no pasará navaja sobre su cabeza, hasta que sean cumplidos los días de su apartamiento al SEÑOR, santo será; dejará crecer las guedejas del cabello de su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('3830', '4', '6', '6', 'Todo el tiempo que se apartare al SEÑOR, no entrará a persona muerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('3831', '4', '6', '7', 'Por su padre, ni por su madre, por su hermano, ni por su hermana, no se contaminará con ellos cuando murieren; porque consagración de su Dios tiene sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('3832', '4', '6', '8', 'Todo el tiempo de su nazareato, será santo al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3833', '4', '6', '9', 'Y si alguno muriere muy de repente junto a él, contaminará la cabeza de su nazareato; por tanto el día de su purificación raerá su cabeza; al séptimo día la raerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3834', '4', '6', '10', 'Y el día octavo traerá dos tórtolas o dos palominos al sacerdote, a la puerta del tabernáculo del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3835', '4', '6', '11', 'y el sacerdote hará el uno <I>en</I>  expiación, y el otro en holocausto; y lo expiará de lo que pecó sobre el muerto, y santificará su cabeza en aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('3836', '4', '6', '12', 'Y consagrará al SEÑOR los días de su nazareato, y traerá un cordero de un año <I>en expiación</I>  por la culpa; y los días primeros serán anulados, por cuanto fue contaminado su nazareato.');
INSERT INTO `bible_verses_sagradas` VALUES ('3837', '4', '6', '13', 'Esta es, pues, la ley del Nazareo; el día que se cumpliere el tiempo de su nazareato: Vendrá a la puerta del tabernáculo del testimonio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3838', '4', '6', '14', 'y ofrecerá su ofrenda al SEÑOR, un cordero de un año sin tacha en holocausto, y una cordera de un año sin tacha <I>en</I>  expiación, y un carnero sin tacha en sacrificio de paz;');
INSERT INTO `bible_verses_sagradas` VALUES ('3839', '4', '6', '15', 'además un canastillo de <I>panes</I>  cenceños, tortas de flor de harina amasadas con aceite, y hojaldres cenceñas untadas con aceite, y su presente, y sus libaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('3840', '4', '6', '16', 'Y el sacerdote lo ofrecerá delante del SEÑOR, y hará su expiación y su holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3841', '4', '6', '17', 'y ofrecerá el carnero en sacrificio de paz al SEÑOR, con el canastillo de los <I>panes</I>  cenceños; ofrecerá asimismo el sacerdote su presente, y sus libaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('3842', '4', '6', '18', 'Entonces el Nazareo raerá a la puerta del tabernáculo del testimonio la cabeza de su nazareato, y tomará los cabellos de la cabeza de su nazareato, y los pondrá sobre el fuego que <I>está</I>  debajo del sacrificio de la  paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('3843', '4', '6', '19', 'Después tomará el sacerdote la espaldilla cocida del carnero, y una torta sin levadura del canastillo, y una hojaldre sin levadura, y las pondrá sobre las manos del Nazareo, después que fuere raído su nazareato;');
INSERT INTO `bible_verses_sagradas` VALUES ('3844', '4', '6', '20', 'y el sacerdote mecerá aquello, <I>ofrenda</I>  mecida delante del SEÑOR; lo cual será cosa santa del sacerdote, a más del pecho mecido y de la espaldilla de la apartada; y después beberá vino el Nazareo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3845', '4', '6', '21', 'Esta <I>es</I>  la ley del Nazareo que hiciere voto de su ofrenda al SEÑOR por su nazareato, a más de lo que sus recursos le permitieren; según el voto que hiciere, así hará, conforme a la ley de su nazareato.');
INSERT INTO `bible_verses_sagradas` VALUES ('3846', '4', '6', '22', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3847', '4', '6', '23', 'Habla a Aarón y a sus hijos, y diles: Así bendeciréis a los hijos de Israel, diciéndoles:');
INSERT INTO `bible_verses_sagradas` VALUES ('3848', '4', '6', '24', 'el SEÑOR te bendiga, y te guarde;');
INSERT INTO `bible_verses_sagradas` VALUES ('3849', '4', '6', '25', 'el SEÑOR haga resplandecer su rostro sobre ti, y tenga de ti misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('3850', '4', '6', '26', 'el SEÑOR alce a ti su rostro, y ponga en ti paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('3851', '4', '6', '27', 'Y pondrán mi nombre sobre los hijos de Israel, y yo los bendeciré.');
INSERT INTO `bible_verses_sagradas` VALUES ('3852', '4', '7', '1', '¶ Y aconteció, que cuando Moisés hubo acabado de levantar el tabernáculo, y lo <I>hubo</I>  ungido y santificado, con todos sus vasos; <I>y</I>  asimismo ungido y santificado el altar, con todos sus vasos;');
INSERT INTO `bible_verses_sagradas` VALUES ('3853', '4', '7', '2', 'entonces los príncipes de Israel, las cabezas de las casas de sus padres, los cuales eran los príncipes de las tribus, que estaban sobre los contados, ofrecieron;');
INSERT INTO `bible_verses_sagradas` VALUES ('3854', '4', '7', '3', 'y trajeron sus ofrendas delante del SEÑOR: seis carros cubiertos, y doce bueyes; <I>por</I>  cada dos príncipes un carro, y cada uno un buey; lo cual ofrecieron delante del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3855', '4', '7', '4', 'Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3856', '4', '7', '5', 'Tómalo de ellos, y será para el servicio del tabernáculo del testimonio; y lo darás a los levitas, a cada uno conforme a su ministerio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3857', '4', '7', '6', 'Entonces Moisés recibió los carros y los bueyes, y los dio a los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3858', '4', '7', '7', 'Dos carros y cuatro bueyes, dio a los hijos de Gersón, conforme a su ministerio;');
INSERT INTO `bible_verses_sagradas` VALUES ('3859', '4', '7', '8', 'y a los hijos de Merari dio los cuatro carros y ocho bueyes, conforme a su ministerio, a gobierno de Itamar, hijo de Aarón el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('3860', '4', '7', '9', 'Y a los hijos de Coat no <I>les</I>  dio <I>nada</I> ; porque llevaban sobre sí en los hombros el servicio del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('3861', '4', '7', '10', '¶ Y ofrecieron los príncipes a la dedicación del altar el día que fue ungido, ofrecieron los príncipes su ofrenda delante del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('3862', '4', '7', '11', 'Y el SEÑOR dijo a Moisés: Ofrecerán su ofrenda, un príncipe un día, y otro príncipe otro día, a la dedicación del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('3863', '4', '7', '12', 'Y el que ofreció su ofrenda el primer día <I>fue</I>  Naasón hijo de Aminadab, de la tribu de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('3864', '4', '7', '13', 'Y <I>fue</I>  su ofrenda un plato de plata de peso de ciento treinta <I>siclos</I> , y un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3865', '4', '7', '14', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3866', '4', '7', '15', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3867', '4', '7', '16', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3868', '4', '7', '17', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Naasón, hijo de Aminadab.');
INSERT INTO `bible_verses_sagradas` VALUES ('3869', '4', '7', '18', 'El segundo día ofreció Natanael hijo de Zuar, príncipe de Isacar.');
INSERT INTO `bible_verses_sagradas` VALUES ('3870', '4', '7', '19', 'Ofreció por su ofrenda un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3871', '4', '7', '20', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3872', '4', '7', '21', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3873', '4', '7', '22', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3874', '4', '7', '23', 'y para <I>el</I>  sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Natanael, hijo de Zuar.');
INSERT INTO `bible_verses_sagradas` VALUES ('3875', '4', '7', '24', 'El tercer día, el príncipe de los hijos de Zabulón, Eliab hijo de Helón.');
INSERT INTO `bible_verses_sagradas` VALUES ('3876', '4', '7', '25', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3877', '4', '7', '26', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3878', '4', '7', '27', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3879', '4', '7', '28', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3880', '4', '7', '29', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Eliab, hijo de Helón.');
INSERT INTO `bible_verses_sagradas` VALUES ('3881', '4', '7', '30', 'El cuarto día, el príncipe de los hijos de Rubén, Elisur hijo de Sedeur.');
INSERT INTO `bible_verses_sagradas` VALUES ('3882', '4', '7', '31', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario, ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3883', '4', '7', '32', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3884', '4', '7', '33', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3885', '4', '7', '34', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3886', '4', '7', '35', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Elisur, hijo de Sedeur.');
INSERT INTO `bible_verses_sagradas` VALUES ('3887', '4', '7', '36', 'El quinto día, el príncipe de los hijos de Simeón, Selumiel hijo de Zurisadai.');
INSERT INTO `bible_verses_sagradas` VALUES ('3888', '4', '7', '37', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3889', '4', '7', '38', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3890', '4', '7', '39', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3891', '4', '7', '40', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3892', '4', '7', '41', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Selumiel, hijo de Zurisadai.');
INSERT INTO `bible_verses_sagradas` VALUES ('3893', '4', '7', '42', 'El sexto día, el príncipe de los hijos de Gad, Eliasaf hijo de Deuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3894', '4', '7', '43', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3895', '4', '7', '44', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3896', '4', '7', '45', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3897', '4', '7', '46', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3898', '4', '7', '47', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año, Esta <I>fue</I>  la ofrenda de Eliasaf, hijo de Deuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3899', '4', '7', '48', 'El séptimo día, el príncipe de los hijos de Efraín, Elisama hijo de Amiud.');
INSERT INTO `bible_verses_sagradas` VALUES ('3900', '4', '7', '49', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3901', '4', '7', '50', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3902', '4', '7', '51', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3903', '4', '7', '52', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3904', '4', '7', '53', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Elisama, hijo de Amiud.');
INSERT INTO `bible_verses_sagradas` VALUES ('3905', '4', '7', '54', 'El octavo día, el príncipe de los hijos de Manasés, Gamaliel hijo de Pedasur.');
INSERT INTO `bible_verses_sagradas` VALUES ('3906', '4', '7', '55', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3907', '4', '7', '56', 'un cucharro de oro de <I>diez</I>  siclos, lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3908', '4', '7', '57', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3909', '4', '7', '58', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3910', '4', '7', '59', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Gamaliel, hijo de Pedasur.');
INSERT INTO `bible_verses_sagradas` VALUES ('3911', '4', '7', '60', 'El noveno día, el príncipe de los hijos de Benjamín, Abidán hijo de Gedeóni.');
INSERT INTO `bible_verses_sagradas` VALUES ('3912', '4', '7', '61', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3913', '4', '7', '62', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3914', '4', '7', '63', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3915', '4', '7', '64', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3916', '4', '7', '65', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Abidán, hijo de Gedeoni.');
INSERT INTO `bible_verses_sagradas` VALUES ('3917', '4', '7', '66', 'El décimo día, el príncipe de los hijos de Dan, Ahiezer hijo de Amisadai.');
INSERT INTO `bible_verses_sagradas` VALUES ('3918', '4', '7', '67', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3919', '4', '7', '68', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3920', '4', '7', '69', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3921', '4', '7', '70', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3922', '4', '7', '71', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Ahiezer, hijo de Amisadai.');
INSERT INTO `bible_verses_sagradas` VALUES ('3923', '4', '7', '72', 'El undécimo día, el príncipe de los hijos de Aser, Pagiel hijo de Ocrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3924', '4', '7', '73', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3925', '4', '7', '74', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3926', '4', '7', '75', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3927', '4', '7', '76', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3928', '4', '7', '77', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Pagiel, hijo de Ocrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3929', '4', '7', '78', 'El duodécimo día, el príncipe de los hijos de Neftalí, Ahira hijo de Enán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3930', '4', '7', '79', 'Y su ofrenda, un plato de plata de ciento treinta <I>siclos</I>  de peso, un jarro de plata de setenta siclos, al siclo del santuario; ambos llenos de flor de harina amasada con aceite para presente;');
INSERT INTO `bible_verses_sagradas` VALUES ('3931', '4', '7', '80', 'un cucharro de oro de diez <I>siclos</I> , lleno de incienso;');
INSERT INTO `bible_verses_sagradas` VALUES ('3932', '4', '7', '81', 'un becerro, un carnero, un cordero de un año para holocausto;');
INSERT INTO `bible_verses_sagradas` VALUES ('3933', '4', '7', '82', 'un macho cabrío para expiación;');
INSERT INTO `bible_verses_sagradas` VALUES ('3934', '4', '7', '83', 'y para sacrificio de paz, dos bueyes, cinco carneros, cinco machos cabríos, cinco corderos de un año. Esta <I>fue</I>  la ofrenda de Ahira, hijo de Enán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3935', '4', '7', '84', 'Esta <I>fue</I>  la dedicación del altar, el día que fue ungido, por los príncipes de Israel: doce platos de plata, doce jarros de plata, doce cucharros de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('3936', '4', '7', '85', 'Cada plato de ciento treinta <I>siclos</I> , cada jarro de setenta; toda la plata de los vasos, dos mil cuatrocientos siclos, al siclo del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('3937', '4', '7', '86', 'Los doce cucharros de oro llenos de incienso, de diez <I>siclos</I>  cada cucharro, al peso del santuario; todo el oro de los cucharros, ciento veinte <I>siclos</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('3938', '4', '7', '87', 'Todos los bueyes para holocausto, doce becerros; doce los carneros, doce <I>los</I>  corderos de un año, con su presente; y doce los machos cabríos, para expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3939', '4', '7', '88', 'Y todos los bueyes del sacrificio de la paz veinticuatro novillos, sesenta <I>los</I>  carneros, sesenta <I>los</I>  machos cabríos, sesenta <I>los</I>  corderos de un año. Esta fue la dedicación del altar, después que fue  ungido.');
INSERT INTO `bible_verses_sagradas` VALUES ('3940', '4', '7', '89', 'Y cuando entraba Moisés en el tabernáculo del testimonio, para hablar con El, oía la voz del que le hablaba de encima de la cubierta que estaba sobre el arca del testimonio, de entre los dos querubines; y hablaba con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('3941', '4', '8', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3942', '4', '8', '2', 'Habla a Aarón, y dile: Cuando encendieres las lámparas, las siete lámparas arderán frente a la faz del candelero.');
INSERT INTO `bible_verses_sagradas` VALUES ('3943', '4', '8', '3', 'Y Aarón lo hizo así; que encendió contra la faz del candelero sus lámparas, como el SEÑOR lo mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('3944', '4', '8', '4', 'Y ésta <I>era</I>  la hechura del candelero, de oro <I>labrado</I>  a martillo; desde su pie hasta sus flores era <I>labrado</I>  a martillo; conforme al modelo que el SEÑOR mostró a Moisés, así hizo el candelero.');
INSERT INTO `bible_verses_sagradas` VALUES ('3945', '4', '8', '5', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3946', '4', '8', '6', 'Toma a los levitas de entre los hijos de Israel, y expíalos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3947', '4', '8', '7', 'Y así les harás para expiarlos: rocía sobre ellos el agua de la expiación, y haz pasar la navaja sobre toda su carne, y lavarán sus vestidos, y serán expiados.');
INSERT INTO `bible_verses_sagradas` VALUES ('3948', '4', '8', '8', 'Luego tomarán un novillo, con su presente de flor de harina amasada con aceite; y tomarás otro novillo para expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('3949', '4', '8', '9', 'Y ofrecerás <I>a</I>  los levitas delante del tabernáculo del testimonio, y juntarás toda la congregación de los hijos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('3950', '4', '8', '10', 'y harás llegar los levitas delante del SEÑOR, y pondrán los hijos de Israel sus manos sobre los levitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('3951', '4', '8', '11', 'y ofrecerá Aarón los levitas delante del SEÑOR en ofrenda de mecedura de los hijos de Israel, y servirán en el ministerio del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3952', '4', '8', '12', 'Y los levitas pondrán sus manos sobre las cabezas de los novillos; y ofrecerás el uno por expiación, y el otro en holocausto al SEÑOR, para expiar los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3953', '4', '8', '13', 'Y harás presentar <I>a</I>  los levitas delante de Aarón, y delante de sus hijos, y los ofrecerás en ofrenda al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3954', '4', '8', '14', 'Y apartarás los levitas de entre los hijos de Israel; y serán míos los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3955', '4', '8', '15', 'Y así después vendrán los levitas a ministrar en el tabernáculo del testimonio; los expiarás <I>pues</I> , y los ofrecerás en ofrenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('3956', '4', '8', '16', 'Porque enteramente me son a mí dados los levitas de entre los hijos de Israel, en lugar de todo aquel que abre matriz; los he tomado <I>para</I>  mí en lugar de los primogénitos de todos los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3957', '4', '8', '17', 'Porque mío es todo primogénito en los hijos de Israel, así de hombres como de animales; desde el día que <I>yo</I>  maté todo primogénito en la tierra de Egipto, los santifiqué para mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('3958', '4', '8', '18', 'Y he tomado los levitas en lugar de todos los primogénitos en los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3959', '4', '8', '19', 'Y <I>yo</I>  he dado <I>en don</I>  los levitas a Aarón y a sus hijos de entre los hijos de Israel, para que sirvan el ministerio de los hijos de Israel en el tabernáculo del testimonio, y reconcilien a los hijos de Israel;  para que no haya plaga en los hijos de Israel, al acercarse los hijos de Israel al santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('3960', '4', '8', '20', 'Y Moisés, y Aarón, y toda la congregación de los hijos de Israel, hicieron de los levitas conforme a todas las cosas que mandó el SEÑOR a Moisés acerca de los levitas; así hicieron de ellos los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3961', '4', '8', '21', 'Y los levitas se expiaron, y lavaron sus vestidos; y Aarón los ofreció en ofrenda de mecedura delante del SEÑOR, y Aarón los reconcilió para expiarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3962', '4', '8', '22', 'Y así vinieron después los levitas para servir en su ministerio en el tabernáculo del testimonio, delante de Aarón y delante de sus hijos; de la manera que mandó el SEÑOR a Moisés acerca de los levitas, así hicieron con  ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3963', '4', '8', '23', 'Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3964', '4', '8', '24', 'Esto en cuanto a los levitas de veinticinco años arriba, entrarán <I>a</I>  militar milicia en el servicio del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3965', '4', '8', '25', 'Mas desde los cincuenta años volverán del oficio de su ministerio, y nunca más servirán;');
INSERT INTO `bible_verses_sagradas` VALUES ('3966', '4', '8', '26', 'pero servirán con sus hermanos en el tabernáculo del testimonio, para hacer la guardia, bien que no servirán en el ministerio. Así harás de los levitas en cuanto a sus oficios.');
INSERT INTO `bible_verses_sagradas` VALUES ('3967', '4', '9', '1', '¶ Y habló el SEÑOR a Moisés en el desierto de Sinaí, en el segundo año de su salida de la tierra de Egipto, en el mes primero, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3968', '4', '9', '2', 'Los hijos de Israel harán la pascua a su tiempo <I>determinado</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('3969', '4', '9', '3', 'El décimocuarto día de este mes, entre las dos tardes, la haréis a su tiempo <I>determinado</I> ; conforme a todo su ordenanza, y conforme a todas sus leyes la haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('3970', '4', '9', '4', 'Y habló Moisés a los hijos de Israel, para que hiciesen la pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('3971', '4', '9', '5', 'E hicieron la pascua en el <I>mes</I>  primero, a los catorce días del mes, entre las dos tardes, en el desierto de Sinaí; conforme a todas las cosas que mandó el SEÑOR a Moisés, así hicieron los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3972', '4', '9', '6', 'Y hubo varones que estaban inmundos a causa de muerto, y no pudieron hacer la pascua aquel día; y llegaron delante de Moisés y delante de Aarón aquel día;');
INSERT INTO `bible_verses_sagradas` VALUES ('3973', '4', '9', '7', 'y le dijeron aquellos hombres: Nosotros <I>somos</I>  inmundos por causa de muerto; ¿por qué seremos impedidos de ofrecer ofrenda al SEÑOR a su tiempo <I>determinado</I>  entre los hijos de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('3974', '4', '9', '8', 'Y Moisés les respondió: Esperad, y oiré qué mandará el SEÑOR acerca de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('3975', '4', '9', '9', 'Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3976', '4', '9', '10', 'Habla a los hijos de Israel, diciendo: Cualquier varón de vosotros o de vuestras generaciones, que fuere inmundo por causa de muerto o estuviere de viaje lejos, hará pascua al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('3977', '4', '9', '11', 'En el mes segundo, a los catorce días del mes, entre las dos tardes, la harán; con <I>panes</I>  cenceños y <I>hierbas</I>  amargas la comerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3978', '4', '9', '12', 'No dejarán de él para la mañana, ni quebrarán hueso en él; conforme a toda la ordenanza de la pascua la harán.');
INSERT INTO `bible_verses_sagradas` VALUES ('3979', '4', '9', '13', 'Mas el que estuviere limpio, y no estuviere de viaje, si dejare de hacer la pascua, la tal persona será cortada de <I>entre</I>  su pueblo; por cuanto no ofreció a su tiempo <I> determinado</I>  la ofrenda del SEÑOR, el tal  hombre llevará su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('3980', '4', '9', '14', 'Y si morare con vosotros <I>algún</I>  extranjero, e hiciere la pascua al SEÑOR, conforme a la ordenanza de la pascua y conforme a sus leyes, así la hará; una misma ordenanza tendréis, así el extranjero como el natural de  la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('3981', '4', '9', '15', '¶ Y el día que el tabernáculo fue levantado, la nube cubrió el tabernáculo sobre la tienda del testimonio; y a la tarde había sobre el tabernáculo como una apariencia de fuego, hasta la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('3982', '4', '9', '16', 'Así era continuamente: la nube lo cubría, y de noche la apariencia de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('3983', '4', '9', '17', 'Y según que se alzaba la nube del tabernáculo, los hijos de Israel partían; y en el lugar donde la nube paraba, allí acampaban los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3984', '4', '9', '18', 'Al dicho del SEÑOR los hijos de Israel partían; y al dicho del SEÑOR asentaban el campamento; todos los días que la nube estaba sobre el tabernáculo, ellos quedaban reposados.');
INSERT INTO `bible_verses_sagradas` VALUES ('3985', '4', '9', '19', 'Y cuando la nube se detenía sobre el tabernáculo muchos días, entonces los hijos de Israel guardaban la ordenanza del SEÑOR y no partían.');
INSERT INTO `bible_verses_sagradas` VALUES ('3986', '4', '9', '20', 'Y era que cuando la nube estaba sobre el tabernáculo <I>determinado</I>  número de días, al dicho del SEÑOR acampaban, y al dicho del SEÑOR partían.');
INSERT INTO `bible_verses_sagradas` VALUES ('3987', '4', '9', '21', 'Y era que cuando la nube <I>se detenía</I>  desde la tarde hasta la mañana, y a la mañana la nube se levantaba, ellos partían; o <I>si había estado</I>  el día, y a la noche la nube se levantaba, entonces partían.');
INSERT INTO `bible_verses_sagradas` VALUES ('3988', '4', '9', '22', 'O si dos días, o un mes, o un año, mientras la nube se detenía sobre el tabernáculo quedándose sobre él, los hijos de Israel se estaban acampados y no <I>se</I>  movían; mas cuando ella se alzaba, ellos <I>se</I>  movían.');
INSERT INTO `bible_verses_sagradas` VALUES ('3989', '4', '9', '23', 'Al dicho del SEÑOR asentaban <I>campamento</I> , y al dicho del SEÑOR partían, aguardando al SEÑOR, como lo había dicho el SEÑOR por medio de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('3990', '4', '10', '1', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('3991', '4', '10', '2', 'Hazte dos trompetas de plata; de obra de martillo las harás, las cuales te servirán para convocar la congregación, y para hacer mover el campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('3992', '4', '10', '3', 'Y cuando las tocaren, toda la congregación se juntará a ti a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('3993', '4', '10', '4', 'Mas cuando tocaren <I>sólo</I>  una, entonces se congregarán a ti los príncipes, las cabezas de los millares de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('3994', '4', '10', '5', 'Y cuando tocareis júbilo, entonces moverán el campamento de los que están alojados al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('3995', '4', '10', '6', 'Y cuando tocareis júbilo la segunda vez, entonces moverán el campamento de los que están alojados al mediodía; júbilo tocarán a sus partidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('3996', '4', '10', '7', 'Pero cuando hubiereis de juntar la congregación, tocaréis, mas no con sonido de júbilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('3997', '4', '10', '8', 'Y los hijos de Aarón, los sacerdotes, tocarán las trompetas; y las tendréis por estatuto perpetuo por vuestras generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('3998', '4', '10', '9', 'Y cuando saliereis a la guerra en vuestra tierra contra el enemigo que os molestare, tocaréis júbilo con las trompetas; y seréis en memoria delante del SEÑOR vuestro Dios, y seréis salvos de vuestros enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('3999', '4', '10', '10', 'También en el día de vuestra alegría, y en vuestras solemnidades, y en los principios de vuestros meses, tocaréis las trompetas sobre vuestros holocaustos, y sobre los sacrificios de vuestra paz, y os serán por memoria  delante de vuestro Dios: Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('4000', '4', '10', '11', '¶ Y fue en el año segundo, en el mes segundo, a los veinte del mes, que la nube se alzó del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4001', '4', '10', '12', 'Y <I>se</I>  movieron los hijos de Israel por sus partidas del desierto de Sinaí; y paró la nube en el desierto de Parán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4002', '4', '10', '13', 'Y <I>se</I>  movieron la primera vez al dicho del SEÑOR por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('4003', '4', '10', '14', 'Y la bandera del campamento de los hijos de Judá comenzó a marchar primero, por sus escuadrones; y Naasón, hijo de Aminadab, era sobre su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('4004', '4', '10', '15', 'Y sobre el ejército de la tribu de los hijos de Isacar era Natanael hijo de Zuar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4005', '4', '10', '16', 'Y sobre el ejército de la tribu de los hijos de Zabulón, Eliab hijo de Helón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4006', '4', '10', '17', 'Y el tabernáculo era ya desarmado, y <I>se</I>  movieron los hijos de Gersón y los hijos de Merari, que lo llevaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('4007', '4', '10', '18', 'Luego comenzó a marchar la bandera del campamento de Rubén por sus escuadrones; y Elisur, hijo de Sedeur, era sobre su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('4008', '4', '10', '19', 'Y sobre el ejército de la tribu de los hijos de Simeón, Selumiel hijo de Zurisadai.');
INSERT INTO `bible_verses_sagradas` VALUES ('4009', '4', '10', '20', 'Y sobre el ejército de la tribu de los hijos de Gad, Eliasaf hijo de Deuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4010', '4', '10', '21', 'Luego comenzaron a marchar los coatitas llevando el santuario; y entre tanto que ellos llegaban, <I>los otros</I>  asentaron el tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4011', '4', '10', '22', 'Después comenzó a marchar la bandera del campamento de los hijos de Efraín por sus escuadrones; y Elisama, hijo de Amiud, <I>era</I>  sobre su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('4012', '4', '10', '23', 'Y sobre el ejército de la tribu de los hijos de Manasés, Gamaliel hijo de Pedasur.');
INSERT INTO `bible_verses_sagradas` VALUES ('4013', '4', '10', '24', 'Y sobre el ejército de la tribu de los hijos de Benjamín, Abidán hijo de Gedeoni.');
INSERT INTO `bible_verses_sagradas` VALUES ('4014', '4', '10', '25', 'Luego comenzó a marchar la bandera del campamento de los hijos de Dan por sus escuadrones, recogiendo todos los campamentos; y Ahiezer, hijo de Amisadai, <I>era</I>  sobre su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('4015', '4', '10', '26', 'Y sobre el ejército de la tribu de los hijos de Aser, Pagiel hijo de Ocrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4016', '4', '10', '27', 'Y sobre el ejército de la tribu de los hijos de Neftalí, Ahira hijo de Enán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4017', '4', '10', '28', 'Estas son las partidas de los hijos de Israel por sus ejércitos; y <I>así</I>  partían.');
INSERT INTO `bible_verses_sagradas` VALUES ('4018', '4', '10', '29', '¶ Entonces dijo Moisés a Hobab, hijo de Ragüel madianita, su suegro: Nosotros partimos para el lugar del cual el SEÑOR ha dicho: <I>Yo</I>  os lo daré. Ven con nosotros, y te haremos bien; porque el SEÑOR ha hablado bien  respecto a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4019', '4', '10', '30', 'Y él le respondió: <I>Yo</I>  no iré, sino que me marcharé a mi tierra y a mi natural.');
INSERT INTO `bible_verses_sagradas` VALUES ('4020', '4', '10', '31', 'Y él le dijo: Te ruego que no nos dejes; porque tú sabes nuestros campamentos en el desierto, y nos serás en lugar de ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4021', '4', '10', '32', 'Y será, que si vinieres con nosotros, cuando tuviéremos el bien que el SEÑOR nos ha de hacer, nosotros te haremos bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('4022', '4', '10', '33', 'Así partieron del monte del SEÑOR, camino de tres días; y el arca del pacto del SEÑOR fue delante de ellos camino de tres días, buscándoles reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4023', '4', '10', '34', 'Y la nube del SEÑOR <I>iba</I>  sobre ellos de día, desde que partieron del campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4024', '4', '10', '35', 'Y fue, que al mover el arca, Moisés decía: Levántate, <I>oh</I>  SEÑOR, y sean disipados tus enemigos, y huyan delante de tu rostro los que te aborrecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('4025', '4', '10', '36', 'Y al asentar <I>a</I>  ella, decía: Vuelve, <I>oh</I>  SEÑOR, a los millares de millares de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4026', '4', '11', '1', '¶ Y aconteció que el pueblo se quejó a oídos del SEÑOR; y lo oyó el SEÑOR, y se enardeció su furor, y se encendió en ellos fuego del SEÑOR y consumió en el extremo del campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4027', '4', '11', '2', 'Entonces el pueblo dio voces a Moisés, y Moisés oró al SEÑOR, y se calmó el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('4028', '4', '11', '3', 'Y llamó a aquel lugar Tabera; porque el fuego del SEÑOR se encendió en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4029', '4', '11', '4', '¶ Y el vulgo que se mezcló con ellos tuvo deseo, y volvieron, y aun lloraron los hijos de Israel, y dijeron: ¡Quién nos diera a comer carne!');
INSERT INTO `bible_verses_sagradas` VALUES ('4030', '4', '11', '5', 'Nos acordamos del pescado que comíamos en Egipto de balde, de los pepinos, y de los melones, y de los puerros, y de las cebollas, y de los ajos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4031', '4', '11', '6', 'y ahora nuestra alma se seca; que nada sino maná <I>ven</I>  nuestros ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4032', '4', '11', '7', 'Y era el maná como semilla de culantro, y su color como color de bedelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4033', '4', '11', '8', 'El pueblo se esparcía, y <I>lo</I>  recogía, y <I>lo</I>  molía en molinos, o <I>lo</I>  majaba en morteros, y <I>lo</I>  cocía en caldera, o hacía de él tortas; y su sabor era como sabor de aceite nuevo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4034', '4', '11', '9', 'Y cuando descendía el rocío sobre el campamento de noche, el maná descendía sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4035', '4', '11', '10', 'Y oyó Moisés al pueblo, que lloraba por sus familias, cada uno a la puerta de su tienda; y el furor del SEÑOR se encendió en gran manera; <I>también le</I>  pareció mal a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('4036', '4', '11', '11', 'Y dijo Moisés al SEÑOR: ¿Por qué has hecho mal a tu siervo? ¿y por qué no he hallado gracia en tus ojos, que has puesto la carga de todo este pueblo sobre mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('4037', '4', '11', '12', '¿Concebí yo a todo este pueblo? ¿Lo engendré yo, para que me digas: Llévalo en tu seno, como lleva la que cría al que mama, a la tierra de la cual juraste a sus padres?');
INSERT INTO `bible_verses_sagradas` VALUES ('4038', '4', '11', '13', '¿De dónde tengo yo carne para dar a todo este pueblo? Porque lloran a mí, diciendo: Danos carne que comamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4039', '4', '11', '14', 'No puedo yo solo soportar a todo este pueblo, que me es demasiado pesado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4040', '4', '11', '15', 'Y si así lo haces tú conmigo, yo te ruego que me mates de repente, si he hallado gracia en tus ojos; y que <I>yo</I>  no vea mi mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('4041', '4', '11', '16', '¶ Entonces el SEÑOR dijo a Moisés: Júntame setenta varones de los ancianos de Israel, que <I>tú</I>  sabes que son ancianos del pueblo y sus príncipes; y tráelos a la puerta del tabernáculo del testimonio, y esperen allí  contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4042', '4', '11', '17', 'Y <I>yo</I>  descenderé y hablaré allí contigo; y tomaré del espíritu que está en ti, y pondré en ellos; y llevarán contigo la carga del pueblo, y no la llevarás tú solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4043', '4', '11', '18', 'Pero dirás al pueblo: Santificaos para mañana, y comeréis carne; porque habéis llorado en oídos del SEÑOR, diciendo: ¡Quién nos diera a comer carne! ¡Cierto mejor nos iba en Egipto! El SEÑOR, pues, os dará carne, y comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4044', '4', '11', '19', 'No comeréis un día, ni dos días, ni cinco días, ni diez días, ni veinte días;');
INSERT INTO `bible_verses_sagradas` VALUES ('4045', '4', '11', '20', '<I>sino</I>  hasta un mes de tiempo, hasta que os salga por las narices, y os sea en aborrecimiento; por cuanto menospreciasteis al SEÑOR que <I>está</I>  en medio de vosotros, y llorasteis delante de él, diciendo: ¿Para  qué salimos acá de Egipto?');
INSERT INTO `bible_verses_sagradas` VALUES ('4046', '4', '11', '21', 'Entonces dijo Moisés: Seiscientos mil de a pie es el pueblo en medio del cual yo estoy; y tú dices: ¡Les daré carne, y comerán el tiempo de <I>un</I>  mes!');
INSERT INTO `bible_verses_sagradas` VALUES ('4047', '4', '11', '22', '¿Se degollarán para ellos ovejas y bueyes que les basten? ¿o se juntarán para ellos todos los peces del mar para que tengan abasto?');
INSERT INTO `bible_verses_sagradas` VALUES ('4048', '4', '11', '23', 'Entonces el SEÑOR respondió a Moisés: ¿Se ha acortado la mano del SEÑOR? Ahora verás si te sucede mi dicho, o no.');
INSERT INTO `bible_verses_sagradas` VALUES ('4049', '4', '11', '24', '¶ Y salió Moisés, y dijo al pueblo las palabras del SEÑOR; y juntó a los setenta varones de los ancianos del pueblo, y los hizo estar alrededor del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4050', '4', '11', '25', 'Entonces el SEÑOR descendió en la nube, y le habló; y tomó del espíritu que <I>estaba</I>  en él, y lo puso en los setenta varones ancianos; y fue que, al reposar sobre ellos el espíritu, profetizaron, y no cesaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('4051', '4', '11', '26', 'Y habían quedado en el campamento dos varones, el uno se llamaba Eldad y el otro Medad, sobre los cuales también reposó el espíritu; estaban éstos entre los inscritos, mas no habían salido al tabernáculo; y comenzaron a  profetizar en el campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4052', '4', '11', '27', 'Y corrió un joven, y dio aviso a Moisés, y dijo: Eldad y Medad profetizan en el campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4053', '4', '11', '28', 'Entonces respondió Josué hijo de Nun, ministro de Moisés, <I>uno</I>  de sus jóvenes, y dijo: Señor mío Moisés, impídelos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4054', '4', '11', '29', 'Y Moisés le respondió: ¿Tienes tú celos por mí? Mas quién diese que todo el pueblo del SEÑOR <I>fuese</I>  profeta, que el SEÑOR diese su espíritu sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4055', '4', '11', '30', 'Y se recogió Moisés al campamento, él y los ancianos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4056', '4', '11', '31', '¶ Y salió un viento del SEÑOR, y trajo codornices del mar, y las dejó sobre el campamento, un día de camino a un lado, y un día de camino al otro, en derredor del campamento, y casi dos codos sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4057', '4', '11', '32', 'Entonces el pueblo estuvo levantado todo aquel día, y toda la noche, y todo el día siguiente, y recogieron codornices; el que menos, recogió diez montones; y las tendieron para sí a lo largo en derredor del campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4058', '4', '11', '33', 'Aún estaba la carne entre los dientes de ellos, antes que fuese mascada, cuando el furor del SEÑOR se encendió en el pueblo, e hirió el SEÑOR al pueblo con una plaga muy grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('4059', '4', '11', '34', 'Y llamó el nombre de aquel lugar Kibrot-hataava, por cuanto allí sepultaron al pueblo codicioso.');
INSERT INTO `bible_verses_sagradas` VALUES ('4060', '4', '11', '35', 'De Kibrot-hataava movió el pueblo a Hazerot, y pararon en Hazerot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4061', '4', '12', '1', '¶ Y hablaron María y Aarón contra Moisés a causa de la mujer etíope que había tomado; porque él había tomado mujer etíope.');
INSERT INTO `bible_verses_sagradas` VALUES ('4062', '4', '12', '2', 'Y dijeron: ¿Solamente por Moisés ha hablado el SEÑOR? ¿No ha hablado también por nosotros? Y lo oyó el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4063', '4', '12', '3', 'Y aquel varón Moisés era muy manso, más que todos los hombres que había sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4064', '4', '12', '4', '¶ Y luego dijo el SEÑOR a Moisés, a Aarón, y a María: Salid vosotros tres al tabernáculo del testimonio. Y salieron ellos tres.');
INSERT INTO `bible_verses_sagradas` VALUES ('4065', '4', '12', '5', 'Entonces el SEÑOR descendió en la columna de la nube, y se puso a la puerta del tabernáculo, y llamó a Aarón y a María; y salieron ambos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4066', '4', '12', '6', 'Y él les dijo: Oíd ahora mis palabras: si tuviereis profeta del SEÑOR, le apareceré en visión, en sueños hablaré con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4067', '4', '12', '7', 'No así a mi siervo Moisés, que es fiel en toda mi casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('4068', '4', '12', '8', 'Boca a boca hablaré con él, y de vista; el no verá al SEÑOR por figuras o semejanza; ¿por qué, pues, no tuvisteis temor de hablar contra mi siervo Moisés?');
INSERT INTO `bible_verses_sagradas` VALUES ('4069', '4', '12', '9', 'Entonces el furor del SEÑOR se encendió en ellos; y se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('4070', '4', '12', '10', '¶ Y la nube se apartó del tabernáculo; y he aquí que María <I>era</I>  leprosa como la nieve; y miró Aarón a María, y he aquí que <I>estaba</I>  leprosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('4071', '4', '12', '11', 'Y dijo Aarón a Moisés: Te ruego, señor mío, no pongas ahora sobre nosotros pecado; porque locamente lo hemos hecho, y hemos pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4072', '4', '12', '12', 'No sea ella ahora como el que sale muerto del vientre de su madre, consumida la mitad de su carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('4073', '4', '12', '13', 'Entonces Moisés clamó al SEÑOR, diciendo: Te ruego, oh Dios, que la sanes ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('4074', '4', '12', '14', 'Respondió el SEÑOR a Moisés: Pues si su padre hubiera escupido en su cara, ¿no se avergonzaría por siete días? Sea echada fuera del campamento por siete días, y después se reunirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4075', '4', '12', '15', 'Así María fue echada del campamento siete días; y el pueblo no pasó adelante hasta que se le reunió María.');
INSERT INTO `bible_verses_sagradas` VALUES ('4076', '4', '12', '16', 'Y después movió el pueblo de Hazerot, y asentaron el campamento en el desierto de Parán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4077', '4', '13', '1', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4078', '4', '13', '2', 'Envía tú hombres que reconozcan la tierra de Canaán, la cual yo doy a los hijos de Israel; de cada tribu de sus padres enviaréis un varón, cada uno príncipe entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4079', '4', '13', '3', 'Y Moisés los envío desde el desierto de Parán, conforme a la palabra del SEÑOR; y todos aquellos varones eran príncipes de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4080', '4', '13', '4', 'Los nombres de los cuales <I>son</I>  éstos: De la tribu de Rubén, Samúa hijo de Zacur.');
INSERT INTO `bible_verses_sagradas` VALUES ('4081', '4', '13', '5', 'De la tribu de Simeón, Safat hijo de Horí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4082', '4', '13', '6', 'De la tribu de Judá, Caleb hijo de Jefone.');
INSERT INTO `bible_verses_sagradas` VALUES ('4083', '4', '13', '7', 'De la tribu de Isacar, Igal hijo de José.');
INSERT INTO `bible_verses_sagradas` VALUES ('4084', '4', '13', '8', 'De la tribu de Efraín, Oseas hijo de Nun.');
INSERT INTO `bible_verses_sagradas` VALUES ('4085', '4', '13', '9', 'De la tribu de Benjamín, Palti hijo de Rafú.');
INSERT INTO `bible_verses_sagradas` VALUES ('4086', '4', '13', '10', 'De la tribu de Zabulón, Gadiel hijo de Sodi.');
INSERT INTO `bible_verses_sagradas` VALUES ('4087', '4', '13', '11', 'De la tribu de José, de la tribu de Manasés, Gadi hijo de Susi.');
INSERT INTO `bible_verses_sagradas` VALUES ('4088', '4', '13', '12', 'De la tribu de Dan, Amiel hijo de Gemali.');
INSERT INTO `bible_verses_sagradas` VALUES ('4089', '4', '13', '13', 'De la tribu de Aser, Setur hijo de Micael.');
INSERT INTO `bible_verses_sagradas` VALUES ('4090', '4', '13', '14', 'De la tribu de Neftalí, Nahbi hijo de Vapsi.');
INSERT INTO `bible_verses_sagradas` VALUES ('4091', '4', '13', '15', 'De la tribu de Gad, Geuel hijo de Maqui.');
INSERT INTO `bible_verses_sagradas` VALUES ('4092', '4', '13', '16', 'Estos <I>son</I>  los nombres de los varones que Moisés envió a reconocer la tierra; y a Oseas hijo de Nun, le puso Moisés el nombre de Josué.');
INSERT INTO `bible_verses_sagradas` VALUES ('4093', '4', '13', '17', 'Los envió, pues, Moisés a reconocer la tierra de Canaán, diciéndoles: Subid por aquí, por el mediodía, y subid al monte,');
INSERT INTO `bible_verses_sagradas` VALUES ('4094', '4', '13', '18', 'y observad la tierra qué tal es; y el pueblo que la habita, si es fuerte o débil, si poco o numeroso;');
INSERT INTO `bible_verses_sagradas` VALUES ('4095', '4', '13', '19', 'qué tal la tierra habitada, si es buena o mala; y qué tales son las ciudades habitadas, si de tiendas o de fortalezas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4096', '4', '13', '20', 'y cuál sea la tierra, si es fértil o estéril, si en ella hay árboles o no; y esforzaos, y coged del fruto de la tierra. Yel tiempo <I>era</I>  el tiempo de las primeras uvas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4097', '4', '13', '21', '¶ Y ellos subieron, y reconocieron la tierra desde el desierto de Zin hasta Rehob, entrando en Hamat.');
INSERT INTO `bible_verses_sagradas` VALUES ('4098', '4', '13', '22', 'Y subieron por el mediodía, y vinieron hasta Hebrón; y allí <I>estaban</I>  Ahimán, y Sesai, y Talmai, hijos de Anac. Hebrón fue edificada siete años antes de Zoán, la de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('4099', '4', '13', '23', 'Y llegaron hasta el arroyo de Escol, y de allí cortaron un sarmiento con un racimo de uvas, el cual trajeron dos en una vara, y de las granadas y de los higos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4100', '4', '13', '24', 'Y se llamó aquel lugar Nahal-escol por el racimo que cortaron de allí los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4101', '4', '13', '25', 'Y volvieron de reconocer la tierra al fin de cuarenta días.');
INSERT INTO `bible_verses_sagradas` VALUES ('4102', '4', '13', '26', '¶ Y anduvieron y vinieron a Moisés y a Aarón, y a toda la congregación de los hijos de Israel, en el desierto de Parán, en Cades, y les dieron la respuesta, y a toda la congregación, y les mostraron el fruto de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4103', '4', '13', '27', 'Y les contaron, y dijeron: Nosotros llegamos a la tierra a la cual nos enviaste, la que ciertamente fluye leche y miel; y éste es el fruto de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('4104', '4', '13', '28', 'Mas el pueblo que habita aquella tierra es fuerte, y las ciudades muy grandes y fuertes; y también vimos allí los hijos de Anac.');
INSERT INTO `bible_verses_sagradas` VALUES ('4105', '4', '13', '29', 'Amalec habita la tierra del mediodía; y el heteo, y el jebuseo, y el amorreo, habitan en el monte; y el cananeo habita junto al mar, y a la ribera del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4106', '4', '13', '30', 'Entonces Caleb hizo callar al pueblo delante de Moisés, y dijo: Subamos luego, y poseámosla; que más podremos que ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('4107', '4', '13', '31', 'Mas los varones que subieron con él, dijeron: No podremos subir contra aquel pueblo; porque es más fuerte que nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4108', '4', '13', '32', 'Y vituperaron entre los hijos de Israel la tierra que habían reconocido, diciendo: La tierra por donde pasamos para reconocerla, es tierra que traga a sus moradores; y todo el pueblo que vimos en medio de ella, son hombres  de gran estatura.');
INSERT INTO `bible_verses_sagradas` VALUES ('4109', '4', '13', '33', 'También vimos allí gigantes, hijos de Anac, <I>raza</I>  de los gigantes: y éramos nosotros, a nuestro parecer, como langostas; y así les parecíamos <I>también</I>  a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4110', '4', '14', '1', '¶ Entonces toda la congregación alzaron grito, y dieron voces; y el pueblo lloró aquella noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('4111', '4', '14', '2', 'Y se quejaron contra Moisés y contra Aarón todos los hijos de Israel; y les dijo toda la multitud: ¡Mejor que muriéramos en la tierra de Egipto; o en este desierto que muriéramos!');
INSERT INTO `bible_verses_sagradas` VALUES ('4112', '4', '14', '3', '¿Y por qué nos trae el SEÑOR a esta tierra para caer a cuchillo y que nuestras mujeres y nuestros chiquitos sean por presa? ¿No nos sería mejor volvernos a Egipto?');
INSERT INTO `bible_verses_sagradas` VALUES ('4113', '4', '14', '4', 'Y decían el uno al otro: Hagamos un capitán, y volvámonos a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('4114', '4', '14', '5', '¶ Entonces Moisés y Aarón cayeron sobre sus rostros delante de toda la multitud de la congregación de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4115', '4', '14', '6', 'Y Josué hijo de Nun, y Caleb hijo de Jefone, <I>que eran</I>  de los que habían reconocido la tierra, rompieron sus vestidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4116', '4', '14', '7', 'y hablaron a toda la congregación de los hijos de Israel, diciendo: La tierra por donde pasamos para reconocerla, es tierra en gran manera buena.');
INSERT INTO `bible_verses_sagradas` VALUES ('4117', '4', '14', '8', 'Si el SEÑOR se agradare de nosotros, él nos meterá en esta tierra, y nos la entregará; tierra que fluye leche y miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4118', '4', '14', '9', 'Por tanto, no seáis rebeldes contra el SEÑOR, ni temáis al pueblo de esta tierra, porque nuestro pan son; su amparo se ha apartado de ellos, y con nosotros está el SEÑOR; no los temáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4119', '4', '14', '10', 'Entonces toda la multitud habló de apedrearlos con piedras. Mas la gloria del SEÑOR se mostró en el tabernáculo del testimonio a todos los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4120', '4', '14', '11', '¶ Y el SEÑOR dijo a Moisés: ¿Hasta cuándo me ha de irritar este pueblo? ¿Hasta cuándo no me ha de creer con todas las señales que he hecho en medio de ellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('4121', '4', '14', '12', 'Yo los heriré de mortandad, y los destruiré, y de ti haré <I>una</I>  nación más grande y más fuerte que ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4122', '4', '14', '13', 'Y Moisés respondió al SEÑOR: Lo oirán luego los egipcios, porque de en medio de ellos sacaste a este pueblo con tu fortaleza;');
INSERT INTO `bible_verses_sagradas` VALUES ('4123', '4', '14', '14', 'y dirán los habitantes de esta tierra, <I>los cuales</I>  ya han oído que tú, oh SEÑOR, <I>estabas</I>  en medio de este pueblo, que ojo a ojo aparecías tú, oh SEÑOR, y que tu nube estaba sobre ellos, y que de día ibas  delante de ellos en columna de nube, y de noche en columna de fuego;');
INSERT INTO `bible_verses_sagradas` VALUES ('4124', '4', '14', '15', 'y que has hecho morir a este pueblo como a un hombre; y los gentiles que hubieren oído tu fama hablarán, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4125', '4', '14', '16', 'Porque no pudo el SEÑOR meter este pueblo en la tierra de la cual les había jurado, los mató en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('4126', '4', '14', '17', 'Ahora, pues, yo te ruego que sea magnificada la fortaleza del Señor, como lo hablaste, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4127', '4', '14', '18', 'El SEÑOR, tardo de ira y grande en misericordia, que suelta la iniquidad y la rebelión, y absolviendo no absolverá <I>al culpado</I> ; que visita la maldad de los padres sobre los hijos hasta las terceras y hasta las cuartas  <I>generaciones</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('4128', '4', '14', '19', 'Perdona ahora la iniquidad de este pueblo según la grandeza de tu misericordia, y como has perdonado a este pueblo desde Egipto hasta aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4129', '4', '14', '20', '¶ Entonces el SEÑOR dijo: Yo lo he perdonado conforme a tu dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('4130', '4', '14', '21', 'Mas, <I>tan</I>  ciertamente <I>como</I>  vivo yo, la gloria del SEÑOR llenará toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4131', '4', '14', '22', 'Porque todos los que vieron mi gloria y mis señales que he hecho en Egipto y en el desierto, y me han tentado ya diez veces, y no han oído mi voz,');
INSERT INTO `bible_verses_sagradas` VALUES ('4132', '4', '14', '23', 'no verán la tierra de la cual juré a sus padres; no, ninguno de los que me han irritado la verá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4133', '4', '14', '24', 'Pero mi siervo Caleb, por cuanto hubo en él otro espíritu, y cumplió de ir en pos de mí, <I>yo</I>  le meteré en la tierra donde entró y su simiente la recibirá en heredad;');
INSERT INTO `bible_verses_sagradas` VALUES ('4134', '4', '14', '25', 'y aun al amalecita y al cananeo que habitan en el valle. Volveos mañana, y partíos al desierto, camino del mar Bermejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4135', '4', '14', '26', 'Y el SEÑOR habló a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4136', '4', '14', '27', '¿Hasta cuándo oiré esta congregación perversa que murmura contra mí, las querellas de los hijos de Israel, que de mí se quejan?');
INSERT INTO `bible_verses_sagradas` VALUES ('4137', '4', '14', '28', 'Diles: Vivo yo, dice el SEÑOR, que según habéis hablado a mis oídos, así haré <I>yo</I>  con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4138', '4', '14', '29', 'En este desierto caerán vuestros cuerpos; todos vuestros contados según toda vuestra cuenta, de veinte años arriba, los cuales habéis murmurado contra mí;');
INSERT INTO `bible_verses_sagradas` VALUES ('4139', '4', '14', '30', 'vosotros <I>a la verdad</I>  no entraréis en la tierra, por la cual alcé mi mano de haceros habitar en ella; exceptuando a Caleb hijo de Jefone, y a Josué hijo de Nun.');
INSERT INTO `bible_verses_sagradas` VALUES ('4140', '4', '14', '31', 'Mas vuestros chiquitos, de los cuales dijisteis <I>que</I>  serían por presa, yo los introduciré, y ellos conocerán la tierra que vosotros despreciasteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4141', '4', '14', '32', '<I>Y en cuanto a</I>  vosotros, vuestros cuerpos caerán en este desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('4142', '4', '14', '33', 'Y vuestros hijos andarán pastoreando en el desierto cuarenta años, y ellos llevarán vuestras fornicaciones, hasta que vuestros cuerpos sean consumidos en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('4143', '4', '14', '34', 'Conforme al número de los días, de los cuarenta días en que reconocisteis la tierra, llevaréis vuestras iniquidades cuarenta años, un año por cada día; y conoceréis mi castigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4144', '4', '14', '35', 'Yo el SEÑOR he hablado; así haré a toda esta congregación perversa que se ha juntado contra mí; en este desierto serán consumidos, y allí morirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4145', '4', '14', '36', '¶ Y los varones que Moisés envió a reconocer la tierra, y que al volver habían hecho murmurar contra él a toda la congregación, desacreditando la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('4146', '4', '14', '37', 'aquellos varones que habían hablado mal de la tierra, murieron de plaga delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4147', '4', '14', '38', 'Mas Josué hijo de Nun, y Caleb hijo de Jefone, quedaron con vida de entre aquellos hombres que habían ido a reconocer la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4148', '4', '14', '39', 'Y Moisés dijo estas cosas a todos los hijos de Israel, y el pueblo se enlutó mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('4149', '4', '14', '40', 'Y se levantaron por la mañana, y subieron a la cumbre del monte, diciendo: Henos aquí <I>preparados</I>  para subir al lugar del cual ha hablado el SEÑOR; porque hemos pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4150', '4', '14', '41', 'Y dijo Moisés: ¿Por qué quebrantáis el dicho del SEÑOR? Esto tampoco os sucederá bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('4151', '4', '14', '42', 'No subáis, porque el SEÑOR no está en medio de vosotros, no seáis heridos delante de vuestros enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4152', '4', '14', '43', 'Porque el amalecita y el cananeo <I>están allí</I>  delante de vosotros, y caeréis a cuchillo; pues por cuanto os habéis retraído de seguir al SEÑOR, también el SEÑOR no está con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4153', '4', '14', '44', 'Sin embargo, se esforzaron a subir a la cima del monte; pero el arca del pacto del SEÑOR, y Moisés, no se apartaron de en medio del campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4154', '4', '14', '45', 'Y descendieron el amalecita y el cananeo, que habitaban en aquel monte, y los hirieron y los derrotaron, <I>persiguiéndolos</I>  hasta Horma.');
INSERT INTO `bible_verses_sagradas` VALUES ('4155', '4', '15', '1', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4156', '4', '15', '2', 'Habla a los hijos de Israel, y diles: Cuando hubiereis entrado en la tierra de vuestras habitaciones, que yo os doy,');
INSERT INTO `bible_verses_sagradas` VALUES ('4157', '4', '15', '3', 'e hiciereis ofrenda encendida al SEÑOR, holocausto, o sacrificio, para ofrecer voto, o de vuestra voluntad, o para hacer en vuestras solemnidades olor grato al SEÑOR, de vacas o de ovejas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4158', '4', '15', '4', 'entonces el que ofreciere su ofrenda al SEÑOR, traerá <I>por</I>  presente una décima de un efa de flor de harina, amasada con la cuarta parte de un hin de aceite;');
INSERT INTO `bible_verses_sagradas` VALUES ('4159', '4', '15', '5', 'y de vino para la libación ofrecerás la cuarta parte de un hin, además del holocausto o del sacrificio, por cada cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('4160', '4', '15', '6', 'Y por <I>cada</I>  carnero harás presente de dos décimas de flor de harina, amasada con el tercio de un hin de aceite;');
INSERT INTO `bible_verses_sagradas` VALUES ('4161', '4', '15', '7', 'y de vino para la libación ofrecerás el tercio de un hin, en olor grato al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4162', '4', '15', '8', 'Y cuando ofreciereis novillo en holocausto o sacrificio, para ofrecer voto, o <I>sacrificio</I>  de paz al SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('4163', '4', '15', '9', 'ofrecerás con el novillo <I>un</I>  presente de tres décimas de flor de harina, amasada con la mitad de un hin de aceite;');
INSERT INTO `bible_verses_sagradas` VALUES ('4164', '4', '15', '10', 'y de vino para la libación ofrecerás la mitad de un hin, en ofrenda encendida de olor grato al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4165', '4', '15', '11', 'Así se hará con cada buey, o carnero, o cordero, lo mismo de ovejas que de cabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('4166', '4', '15', '12', 'Conforme al número <I>así</I>  haréis con cada uno, según el número de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4167', '4', '15', '13', 'Todo natural hará estas cosas así, para ofrecer ofrenda encendida de olor grato al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4168', '4', '15', '14', 'Y cuando habitare con vosotros extranjero, o cualquiera que estuviere entre vosotros por vuestras edades, si hiciere ofrenda encendida de olor grato al SEÑOR, como vosotros hiciereis, así hará él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4169', '4', '15', '15', 'Un mismo estatuto tendréis, vosotros de la congregación y el extranjero que mora con vosotros; estatuto que será perpetuo por vuestras edades; como vosotros, así será el extranjero delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4170', '4', '15', '16', 'Una misma ley y un mismo derecho tendréis, vosotros y el extranjero que mora con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4171', '4', '15', '17', 'También habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4172', '4', '15', '18', 'Habla a los hijos de Israel, y diles: Cuando hubiereis entrado en la tierra a la cual yo os llevo,');
INSERT INTO `bible_verses_sagradas` VALUES ('4173', '4', '15', '19', 'será que cuando comenzareis a comer del pan de la tierra, ofreceréis ofrenda al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4174', '4', '15', '20', 'De lo primero que amasareis, ofreceréis una torta en ofrenda; como la ofrenda de la era, así la ofreceréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4175', '4', '15', '21', 'De las primicias de vuestras masas daréis al SEÑOR ofrenda por vuestras generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('4176', '4', '15', '22', '¶ Y cuando errareis, y no hiciereis todos estos mandamientos que el SEÑOR ha dicho a Moisés,');
INSERT INTO `bible_verses_sagradas` VALUES ('4177', '4', '15', '23', 'todas las cosas que el SEÑOR os ha mandado por la mano de Moisés, desde el día que el SEÑOR mandó <I>a Moisés</I> , y en adelante por vuestras edades,');
INSERT INTO `bible_verses_sagradas` VALUES ('4178', '4', '15', '24', 'será que, si <I>el pecado</I>  fue hecho por yerro con ignorancia de la congregación, toda la congregación ofrecerá un novillo en holocausto, en olor grato al SEÑOR, con su presente y su libación, conforme a la ley; y un  macho cabrío en expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4179', '4', '15', '25', 'Y reconciliará el sacerdote a toda la congregación de los hijos de Israel; y les será perdonado, porque yerro es; y ellos traerán sus ofrendas, ofrenda encendida al SEÑOR, y sus expiaciones delante del SEÑOR, por sus yerros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4180', '4', '15', '26', 'Y será perdonado a toda la congregación de los hijos de Israel, y al extranjero que mora entre ellos, por cuanto es yerro de todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4181', '4', '15', '27', 'Y si una persona pecare por yerro, ofrecerá una cabra de un año por expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4182', '4', '15', '28', 'Y el sacerdote reconciliará <I>a</I>  la persona que habrá pecado por yerro, cuando pecare por yerro delante del SEÑOR, la reconciliará, y le será perdonado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4183', '4', '15', '29', 'El natural entre los hijos de Israel, y el extranjero que habitare entre ellos, una misma ley tendréis para el que hiciere <I>algo</I>  por yerro.');
INSERT INTO `bible_verses_sagradas` VALUES ('4184', '4', '15', '30', '¶ Mas la persona que hiciere algo a conciencia, así el natural como el extranjero, al SEÑOR injurió; y la tal persona será cortada de en medio de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4185', '4', '15', '31', 'Por cuanto tuvo en poco la palabra del SEÑOR, y dio por nulo su mandamiento, enteramente será cortada esa persona; su iniquidad será sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('4186', '4', '15', '32', 'Y estando los hijos de Israel en el desierto, hallaron un hombre que recogía leña en día de sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4187', '4', '15', '33', 'Y los que le hallaron recogiendo leña lo trajeron a Moisés y a Aarón, y a toda la congregación;');
INSERT INTO `bible_verses_sagradas` VALUES ('4188', '4', '15', '34', 'y lo pusieron en la cárcel, porque no estaba declarado qué <I>se</I>  le habían de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('4189', '4', '15', '35', 'Y el SEÑOR dijo a Moisés: Irremisiblemente muera aquel hombre; apedréelo con piedras toda la congregación fuera del campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4190', '4', '15', '36', 'Entonces la congregación lo sacó fuera del campamento, y lo apedrearon con piedras, y murió; como el SEÑOR mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('4191', '4', '15', '37', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4192', '4', '15', '38', 'Habla a los hijos de Israel, y diles que se hagan pezuelos (franjas) en los remates de sus vestidos, por sus generaciones; y pongan en <I>cada</I>  pezuelo de los remates del <I>vestido</I>  un cordón de cárdeno.');
INSERT INTO `bible_verses_sagradas` VALUES ('4193', '4', '15', '39', 'Y os servirá de pezuelo, para que cuando lo viereis, os acordéis de todos los mandamientos del SEÑOR, para ponerlos por obra; y no miréis en pos de vuestro corazón y de vuestros ojos, en pos de los cuales fornicáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4194', '4', '15', '40', 'Para que os acordéis, y hagáis todos mis mandamientos, y seáis santos a vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('4195', '4', '15', '41', 'Yo el SEÑOR vuestro Dios, que os saqué de la tierra de Egipto, para ser vuestro Dios. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('4196', '4', '16', '1', '¶ Y Coré, hijo de Izhar, hijo de Coat, hijo de Leví; y Datán y Abiram, hijos de Eliab; y On, hijo de Pelet, de los hijos de Rubén, tomaron <I>hombres</I> ,');
INSERT INTO `bible_verses_sagradas` VALUES ('4197', '4', '16', '2', 'y se levantaron contra Moisés con doscientos cincuenta varones de los hijos de Israel, príncipes de la congregación, de los del consejo, varones de nombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('4198', '4', '16', '3', 'y se juntaron contra Moisés y Aarón, y les dijeron: Basta <I>ya de</I>  vosotros, porque toda la congregación, todos ellos <I>son</I>  santos, y en medio de ellos <I>está</I>  el SEÑOR; ¿por qué, pues, os levantáis vosotros  sobre la congregación del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('4199', '4', '16', '4', 'Y cuando lo oyó Moisés, se postró sobre su rostro;');
INSERT INTO `bible_verses_sagradas` VALUES ('4200', '4', '16', '5', 'y habló a Coré y a todo su séquito, diciendo: Mañana mostrará el SEÑOR quién <I>es</I>  suyo, y al santo lo hará llegar a sí; y al que él escogiere, él lo allegará a sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4201', '4', '16', '6', 'Haced esto: tomad incensarios, Coré y todo su séquito,');
INSERT INTO `bible_verses_sagradas` VALUES ('4202', '4', '16', '7', 'y poned fuego en ellos, y poned en ellos sahumerio delante del SEÑOR mañana; y será que el varón a quien el SEÑOR escogiere, aquel <I>será</I>  el santo; esto os baste, hijos de Leví.');
INSERT INTO `bible_verses_sagradas` VALUES ('4203', '4', '16', '8', 'Dijo más Moisés a Coré: Oíd ahora, hijos de Leví:');
INSERT INTO `bible_verses_sagradas` VALUES ('4204', '4', '16', '9', '¿Os es poco que el Dios de Israel os haya apartado de la congregación de Israel, haciéndoos allegar a sí para que ministraseis en el servicio del tabernáculo del SEÑOR, y estuvieseis delante de la congregación para ministrarles?');
INSERT INTO `bible_verses_sagradas` VALUES ('4205', '4', '16', '10', '¿Y que te hizo acercar a ti, y a todos tus hermanos los hijos de Leví contigo; para que procuréis también el sacerdocio?');
INSERT INTO `bible_verses_sagradas` VALUES ('4206', '4', '16', '11', 'Por tanto, tú y todo tu séquito sois los que os juntáis contra el SEÑOR; pues Aarón, ¿qué es, para que contra él murmuréis?');
INSERT INTO `bible_verses_sagradas` VALUES ('4207', '4', '16', '12', '¶ Y envió Moisés a llamar a Datán y Abiram, hijos de Eliab; mas ellos respondieron: No iremos allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4208', '4', '16', '13', '¿<I>Es</I>  poco que nos hayas hecho venir de una tierra que destila leche y miel, para hacernos morir en el desierto, sino que también te enseñorees de nosotros imperiosamente?');
INSERT INTO `bible_verses_sagradas` VALUES ('4209', '4', '16', '14', 'Ni tampoco nos has metido tú en tierra que fluya leche y miel, ni nos has dado heredades de tierras y viñas; ¿has de arrancar los ojos de estos hombres? No subiremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4210', '4', '16', '15', 'Entonces Moisés se enojó en gran manera, y dijo al SEÑOR: No mires a su presente; ni aun un asno he tomado de ellos, ni a ninguno de ellos he hecho mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('4211', '4', '16', '16', 'Después dijo Moisés a Coré: Tú y todo tu séquito, poneos mañana delante del SEÑOR; tú, y ellos, y Aarón;');
INSERT INTO `bible_verses_sagradas` VALUES ('4212', '4', '16', '17', 'y tomad cada uno su incensario, y poned sahumerio en ellos, y allegad delante del SEÑOR cada uno su incensario, doscientos cincuenta incensarios; tú también, y Aarón, cada uno con su incensario.');
INSERT INTO `bible_verses_sagradas` VALUES ('4213', '4', '16', '18', 'Y tomaron cada uno su incensario, y pusieron en ellos fuego, y pusieron también en ellos sahumerio, y se pusieron a la puerta del tabernáculo del testimonio <I>con</I>  Moisés y Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4214', '4', '16', '19', 'Ya Coré había hecho juntar contra ellos toda la congregación a la puerta del tabernáculo del testimonio; entonces la gloria del SEÑOR apareció a toda la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4215', '4', '16', '20', 'Y el SEÑOR habló a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4216', '4', '16', '21', 'Apartaos de entre esta congregación, y los consumiré en un momento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4217', '4', '16', '22', 'Y ellos se echaron sobre sus rostros, y dijeron: Dios, Dios de los espíritus de toda carne, ¿no <I>es</I>  un varón el que pecó? ¿Y te airarás contra toda la congregación?');
INSERT INTO `bible_verses_sagradas` VALUES ('4218', '4', '16', '23', '¶ Entonces el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4219', '4', '16', '24', 'Habla a la congregación, diciendo: Apartaos de en derredor de la tienda de Coré, Datán, y Abiram.');
INSERT INTO `bible_verses_sagradas` VALUES ('4220', '4', '16', '25', 'Y Moisés se levantó, y fue a Datán y <I>a</I>  Abiram; y los ancianos de Israel fueron en pos de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4221', '4', '16', '26', 'Y él habló a la congregación, diciendo: Apartaos ahora de las tiendas de estos impíos hombres, y no toquéis ninguna cosa suya, para que no perezcáis por ventura en todos sus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('4222', '4', '16', '27', 'Y se apartaron de las tiendas de Coré, de Datán, y de Abiram en derredor; y Datán y Abiram salieron y se pusieron a las puertas de sus tiendas, con sus mujeres, sus hijos, y sus chiquitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4223', '4', '16', '28', 'Y dijo Moisés: En esto conoceréis que el SEÑOR me ha enviado para que hiciese todas estas cosas; y que no las hice de mi <I>propio</I>  corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4224', '4', '16', '29', 'Si como mueren todos los hombres murieren éstos, o si fueren ellos visitados a la manera de todos los hombres, el SEÑOR no me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('4225', '4', '16', '30', 'Mas si el SEÑOR hiciere una nueva cosa, y la tierra abriere su boca, y los tragare con todas sus cosas, y descendieren vivos al infierno, entonces conoceréis que estos hombres irritaron al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4226', '4', '16', '31', 'Y aconteció, que al acabar él de hablar todas estas palabras, se rompió la tierra que estaba debajo de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4227', '4', '16', '32', 'y abrió la tierra su boca, y los tragó a ellos, y a sus casas; a todos los hombres de Coré, y a toda su hacienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('4228', '4', '16', '33', 'Y ellos, <I>con</I>  todo lo que tenían, descendieron vivos al infierno, y los cubrió la tierra, y perecieron de en medio de la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4229', '4', '16', '34', 'Y todo Israel, los que estaban en derredor de ellos, huyeron al estruendo de ellos; porque decían: Por ventura no nos trague la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4230', '4', '16', '35', '¶ Y salió fuego del SEÑOR, y consumió los doscientos cincuenta hombres que ofrecían el sahumerio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4231', '4', '16', '36', 'Entonces el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4232', '4', '16', '37', 'Di a Eleazar, hijo de Aarón sacerdote, que tome los incensarios de en medio del incendio, y derrame más allá el fuego; porque son santificados');
INSERT INTO `bible_verses_sagradas` VALUES ('4233', '4', '16', '38', 'los incensarios de estos pecadores contra sus almas; y harán de ellos planchas extendidas para cubrir el altar; por cuanto ofrecieron con ellos delante del SEÑOR, son santificados; y serán por señal a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4234', '4', '16', '39', 'Y el sacerdote Eleazar tomó los incensarios de metal con que los quemados habían ofrecido; y los extendieron para cubrir el altar,');
INSERT INTO `bible_verses_sagradas` VALUES ('4235', '4', '16', '40', 'en recuerdo a los hijos de Israel, que ningún extraño que no sea de la simiente de Aarón, llegue a ofrecer sahumerio delante del SEÑOR, para que no sea como Coré, y como su séquito; según se lo dijo el SEÑOR por mano de  Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('4236', '4', '16', '41', '¶ El día siguiente, toda la congregación de los hijos de Israel se quejaron contra Moisés y Aarón, diciendo: Vosotros habéis dado muerte al pueblo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4237', '4', '16', '42', 'Y aconteció que, cuando se juntó la congregación contra Moisés y Aarón, miraron hacia el tabernáculo del testimonio, y he aquí la nube lo había cubierto, y apareció la gloria del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4238', '4', '16', '43', 'Y vinieron Moisés y Aarón delante del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4239', '4', '16', '44', 'Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4240', '4', '16', '45', 'Apartaos de en medio de esta congregación, y los consumiré en un momento. Y <I>ellos</I>  se echaron sobre sus rostros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4241', '4', '16', '46', 'Y dijo Moisés a Aarón: Toma el incensario, y pon en él fuego del altar, y sobre él pon incienso, y ve presto a la congregación, y reconcílialos; porque el furor ha salido de delante de la faz del SEÑOR; la mortandad ha  comenzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4242', '4', '16', '47', 'Entonces tomó Aarón <I>su incensario</I> , como Moisés dijo, y corrió en medio de la congregación; y he aquí que la mortandad había comenzado en el pueblo; y él puso incienso, y reconcilió el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4243', '4', '16', '48', 'Y se puso entre los muertos y los vivos, y la mortandad cesó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4244', '4', '16', '49', 'Y los que murieron de aquella mortandad <I>fueron</I>  catorce mil setecientos, sin los muertos por el negocio de Coré.');
INSERT INTO `bible_verses_sagradas` VALUES ('4245', '4', '16', '50', 'Después se volvió Aarón a Moisés a la puerta del tabernáculo del testimonio, <I>cuando</I>  la mortandad había cesado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4246', '4', '17', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4247', '4', '17', '2', 'Habla a los hijos de Israel, y toma de ellos una vara por cada casa de los padres, de todos los príncipes de ellos, doce varas conforme a las casas de sus padres; y escribirás el nombre de cada uno sobre su vara.');
INSERT INTO `bible_verses_sagradas` VALUES ('4248', '4', '17', '3', 'Y escribirás el nombre de Aarón sobre la vara de Leví; porque cada cabeza de familia de sus padres tendrá una vara.');
INSERT INTO `bible_verses_sagradas` VALUES ('4249', '4', '17', '4', 'Y las pondrás en el tabernáculo del testimonio delante del testimonio, donde <I>yo</I>  testifico de mí <I>mismo</I>  a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4250', '4', '17', '5', 'Y será, <I>que</I>  el varón que <I>yo</I>  escogiere, su vara florecerá; y haré cesar de sobre mí las quejas de los hijos de Israel, con que murmuran contra vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4251', '4', '17', '6', 'Y Moisés habló a los hijos de Israel, y todos los príncipes de ellos le dieron varas; cada príncipe por las casas de sus padres una vara, <I>por todas</I>  doce varas; y la vara de Aarón <I>estaba</I>  entre las varas de  ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4252', '4', '17', '7', 'Y Moisés puso las varas delante del SEÑOR en el tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4253', '4', '17', '8', '¶ Y aconteció que el día siguiente vino Moisés al tabernáculo del testimonio; y he aquí que la vara de Aarón de la casa de Leví había brotado, y echado flores, y arrojado renuevos, y producido almendras.');
INSERT INTO `bible_verses_sagradas` VALUES ('4254', '4', '17', '9', 'Entonces Moisés sacó todas las varas de delante del SEÑOR a todos los hijos de Israel; y ellos lo vieron, y tomaron cada uno su vara.');
INSERT INTO `bible_verses_sagradas` VALUES ('4255', '4', '17', '10', 'Y el SEÑOR dijo a Moisés: Vuelve la vara de Aarón delante del testimonio, para que se guarde por señal a los hijos rebeldes; y harás cesar sus quejas de sobre mí, <I>para que</I>  no mueran.');
INSERT INTO `bible_verses_sagradas` VALUES ('4256', '4', '17', '11', 'E hizo Moisés como le mandó el SEÑOR, así hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4257', '4', '17', '12', 'Entonces los hijos de Israel hablaron a Moisés, diciendo: He aquí nosotros somos muertos, perdidos somos, todos nosotros somos perdidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4258', '4', '17', '13', 'Cualquiera que se acercare, el que viniere al tabernáculo del SEÑOR morirá: ¿acabaremos por perecer todos?');
INSERT INTO `bible_verses_sagradas` VALUES ('4259', '4', '18', '1', '¶ Y el SEÑOR dijo a Aarón: Tú y tus hijos, y la casa de tu padre contigo, llevaréis el pecado del santuario; y tú y tus hijos contigo llevaréis el pecado de vuestro sacerdocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4260', '4', '18', '2', 'Y a tus hermanos también, la tribu de Leví, la tribu de tu padre, hazlos llegar a ti, y se junten contigo, y te servirán; y tú y tus hijos contigo <I>serviréis</I>  delante del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4261', '4', '18', '3', 'Y tendrán tú guarda, y la guarda de todo el tabernáculo; mas no llegarán a los vasos santos ni al altar, para que no mueran ellos y vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4262', '4', '18', '4', 'Se juntarán, <I>pues</I> , contigo, y tendrán la guarda del tabernáculo del testimonio en todo el servicio del tabernáculo; y ningún extraño se llegará a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4263', '4', '18', '5', 'Y tendréis la guarda del santuario, y la guarda del altar, para que no venga más la ira sobre los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4264', '4', '18', '6', 'Porque he aquí, yo he tomado a vuestros hermanos los levitas de entre los hijos de Israel, dados a vosotros en don del SEÑOR, para que sirvan en el ministerio del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4265', '4', '18', '7', 'Mas tú y tus hijos contigo guardaréis vuestro sacerdocio en todo negocio del altar, y del velo adentro, y ministraréis; <I>porque</I>  yo <I>os</I>  he dado en don el servicio de vuestro sacerdocio; y el extraño que se  acercare, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4266', '4', '18', '8', '¶ Dijo más el SEÑOR a Aarón: He aquí yo te he dado también la guarda de mis ofrendas; todas las cosas consagradas de los hijos de Israel te he dado por razón de la unción, y a tus hijos, por estatuto perpetuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4267', '4', '18', '9', 'Esto será tuyo de la ofrenda de las cosas santas, <I>reservadas</I>  del fuego; toda ofrenda de ellos, todo presente suyo, y toda expiación <I>por el pecado</I>  de ellos, que me han de presentar, será cosa muy santa para ti  y para tus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4268', '4', '18', '10', 'En el santuario la comerás; todo varón comerá de ella; cosa santa será para ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('4269', '4', '18', '11', 'Esto también será tuyo: la ofrenda <I>elevada</I>  de sus dones. Todas las ofrendas <I>mecidas</I>  de los hijos de Israel, he dado a ti, y a tus hijos, y a tus hijas contigo, por estatuto de siglo; todo limpio en tu casa  comerá de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4270', '4', '18', '12', 'De aceite, de mosto, y de trigo, todo lo más escogido, las primicias de ello, que presentarán al SEÑOR, a ti las he dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4271', '4', '18', '13', 'Las primicias de todas las cosas de la tierra de ellos, las cuales traerán al SEÑOR, serán tuyas; todo limpio en tu casa comerá de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4272', '4', '18', '14', 'Todo anatema en Israel será tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4273', '4', '18', '15', 'Todo lo que abriere matriz en toda carne que ofrecerán al SEÑOR, así de hombres como de animales, será tuyo; mas has de hacer redimir el primogénito del hombre; también harás redimir el primogénito de animal inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4274', '4', '18', '16', 'Y de un mes harás efectuar su redención, conforme a tu estimación, por <I>el</I>  precio de cinco siclos, al siclo del santuario, que es de veinte óbolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4275', '4', '18', '17', 'Mas el primogénito de vaca, y el primogénito de oveja, y el primogénito de cabra, no redimirás; santificados son; la sangre de ellos rociarás sobre el altar, y quemarás la grosura de ellos, ofrenda encendida es para el SEÑOR  en olor grato.');
INSERT INTO `bible_verses_sagradas` VALUES ('4276', '4', '18', '18', 'Y la carne de ellos será tuya; como el pecho de la mecedura y como la espaldilla derecha, será tuya.');
INSERT INTO `bible_verses_sagradas` VALUES ('4277', '4', '18', '19', 'Todas las ofrendas <I>elevadas</I>  de las cosas santas, que los hijos de Israel ofrecieren al SEÑOR, las he dado para ti, y para tus hijos y para tus hijas contigo, por estatuto perpetuo; pacto de sal perpetuo es delante  del SEÑOR para ti y para tu simiente contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4278', '4', '18', '20', '¶ Y el SEÑOR dijo a Aarón: De la tierra de ellos no tendrás heredad, ni entre ellos tendrás parte. Yo <I>soy</I>  tu parte y tu heredad en medio de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4279', '4', '18', '21', 'Y he aquí <I>yo</I>  he dado a los hijos de Leví todos los diezmos en Israel por heredad, por su ministerio, por cuanto ellos sirven <I>en</I>  el ministerio del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4280', '4', '18', '22', 'Y no <I>se</I>  acercarán más los hijos de Israel al tabernáculo del testimonio, para que no lleven pecado, por el cual mueran.');
INSERT INTO `bible_verses_sagradas` VALUES ('4281', '4', '18', '23', 'Mas los levitas harán el servicio del tabernáculo del testimonio, y ellos llevarán su iniquidad por estatuto perpetuo por vuestras edades; y no poseerán heredad entre los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4282', '4', '18', '24', 'Porque a los levitas he dado por heredad los diezmos de los hijos de Israel, que ofrecerán al SEÑOR en ofrenda; por lo cual les he dicho: Entre los hijos de Israel no poseerán heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4283', '4', '18', '25', 'Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4284', '4', '18', '26', '<I>Así</I>  hablarás a los levitas, y les dirás: Cuando tomareis de los hijos de Israel los diezmos que os he dado de ellos por vuestra heredad, vosotros presentaréis de ellos en ofrenda al SEÑOR el diezmo de los diezmos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4285', '4', '18', '27', 'Y se os contará vuestra ofrenda como grano de la era, y como acopio del lagar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4286', '4', '18', '28', 'Así ofreceréis también vosotros ofrenda al SEÑOR de todos vuestros diezmos que hubiereis recibido de los hijos de Israel; y daréis de ellos ofrenda al SEÑOR, a Aarón el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('4287', '4', '18', '29', 'De todos vuestros dones ofreceréis toda ofrenda al SEÑOR; de todo lo mejor de ellos ofreceréis la porción que ha de ser consagrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('4288', '4', '18', '30', 'También les dirás: Cuando ofreciereis lo mejor de ellos, será contado a los levitas por fruto de la era, y por fruto del lagar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4289', '4', '18', '31', 'Y lo comeréis en cualquier lugar, vosotros y vuestra familia; pues es vuestra remuneración por vuestro ministerio en el tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4290', '4', '18', '32', 'Y no llevaréis pecado por ello, cuando hubiereis ofrecido de ello la mejor parte; y no contaminaréis las cosas santas de los hijos de Israel, y no moriréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4291', '4', '19', '1', '¶ Y el SEÑOR habló a Moisés y a Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4292', '4', '19', '2', 'Esta es la ordenanza de la ley que el SEÑOR ha prescrito, diciendo: Di a los hijos de Israel que te traigan <I>una</I>  vaca bermeja, perfecta, en la cual no haya falta, sobre la cual no se haya puesto yugo;');
INSERT INTO `bible_verses_sagradas` VALUES ('4293', '4', '19', '3', 'y la daréis a Eleazar el sacerdote, y él la sacará fuera del campamento, y la hará degollar en su presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('4294', '4', '19', '4', 'Y tomará Eleazar el sacerdote de su sangre con su dedo, y rociará hacia la delantera del tabernáculo del testimonio con la sangre de ella siete veces;');
INSERT INTO `bible_verses_sagradas` VALUES ('4295', '4', '19', '5', 'y hará quemar la vaca ante sus ojos; su cuero y su carne y su sangre, con su estiércol, hará quemar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4296', '4', '19', '6', 'Luego tomará el sacerdote palo de cedro, e hisopo, y escarlata, y lo echará en medio del fuego en que arde la vaca.');
INSERT INTO `bible_verses_sagradas` VALUES ('4297', '4', '19', '7', 'El sacerdote lavará <I>luego</I>  sus vestidos, lavará también su carne con agua, y después entrará en el campamento; y será inmundo el sacerdote hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('4298', '4', '19', '8', 'Asimismo el que la quemó, lavará sus vestidos en agua, <I>también</I>  lavará en agua su carne, y será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('4299', '4', '19', '9', 'Y <I>un</I>  hombre limpio recogerá las cenizas de la vaca, y las pondrá fuera del campamento en <I>un</I>  lugar limpio, y las guardará la congregación de los hijos de Israel para el agua de separación; es expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4300', '4', '19', '10', 'Y el que recogió las cenizas de la vaca, lavará sus vestidos, y será inmundo hasta la tarde; y será a los hijos de Israel, y al extranjero que mora entre ellos, por estatuto perpetuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4301', '4', '19', '11', '¶ El que tocare cadáver de cualquier persona humana, siete días será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4302', '4', '19', '12', 'Este se purificará al tercer día con aquella <I>agua</I> , y al séptimo día será limpio; y si al tercer día no se purificare, no será limpio al séptimo día.');
INSERT INTO `bible_verses_sagradas` VALUES ('4303', '4', '19', '13', 'Cualquiera que tocare cadáver; <I>que tocare</I>  en persona de hombre que estuviere muerto, y no fuere purificado, el tabernáculo del SEÑOR contaminó; y aquella persona será cortada de Israel; por cuanto el agua de la  separación no fue rociada sobre él, inmundo será; y su inmundicia será sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4304', '4', '19', '14', 'Esta <I>es</I>  la ley cuando alguno muriere en la tienda: cualquiera que entrare en la tienda y todo lo que estuviere en ella, será inmundo siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('4305', '4', '19', '15', 'Y todo vaso abierto, sobre el cual no hubiere tapadera bien ajustada, será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4306', '4', '19', '16', 'Y cualquiera que tocare un muerto a cuchillo sobre la faz del campo, o un cadáver, o un hueso humano, o un sepulcro, siete días será inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4307', '4', '19', '17', 'Y para el inmundo tomarán de la ceniza de la <I>quemada vaca de la</I>  expiación, y echarán sobre ella agua viva en un vaso;');
INSERT INTO `bible_verses_sagradas` VALUES ('4308', '4', '19', '18', 'y tomará hisopo, y <I>un</I>  varón limpio lo mojará en el agua, y rociará sobre la tienda, y sobre todas las alhajas, y sobre las personas que allí estuvieren, y sobre aquel que hubiere tocado el hueso, o el matado, o el  muerto, o el sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('4309', '4', '19', '19', 'Y el limpio rociará sobre el inmundo al tercer día y al séptimo día; y cuando lo haya purificado al día séptimo, <I>él</I>  lavará luego sus vestidos, y a sí mismo se lavará con agua, y será limpio a la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('4310', '4', '19', '20', 'Y el varón que fuere inmundo, y no se purificare, la tal persona será cortada de entre la congregación, por cuanto contaminó el tabernáculo del SEÑOR; no fue rociada sobre él el agua de separación, es inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4311', '4', '19', '21', 'Y les será por estatuto perpetuo; <I>también</I>  el que rociare el agua de la separación lavará sus vestidos; y el que tocare el agua de la separación, será inmundo hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('4312', '4', '19', '22', 'Y todo lo que el inmundo tocare, será inmundo; y la persona que lo tocare, será inmunda hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('4313', '4', '20', '1', '¶ Y llegaron los hijos de Israel, toda la congregación, al desierto de Zin, en el mes primero, y reposó el pueblo en Cades; y allí murió María, y allí fue sepultada.');
INSERT INTO `bible_verses_sagradas` VALUES ('4314', '4', '20', '2', 'Y no hubo agua para la congregación, se juntaron contra Moisés y Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4315', '4', '20', '3', 'Y riñó el pueblo con Moisés, y hablaron diciendo: ¡Mejor que nosotros hubiéramos muerto cuando perecieron nuestros hermanos delante del SEÑOR!');
INSERT INTO `bible_verses_sagradas` VALUES ('4316', '4', '20', '4', 'Y ¿por qué hiciste venir la congregación del SEÑOR a este desierto, para que muramos aquí nosotros y nuestras bestias?');
INSERT INTO `bible_verses_sagradas` VALUES ('4317', '4', '20', '5', '¿Y por qué nos has hecho venir de Egipto, a este mal lugar? No <I>es</I>  lugar de sementera, de higueras, de viñas, ni granadas; ni aun <I>hay</I>  agua para beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('4318', '4', '20', '6', 'Y se fueron Moisés y Aarón de delante de la congregación a la puerta del tabernáculo del testimonio, y se postraron sobre sus rostros; y la gloria del SEÑOR apareció sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4319', '4', '20', '7', 'Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4320', '4', '20', '8', 'Toma la vara y reúne la congregación, tú y Aarón tu hermano, y hablad a la peña en ojos de ellos; y ella dará su agua, y les sacarás aguas de la peña, y darás de beber a la congregación, y a sus bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('4321', '4', '20', '9', 'Entonces Moisés tomó la vara de delante del SEÑOR, como él le mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4322', '4', '20', '10', 'Y juntaron Moisés y Aarón <I>a</I>  la congregación delante de la peña, y les dijo: Oíd ahora, rebeldes; ¿os hemos de hacer salir aguas de esta peña?');
INSERT INTO `bible_verses_sagradas` VALUES ('4323', '4', '20', '11', 'Entonces alzó Moisés su mano, e hirió la peña con su vara dos veces; y salieron muchas aguas, y bebió la congregación, y sus bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('4324', '4', '20', '12', 'Y el SEÑOR dijo a Moisés y a Aarón: Por cuanto no creísteis en mí, para santificarme en ojos de los hijos de Israel, por tanto, no meteréis esta congregación en la tierra que les he dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4325', '4', '20', '13', 'Estas <I>son</I>  las aguas de Meriba (<I>la rencilla</I> ), por las cuales riñeron los hijos de Israel con el SEÑOR, y él se santificó en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4326', '4', '20', '14', '¶ Y envió Moisés embajadores al rey de Edom desde Cades, <I>diciendo</I> : Así dice Israel tu hermano: Tú has sabido todo el trabajo que nos ha venido;');
INSERT INTO `bible_verses_sagradas` VALUES ('4327', '4', '20', '15', 'cómo nuestros padres descendieron a Egipto, y estuvimos en Egipto largo tiempo, y los egipcios nos maltrataron, y a nuestros padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('4328', '4', '20', '16', 'y clamamos al SEÑOR, el cual oyó nuestra voz, y envió un ángel, y nos sacó de Egipto; y he aquí estamos en Cades, ciudad al extremo de tu término.');
INSERT INTO `bible_verses_sagradas` VALUES ('4329', '4', '20', '17', 'Te rogamos que pasemos por tu tierra; no pasaremos por labranza, ni por viña, ni beberemos agua de pozos; por el camino real iremos, sin apartarnos a diestra ni a siniestra, hasta que hayamos pasado tu término.');
INSERT INTO `bible_verses_sagradas` VALUES ('4330', '4', '20', '18', 'Y Edom le respondió: No pasarás por mi <I>país</I> , de otra manera, saldré contra ti armado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4331', '4', '20', '19', 'Y los hijos de Israel dijeron: Por el camino seguido iremos; y si bebiéremos tus aguas yo y mis ganados, daré el precio de ellas; ciertamente sin hacer <I>otra</I>  cosa, pasaré de seguida.');
INSERT INTO `bible_verses_sagradas` VALUES ('4332', '4', '20', '20', 'Y él respondió: No pasarás. Y salió Edom contra él con mucho pueblo, y mano fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('4333', '4', '20', '21', 'No quiso, <I>pues</I> , Edom dejar pasar a Israel por su término, y <I>así</I>  se apartó Israel de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4334', '4', '20', '22', '¶ Y partidos de Cades los hijos de Israel, toda aquella congregación, vinieron al monte de Hor.');
INSERT INTO `bible_verses_sagradas` VALUES ('4335', '4', '20', '23', 'Y el SEÑOR habló a Moisés y a Aarón en el monte de Hor, en los términos de la tierra de Edom, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4336', '4', '20', '24', 'Aarón será reunido a sus pueblos; pues no entrará en la tierra que <I>yo</I>  di a los hijos de Israel, por cuanto fuisteis rebeldes a mi mandamiento en las aguas de Meriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('4337', '4', '20', '25', 'Toma a Aarón y a Eleazar su hijo, y hazlos subir al monte de Hor;');
INSERT INTO `bible_verses_sagradas` VALUES ('4338', '4', '20', '26', 'y haz desnudar a Aarón sus vestidos, y viste de ellos a Eleazar su hijo; porque Aarón será reunido a su pueblo, y allí morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4339', '4', '20', '27', 'Y Moisés hizo como el SEÑOR le mandó; y subieron al monte de Hor a ojos de toda la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4340', '4', '20', '28', 'Y Moisés hizo desnudar a Aarón de sus vestidos y los vistió a Eleazar su hijo; y Aarón murió allí en la cumbre del monte; y Moisés y Eleazar descendieron del monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('4341', '4', '20', '29', 'Y viendo toda la congregación que Aarón era muerto, le lloraron treinta días todas las familias de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4342', '4', '21', '1', '¶ Y oyendo el cananeo, el rey de Arad, el cual habitaba al mediodía, que venía Israel por el camino de los centinelas, peleó con Israel, y tomó de él prisioneros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4343', '4', '21', '2', 'Entonces Israel hizo voto al SEÑOR, y dijo: Si en efecto entregares a este pueblo en mi mano, <I>yo</I>  destruiré sus ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('4344', '4', '21', '3', 'Y el SEÑOR escuchó la voz de Israel, y entregó al cananeo, y los destruyó a ellos y a sus ciudades; y llamó el nombre de aquel lugar Horma (<I>destrucción</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('4345', '4', '21', '4', '¶ Y partieron del monte de Hor, camino del mar Bermejo, para rodear la tierra de Edom; y el alma del pueblo fue angustiada en el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('4346', '4', '21', '5', 'Y habló el pueblo contra Dios y <I>contra</I>  Moisés: ¿Por qué nos hiciste venir de Egipto para que muramos en este desierto? Que no <I>hay</I>  pan, ni agua, y nuestra alma tiene fastidio de este pan tan liviano.');
INSERT INTO `bible_verses_sagradas` VALUES ('4347', '4', '21', '6', 'Y el SEÑOR envió entre el pueblo serpientes ardientes, que mordían al pueblo; y murió mucho pueblo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4348', '4', '21', '7', 'Entonces el pueblo vino a Moisés, y dijeron: Hemos pecado por haber hablado contra el SEÑOR, y contra ti; ora al SEÑOR que quite de nosotros estas serpientes. Y Moisés oró por el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4349', '4', '21', '8', 'Y el SEÑOR dijo a Moisés: Hazte <I>una serpiente</I>  ardiente, y ponla sobre la bandera; y será que cualquiera que fuere mordido y mirare a ella, vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4350', '4', '21', '9', 'Y Moisés hizo una serpiente de metal, y la puso sobre la bandera, y fue, que cuando <I>alguna</I>  serpiente mordía a alguno, miraba a la serpiente de metal, y vivía.');
INSERT INTO `bible_verses_sagradas` VALUES ('4351', '4', '21', '10', '¶ Y partieron los hijos de Israel, y asentaron campamento en Obot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4352', '4', '21', '11', 'Y partidos de Obot, asentaron en Ije-abarim, en el desierto que <I>está</I>  delante de Moab, al nacimiento del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('4353', '4', '21', '12', 'Partidos de allí, asentaron en el arroyo de Zered.');
INSERT INTO `bible_verses_sagradas` VALUES ('4354', '4', '21', '13', 'Y partidos de allí, asentaron al otro lado de Arnón, que <I>está</I>  en el desierto, y que sale del término del amorreo; porque Arnón es término de Moab, entre Moab y el amorreo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4355', '4', '21', '14', 'Por tanto se dice en el libro de las batallas del SEÑOR: Lo que hizo en el mar Bermejo, y a los arroyos de Arnón;');
INSERT INTO `bible_verses_sagradas` VALUES ('4356', '4', '21', '15', 'y <I>a</I>  la corriente de los arroyos que va a parar en Ar, y descansa en el término de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('4357', '4', '21', '16', 'Y de allí <I>vinieron</I>  a Beer: <I>éste</I>  es el pozo del cual el SEÑOR dijo a Moisés: Junta al pueblo, y les daré agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('4358', '4', '21', '17', 'Entonces cantó Israel esta canción: Sube, oh pozo; a él cantad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4359', '4', '21', '18', 'Pozo, el cual cavaron los príncipes; lo cavaron los príncipes del pueblo, y el legislador, con sus bordones. Del desierto <I>vinieron</I>  a Matana.');
INSERT INTO `bible_verses_sagradas` VALUES ('4360', '4', '21', '19', 'Y de Matana a Nahaliel; y de Nahaliel a Bamot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4361', '4', '21', '20', 'Y de Bamot al valle que <I>está</I>  en los campos de Moab, y a la cumbre de Pisga, que mira a Jesimón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4362', '4', '21', '21', '¶ Y envió Israel embajadores a Sehón, rey de los amorreos, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4363', '4', '21', '22', 'Pasaré por tu tierra; no nos apartaremos por los labrados, ni por las viñas; no beberemos las aguas de los pozos; por el camino real iremos, hasta que pasemos tu término.');
INSERT INTO `bible_verses_sagradas` VALUES ('4364', '4', '21', '23', 'Mas Sehón no dejó pasar a Israel por su término; antes juntó Sehón todo su pueblo, y salió contra Israel en el desierto; y vino a Jahaza, y peleó contra Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4365', '4', '21', '24', 'E Israel le hirió a filo de espada, y tomó su tierra desde Arnón hasta Jaboc, hasta los hijos de Amón; porque el término de los hijos de Amón era fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('4366', '4', '21', '25', 'Y tomó Israel todas estas ciudades; y habitó Israel en todas las ciudades del amorreo, en Hesbón y en todas sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4367', '4', '21', '26', 'Porque Hesbón era la ciudad de Sehón, rey de los amorreos; el cual había tenido guerra antes con el rey de Moab, y tomado de su poder toda su tierra hasta Arnón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4368', '4', '21', '27', 'Por tanto, dicen los proverbistas: Venid a Hesbón, edifíquese y repárese la ciudad de Sehón;');
INSERT INTO `bible_verses_sagradas` VALUES ('4369', '4', '21', '28', 'que fuego salió de Hesbón, y llama de la ciudad de Sehón, y consumió a Ar de Moab, a los señores de los altos de Arnón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4370', '4', '21', '29', '¡Ay de ti, Moab! Pereciste, pueblo de Quemos; puso sus hijos en huida, y sus hijas en cautividad, por Sehón rey de los amorreos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4371', '4', '21', '30', 'Y Hesbón destruyó su reino hasta Dibón, y destruimos hasta Nofa y Medeba.');
INSERT INTO `bible_verses_sagradas` VALUES ('4372', '4', '21', '31', 'Así habitó Israel en la tierra del amorreo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4373', '4', '21', '32', 'Y envió Moisés a reconocer a Jazer; y tomaron sus aldeas, y echaron al amorreo que <I>estaba</I>  allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4374', '4', '21', '33', 'Y volvieron, y subieron camino de Basán, y salió contra ellos Og rey de Basán, él y todo su pueblo, para pelear en Edrei.');
INSERT INTO `bible_verses_sagradas` VALUES ('4375', '4', '21', '34', 'Entonces el SEÑOR dijo a Moisés: No le tengas miedo, que en tu mano lo he dado, a él y a todo su pueblo, <I>y a su tierra</I> ; y harás de él como hiciste de Sehón, rey de los amorreos, que habitaba en Hesbón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4376', '4', '21', '35', 'E hirieron a él, y a sus hijos, y a todo su pueblo, sin que le quedara uno, y poseyeron su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4377', '4', '22', '1', '¶ Y se movieron los hijos de Israel, y asentaron <I>campamento</I>  en los campos de Moab, a este lado del Jordán <I>frente a</I>  Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4378', '4', '22', '2', 'Y vio Balac, hijo de Zipor, todo lo que Israel había hecho al amorreo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4379', '4', '22', '3', 'Y Moab temió mucho a causa del pueblo que era mucho; y se angustió Moab a causa de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4380', '4', '22', '4', 'Y dijo Moab a los ancianos de Madián: Ahora lamerá esta compañía todos nuestros contornos, como lame el buey la grama del campo. Y Balac, hijo de Zipor, <I>era</I>  entonces rey de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('4381', '4', '22', '5', '<I>Por tanto</I> , envió mensajeros a Balaam hijo de Beor, a Petor, que <I>está</I>  junto al río <I>Eufrates</I>  en la tierra de los hijos de su pueblo, para que lo llamasen, diciendo: Un pueblo ha salido de Egipto, y he  aquí cubre la faz de la tierra, y habita delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4382', '4', '22', '6', 'Ven pues, ahora, te ruego, maldíceme este pueblo, porque es más fuerte que yo; por ventura podré yo herirlo, y echarlo de la tierra; pues yo sé que el que tú bendijeres, será bendito, y el que tú maldijeres, será maldito.');
INSERT INTO `bible_verses_sagradas` VALUES ('4383', '4', '22', '7', 'Y fueron los ancianos de Moab, y los ancianos de Madián, con las encantaciones en su mano, y llegaron a Balaam, y le dijeron las palabras de Balac.');
INSERT INTO `bible_verses_sagradas` VALUES ('4384', '4', '22', '8', 'Y él les dijo: Reposad aquí esta noche, y yo os recitaré las palabras, cuando el SEÑOR me hablare. Así los príncipes de Moab se quedaron con Balaam.');
INSERT INTO `bible_verses_sagradas` VALUES ('4385', '4', '22', '9', 'Y vino Dios a Balaam, y le dijo: ¿Quiénes <I>son</I>  estos varones <I>que están</I>  contigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('4386', '4', '22', '10', 'Y Balaam respondió a Dios: Balac hijo de Zipor, rey de Moab, ha enviado a mí <I>diciendo</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('4387', '4', '22', '11', 'He aquí, este pueblo que ha salido de Egipto, cubre la faz de la tierra; ven pues, ahora, y maldícemelo; por ventura podré pelear con él, y echarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4388', '4', '22', '12', 'Entonces Dios dijo a Balaam: No vayas con ellos, ni maldigas al pueblo; porque es bendito.');
INSERT INTO `bible_verses_sagradas` VALUES ('4389', '4', '22', '13', 'Así Balaam se levantó por la mañana, y dijo a los príncipes de Balac: Volveos a vuestra tierra, porque el SEÑOR no me quiere dejar ir con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4390', '4', '22', '14', 'Y los príncipes de Moab se levantaron, y vinieron a Balac, y dijeron: Balaam no quiso venir con nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4391', '4', '22', '15', '¶ Y volvió Balac a enviar otra vez más príncipes, y más honrados que los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4392', '4', '22', '16', 'Los cuales vinieron a Balaam, y le dijeron: Así dice Balac, hijo de Zipor: Te ruego que no dejes de venir a mí;');
INSERT INTO `bible_verses_sagradas` VALUES ('4393', '4', '22', '17', 'porque sin duda te honraré mucho, y haré todo lo que me dijeres; ven, pues ahora, maldíceme a este pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4394', '4', '22', '18', 'Y Balaam respondió, y dijo a los siervos de Balac: Aunque Balac me diese su casa llena de plata y oro, no puedo traspasar la palabra del SEÑOR mi Dios, para hacer cosa chica ni grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('4395', '4', '22', '19', 'Os ruego, por tanto, ahora, que reposéis aquí esta noche, para que <I>yo</I>  sepa qué me vuelve a decir el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4396', '4', '22', '20', 'Y vino Dios a Balaam de noche, y le dijo: Si vinieren a llamarte estos varones, levántate y ve con ellos; pero harás lo que <I>yo</I>  te dijere.');
INSERT INTO `bible_verses_sagradas` VALUES ('4397', '4', '22', '21', 'Así Balaam se levantó por la mañana, y cinchó su asna, y fue con los príncipes de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('4398', '4', '22', '22', '¶ Y el furor de Dios se encendió porque él iba; y el ángel del SEÑOR se puso en el camino por adversario suyo; y él iba cabalgando sobre su asna, y con él dos criados suyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4399', '4', '22', '23', 'Y el asna vio al ángel del SEÑOR, que estaba en el camino con su espada desnuda en su mano; y se apartó el asna del camino, e iba por el campo. <I>Entonces</I>  Balaam azotó al asna para hacerla volver al camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('4400', '4', '22', '24', 'Pero el ángel del SEÑOR se puso en una senda de viñas que tenía pared a un lado y pared al otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('4401', '4', '22', '25', 'Y viendo el asna al ángel del SEÑOR, se pegó a la pared, y apretó contra la pared el pie de Balaam; y él volvió a azotarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('4402', '4', '22', '26', 'Y el ángel del SEÑOR volvió a pasar, y se puso en una angostura, donde no había camino para apartarse ni a diestra ni a siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4403', '4', '22', '27', 'Y viendo el asna al ángel del SEÑOR, se echó debajo de Balaam; y Balaam se enojó, y azotó al asna con el palo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4404', '4', '22', '28', 'Entonces el SEÑOR abrió la boca al asna, la cual dijo a Balaam: ¿Qué te he hecho, que me has herido estas tres veces?');
INSERT INTO `bible_verses_sagradas` VALUES ('4405', '4', '22', '29', 'Y Balaam respondió al asna: Porque te has burlado de mí. ¡Si tuviera espada en mi mano, ahora te mataría!');
INSERT INTO `bible_verses_sagradas` VALUES ('4406', '4', '22', '30', 'Y el asna dijo a Balaam: ¿No soy yo tu asna? Sobre mí has montado desde que tú me tienes hasta este día; ¿he acostumbrado a hacerlo así contigo? Y él respondió: No.');
INSERT INTO `bible_verses_sagradas` VALUES ('4407', '4', '22', '31', 'Entonces el SEÑOR destapó los ojos a Balaam, y vio al ángel del SEÑOR que estaba en el camino, y <I>tenía</I>  su espada desnuda en su mano. Y él se bajó y adoró inclinado sobre su rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('4408', '4', '22', '32', 'Y el ángel del SEÑOR le dijo: ¿Por qué has herido tu asna estas tres veces? He aquí yo he salido por tu adversario, porque <I>tu</I>  camino es perverso delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4409', '4', '22', '33', 'El asna me ha visto, y se ha apartado luego de delante de mí estas tres veces; y si de mí no se hubiera apartado, <I>yo</I>  también ahora te mataría a ti, y a ella dejaría viva.');
INSERT INTO `bible_verses_sagradas` VALUES ('4410', '4', '22', '34', 'Entonces Balaam dijo al ángel del SEÑOR: He pecado, que no sabía que tú te ponías delante de mí en el camino; mas ahora, si te parece mal, <I>yo</I>  me volveré.');
INSERT INTO `bible_verses_sagradas` VALUES ('4411', '4', '22', '35', 'Y el ángel del SEÑOR dijo a Balaam: Ve con esos hombres; pero la palabra que <I>yo</I>  te dijere, esa hablarás. Así Balaam fue con los príncipes de Balac.');
INSERT INTO `bible_verses_sagradas` VALUES ('4412', '4', '22', '36', '¶ Y oyendo Balac que Balaam venía, salió a recibirlo a la ciudad de Moab, que <I>está</I>  junto al término de Arnón, que <I>está</I>  al límite de su territorio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4413', '4', '22', '37', 'Y Balac dijo a Balaam: ¿No envié <I>yo</I>  a llamarte? ¿Por qué no has venido a mí? ¿Por ventura no puedo yo honrarte?');
INSERT INTO `bible_verses_sagradas` VALUES ('4414', '4', '22', '38', 'Y Balaam respondió a Balac: He aquí <I>yo</I>  he venido a ti; mas ¿podré ahora hablar alguna cosa? La palabra que Dios pusiere en mi boca, esa hablaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('4415', '4', '22', '39', 'Y fue Balaam con Balac, y vinieron a Quiriat-huzot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4416', '4', '22', '40', 'Y Balac hizo matar bueyes y ovejas, y envió a Balaam, y a los príncipes que <I>estaban</I>  con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4417', '4', '22', '41', 'Y el día siguiente Balac tomó a Balaam, y lo hizo subir a los altos de Baal, y desde allí vio la extremidad del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4418', '4', '23', '1', '¶ Y Balaam dijo a Balac: Edifícame aquí siete altares, y prepárame aquí siete becerros y siete carneros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4419', '4', '23', '2', 'Y Balac hizo como le dijo Balaam; y ofrecieron Balac y Balaam un becerro y un carnero en <I>cada</I>  altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4420', '4', '23', '3', 'Y Balaam dijo a Balac: Ponte junto a tu holocausto, y <I>yo</I>  iré; por ventura el SEÑOR me vendrá al encuentro, y cualquiera cosa que me mostrare, te la noticiaré. Y así se fue solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4421', '4', '23', '4', 'Y se encontró Dios con Balaam, y éste le dijo: Siete altares he ordenado, y en <I>cada</I>  altar he ofrecido un becerro y un carnero.');
INSERT INTO `bible_verses_sagradas` VALUES ('4422', '4', '23', '5', 'Y el SEÑOR puso palabra en la boca de Balaam, y le dijo: Vuelve a Balac, y has de hablar así.');
INSERT INTO `bible_verses_sagradas` VALUES ('4423', '4', '23', '6', 'Y volvió a él, y he aquí estaba él junto a su holocausto, él y todos los príncipes de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('4424', '4', '23', '7', 'Y él tomó su parábola, y dijo: De Aram me trajo Balac, Rey de Moab, de los montes del oriente, <I>diciendo</I> : Ven, maldíceme a Jacob; y ven, execra a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4425', '4', '23', '8', '¿Por qué maldeciré <I>yo</I>  al que Dios no maldijo? ¿Y por qué he de execrar al que el SEÑOR no ha execrado?');
INSERT INTO `bible_verses_sagradas` VALUES ('4426', '4', '23', '9', 'Porque de la cumbre de las peñas lo he visto, y desde los collados lo he mirado; he aquí un pueblo que habitará confiado, y no será contado entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('4427', '4', '23', '10', '¿Quién contará el polvo de Jacob, o el número de la cuarta <I>parte</I>  de Israel? Muera mi alma de la muerte de los rectos, y mi postrimería sea como la suya.');
INSERT INTO `bible_verses_sagradas` VALUES ('4428', '4', '23', '11', 'Entonces Balac dijo a Balaam: ¿Qué me has hecho? Te he tomado para que maldigas a mis enemigos, y he aquí has proferido bendiciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('4429', '4', '23', '12', 'Y él respondió, y dijo: ¿No cuidaré de decir lo que el SEÑOR pusiere en mi boca?');
INSERT INTO `bible_verses_sagradas` VALUES ('4430', '4', '23', '13', '¶ Y dijo Balac: Te ruego que vengas conmigo a otro lugar desde el cual lo veas; su extremidad solamente has visto, que no lo has visto todo; y desde allí me lo maldecirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('4431', '4', '23', '14', 'Y lo llevó al campo de Zofim, a la cumbre de Pisga, y edificó siete altares, y ofreció un becerro y un carnero en <I>cada</I>  altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4432', '4', '23', '15', 'Entonces él dijo a Balac: Ponte aquí junto a tu holocausto, y yo iré a encontrar <I>a Dios</I>  allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4433', '4', '23', '16', 'Y el SEÑOR se encontró con Balaam, y puso palabra en su boca, y le dijo: Vuelve a Balac, y así has de decir.');
INSERT INTO `bible_verses_sagradas` VALUES ('4434', '4', '23', '17', 'Y vino a él, y he aquí que él estaba junto a su holocausto, y con él los príncipes de Moab; y le dijo Balac: ¿Qué ha dicho el SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('4435', '4', '23', '18', 'Entonces él tomó su parábola, y dijo: Balac, levántate y oye; escucha mis palabras, hijo de Zipor:');
INSERT INTO `bible_verses_sagradas` VALUES ('4436', '4', '23', '19', 'Dios no <I>es</I>  hombre, para que mienta; ni hijo de hombre para que se arrepienta. El dijo, ¿y no hará?; habló, ¿y no lo ejecutará?');
INSERT INTO `bible_verses_sagradas` VALUES ('4437', '4', '23', '20', 'He aquí, <I>yo</I>  he tomado bendición; y él bendijo, y no la revocaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('4438', '4', '23', '21', 'No ha mirado iniquidad en Jacob, ni ha visto rebelión en Israel; el SEÑOR su Dios <I>es</I>  con él, y júbilo de rey en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4439', '4', '23', '22', 'Dios los ha sacado de Egipto; tiene fuerzas como de unicornio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4440', '4', '23', '23', 'Porque en Jacob no hay agüero, ni adivinación en Israel. Como ahora, será dicho de Jacob y de Israel: ¡Lo que ha hecho Dios!');
INSERT INTO `bible_verses_sagradas` VALUES ('4441', '4', '23', '24', 'He aquí el pueblo, que como león se levantará, y como león se erguirá; no se echará hasta que coma la presa, y beba <I>la</I>  sangre de <I>los</I>  muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4442', '4', '23', '25', 'Entonces Balac dijo a Balaam: Ya que no lo maldices, tampoco lo bendigas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4443', '4', '23', '26', 'Y Balaam respondió, y dijo a Balac: ¿No te he dicho que todo lo que el SEÑOR me dijere, aquello tengo de hacer?');
INSERT INTO `bible_verses_sagradas` VALUES ('4444', '4', '23', '27', 'Y dijo Balac a Balaam: Te ruego que vengas, te llevaré a otro lugar; por ventura <I>parecerá</I>  recto a los ojos de Dios que desde allí me lo maldigas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4445', '4', '23', '28', 'Y Balac llevó a Balaam a la cumbre de Peor, que mira hacia Jesimón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4446', '4', '23', '29', 'Entonces Balaam dijo a Balac: Edifícame aquí siete altares, y prepárame aquí siete becerros y siete carneros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4447', '4', '23', '30', 'Y Balac hizo como Balaam le dijo; y ofreció un becerro y un carnero en cada altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4448', '4', '24', '1', '¶ Y cuando vio Balaam que parecía bien al SEÑOR que él bendijese a Israel, no fue, como la primera y segunda vez, a encuentro de los agüeros, sino <I>que</I>  puso su rostro hacia el desierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4449', '4', '24', '2', 'y alzando sus ojos, vio a Israel alojado por sus tribus; y el Espíritu de Dios vino sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4450', '4', '24', '3', '<I>Entonces</I>  tomó su parábola, y dijo: Dijo Balaam hijo de Beor, y dijo el varón de ojos abiertos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4451', '4', '24', '4', 'dijo el que oyó los dichos de Dios, el que vio la visión del Omnipotente; caído, mas abiertos los ojos:');
INSERT INTO `bible_verses_sagradas` VALUES ('4452', '4', '24', '5', '¡Cuán hermosas son tus tiendas, oh Jacob, tus habitaciones, oh Israel!');
INSERT INTO `bible_verses_sagradas` VALUES ('4453', '4', '24', '6', 'Como arroyos están extendidas, como huertos junto al río, como árboles de sándalo plantados por el SEÑOR, como cedros junto a las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4454', '4', '24', '7', 'De sus ramos destilarán aguas, y su simiente <I>será</I>  en muchas aguas; y su rey se ensalzará más que Agag, y su reino será ensalzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4455', '4', '24', '8', 'Dios lo sacó de Egipto; tiene fuerzas como el unicornio; comerá a los gentiles sus enemigos, y desmenuzará sus huesos, y <I>los</I>  asaeteará con sus saetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4456', '4', '24', '9', 'Se encorvará para echarse como león, y como <I>gran</I>  león; ¿quién lo despertará? Benditos los que te bendijeren, y malditos los que te maldijeren.');
INSERT INTO `bible_verses_sagradas` VALUES ('4457', '4', '24', '10', '¶ Entonces se encendió la ira de Balac contra Balaam, y batiendo sus palmas le dijo: Para maldecir a mis enemigos te he llamado, y he aquí los has bendecido resueltamente ya tres veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('4458', '4', '24', '11', 'Huye, por tanto, ahora a tu lugar; yo dije que te honraría, mas he aquí que el SEÑOR te ha privado de honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4459', '4', '24', '12', 'Y Balaam le respondió: ¿No lo declaré <I>yo</I>  también a tus mensajeros que me enviaste, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4460', '4', '24', '13', 'Si Balac me diese su casa llena de plata y oro, <I>yo</I>  no podré traspasar el dicho del SEÑOR para hacer <I>cosa</I>  buena ni mala de mi arbitrio; mas lo que el SEÑOR hablare, eso diré yo?');
INSERT INTO `bible_verses_sagradas` VALUES ('4461', '4', '24', '14', 'Por tanto, he aquí, yo me voy ahora a mi pueblo; ven, te indicaré lo que este pueblo ha de hacer a tu pueblo en los postrimeros días.');
INSERT INTO `bible_verses_sagradas` VALUES ('4462', '4', '24', '15', '¶ Y tomó su parábola, y dijo: Dijo Balaam hijo de Beor, dijo el varón de ojos abiertos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4463', '4', '24', '16', 'dijo el que oyó los dichos del SEÑOR, y el que sabe <I>la</I>  ciencia del Altísimo, el que vio la visión del Omnipotente; caído, mas abiertos los ojos:');
INSERT INTO `bible_verses_sagradas` VALUES ('4464', '4', '24', '17', 'Lo veré, mas no ahora; lo miraré, mas no de cerca; SALDRA ESTRELLA DE JACOB, y se levantará cetro de Israel, y herirá los cantones de Moab, y destruirá <I>a</I>  todos los hijos de Set.');
INSERT INTO `bible_verses_sagradas` VALUES ('4465', '4', '24', '18', 'Y será tomada Edom, será también tomada Seir por sus enemigos, e Israel se portará <I>con</I>  valentía.');
INSERT INTO `bible_verses_sagradas` VALUES ('4466', '4', '24', '19', 'Y <I>el</I>  de Jacob se enseñoreará, y destruirá de la ciudad lo que quedare.');
INSERT INTO `bible_verses_sagradas` VALUES ('4467', '4', '24', '20', 'Y viendo a Amalec, tomó su parábola, y dijo: Amalec, cabeza de gentiles; mas su postrimería perecerá para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('4468', '4', '24', '21', 'Y viendo al ceneo, tomó su parábola, y dijo: Fuerte <I>es</I>  tu habitación, pon en la peña tu nido;');
INSERT INTO `bible_verses_sagradas` VALUES ('4469', '4', '24', '22', 'porque el ceneo será echado, cuando Assur te llevará cautivo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4470', '4', '24', '23', 'Tomó su parábola otra vez, y dijo: ¡Ay! ¿quién vivirá cuando hiciere Dios estas cosas?');
INSERT INTO `bible_verses_sagradas` VALUES ('4471', '4', '24', '24', 'Y <I>vendrán</I>  navíos de la costa de Quitim, y afligirán a Assur, afligirán también a Heber; mas él también perecerá para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('4472', '4', '24', '25', 'Entonces se levantó Balaam, y se fue, y volvió a su lugar; y también Balac se fue por su camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('4473', '4', '25', '1', '¶ Y reposó Israel en Sitim, y el pueblo empezó a fornicar con las hijas de Moab,');
INSERT INTO `bible_verses_sagradas` VALUES ('4474', '4', '25', '2', 'las cuales llamaron al pueblo a los sacrificios de sus dioses; y el pueblo comió, y se inclinó a sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('4475', '4', '25', '3', 'Y se allegó el pueblo a Baal-peor; y el furor del SEÑOR se encendió contra Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4476', '4', '25', '4', 'Y el SEÑOR dijo a Moisés: Toma <I>a</I>  todos los príncipes del pueblo, y ahórcalos ante el SEÑOR delante del sol; y la ira del furor del SEÑOR se apartará de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4477', '4', '25', '5', 'Entonces Moisés dijo a los jueces de Israel: Matad cada uno a sus varones que se han juntado con Baal-peor.');
INSERT INTO `bible_verses_sagradas` VALUES ('4478', '4', '25', '6', '¶ Entonces he aquí un varón de los hijos de Israel vino y trajo una madianita a sus hermanos, a ojos de Moisés y de toda la congregación de los hijos de Israel, llorando ellos a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('4479', '4', '25', '7', 'Y lo vio Finees, hijo de Eleazar, hijo de Aarón sacerdote, y se levantó de en medio de la congregación, y tomó una lanza en su mano;');
INSERT INTO `bible_verses_sagradas` VALUES ('4480', '4', '25', '8', 'y fue tras el varón de Israel a la tienda, y los alanceó a ambos, al varón de Israel, y a la mujer por su vientre. Y cesó la mortandad de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4481', '4', '25', '9', 'Y murieron de aquella mortandad veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('4482', '4', '25', '10', 'Entonces el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4483', '4', '25', '11', 'Finees, hijo de Eleazar, hijo de Aarón sacerdote, ha hecho apartar mi furor de los hijos de Israel, llevado de celo entre ellos; por lo cual yo no he consumido en mi celo a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4484', '4', '25', '12', 'Por tanto diles: He aquí yo establezco mi pacto de paz con él;');
INSERT INTO `bible_verses_sagradas` VALUES ('4485', '4', '25', '13', 'y tendrá él, y su simiente después de él, el pacto del sacerdocio perpetuo; por cuanto tuvo celo por su Dios, y reconcilió los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4486', '4', '25', '14', 'Y el nombre del varón muerto, que fue muerto con la madianita, <I>era</I>  Zimri hijo de Salu, príncipe de <I>una</I>  familia de la tribu de Simeón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4487', '4', '25', '15', 'Y el nombre de la mujer madianita muerta, <I>era</I>  Cozbi, hija de Zur, príncipe de pueblos, padre de familia en Madián.');
INSERT INTO `bible_verses_sagradas` VALUES ('4488', '4', '25', '16', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4489', '4', '25', '17', 'Afligiréis a los madianitas, y los heriréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('4490', '4', '25', '18', 'por cuanto ellos os afligieron a vosotros con sus engaños, con que os han engañado en el negocio de Peor, y en el negocio de Cozbi, hija del príncipe de Madián, su hermana, la cual fue muerta el día de la mortandad por causa  de Peor.');
INSERT INTO `bible_verses_sagradas` VALUES ('4491', '4', '26', '1', '¶ Y aconteció después de la mortandad, que el SEÑOR habló a Moisés, y a Eleazar hijo del sacerdote Aarón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4492', '4', '26', '2', 'Tomad la suma de toda la congregación de los hijos de Israel, de veinte años arriba, por las casas de sus padres, a todos los que puedan salir a la guerra en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4493', '4', '26', '3', 'Y Moisés y Eleazar el sacerdote hablaron con ellos en los campos de Moab, junto al Jordán de Jericó, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4494', '4', '26', '4', 'Contaréis el pueblo de veinte años arriba, como mandó el SEÑOR a Moisés y a los hijos de Israel, que habían salido de tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('4495', '4', '26', '5', '¶ Rubén, primogénito de Israel; los hijos de Rubén: Enoc, del cual era la familia de los enoquitas; de Falú, la familia de los faluitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4496', '4', '26', '6', 'de Hezrón, la familia de los hezronitas; de Carmi, la familia de los carmitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4497', '4', '26', '7', 'Estas <I>son</I>  las familias de los rubenitas; y sus contados fueron cuarenta y tres mil setecientos treinta.');
INSERT INTO `bible_verses_sagradas` VALUES ('4498', '4', '26', '8', 'Y los hijos de Falú: Eliab.');
INSERT INTO `bible_verses_sagradas` VALUES ('4499', '4', '26', '9', 'Y los hijos de Eliab: Nemuel, Datán, y Abiram. Estos Datán y Abiram <I>fueron</I>  los del consejo de la congregación, que hicieron el motín contra Moisés y Aarón con la compañía de Coré, cuando se amotinaron contra el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4500', '4', '26', '10', 'Que la tierra abrió su boca y tragó a ellos y a Coré, cuando aquella compañía murió, cuando consumió el fuego doscientos cincuenta varones, los cuales fueron por señal.');
INSERT INTO `bible_verses_sagradas` VALUES ('4501', '4', '26', '11', 'Mas los hijos de Coré no murieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('4502', '4', '26', '12', 'Los hijos de Simeón por sus familias: de Nemuel, la familia de los nemuelitas; de Jamín, la familia de los jaminitas; de Jaquín, la familia de los jaquinitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4503', '4', '26', '13', 'de Zera, la familia de los zeraítas; de Saúl, la familia de los saulitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4504', '4', '26', '14', 'Estas <I>son</I>  las familias de los simeonitas, veintidós mil doscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4505', '4', '26', '15', 'Los hijos de Gad por sus familias: de Zefón, la familia de los zefonitas; de Hagui, la familia de los haguitas; de Suni, la familia de los sunitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4506', '4', '26', '16', 'de Ozni, la familia de los oznitas; de Eri, la familia de los eritas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4507', '4', '26', '17', 'de Arod, la familia de los aroditas; de Areli, la familia de los arelitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4508', '4', '26', '18', 'Estas <I>son</I>  las familias de Gad, por sus contados, cuarenta mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4509', '4', '26', '19', 'Los hijos de Judá: Er y Onán; y Er y Onán murieron en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4510', '4', '26', '20', 'Y fueron los hijos de Judá por sus familias: de Sela, la familia de los selaítas; de Fares, la familia de los faresitas; de Zera, la familia de los zeraítas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4511', '4', '26', '21', 'Y fueron los hijos de Fares: de Hezrón, la familia de los hezronitas; de Hamul, la familia de los hamulitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4512', '4', '26', '22', 'Estas <I>son</I>  las familias de Judá, por sus contados, setenta y seis mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4513', '4', '26', '23', 'Los hijos de Isacar por sus familias: de Tola, la familia de los tolaítas; de Fúa la familia de los funitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4514', '4', '26', '24', 'de Jasub, la familia de los jasubitas; de Simrón, la familia de los simronitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4515', '4', '26', '25', 'Estas <I>son</I>  las familias de Isacar, por sus contados, sesenta y cuatro mil trescientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4516', '4', '26', '26', 'Los hijos de Zabulón por sus familias: de Sered, la familia de los sereditas; de Elón, la familia de los elonitas; de Jahleel, la familia de los jahleelitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4517', '4', '26', '27', 'Estas <I>son</I>  las familias de los zabulonitas, por sus contados, sesenta mil quinientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4518', '4', '26', '28', 'Los hijos de José por sus familias: Manasés y Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('4519', '4', '26', '29', 'Los hijos de Manasés: de Maquir, la familia de los maquiritas; y Maquir engendró a Galaad; de Galaad, la familia de los galaaditas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4520', '4', '26', '30', 'Estos <I>son</I>  los hijos de Galaad: de Jezer, la familia de los jezeritas; de Helec, la familia de los helequitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4521', '4', '26', '31', 'de Asriel, la familia de los asrielitas; de Siquem, la familia de los siquemitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4522', '4', '26', '32', 'de Semida, la familia de los semidaítas; de Hefer, la familia de los heferitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4523', '4', '26', '33', 'Y Zelofehad, hijo de Hefer, no tuvo hijos sino hijas; y los nombres de las hijas de Zelofehad <I>fueron</I>  Maala, y Noa, y Hogla, y Milca, y Tirsa.');
INSERT INTO `bible_verses_sagradas` VALUES ('4524', '4', '26', '34', 'Estas <I>son</I>  las familias de Manasés; y sus contados, cincuenta y dos mil setecientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4525', '4', '26', '35', 'Estos <I>son</I>  los hijos de Efraín por sus familias: de Sutela, la familia de los sutelaítas; de Bequer, la familia de los bequeritas; de Tahán, la familia de los tahanitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4526', '4', '26', '36', 'Y éstos <I>son</I>  los hijos de Sutela: de Erán, la familia de los eranitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4527', '4', '26', '37', 'Estas <I>son</I>  las familias de los hijos de Efraín, por sus contados, treinta y dos mil quinientos. Estos <I>son</I>  los hijos de José por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('4528', '4', '26', '38', 'Los hijos de Benjamín por sus familias: de Bela, la familia de los belaítas; de Asbel, la familia de los asbelitas; de Ahiram, la familia de los ahiramitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4529', '4', '26', '39', 'de Sufam, la familia de los sufamitas; de Hufam, la familia de los hufamitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4530', '4', '26', '40', 'Y los hijos de Bela fueron Ard y Naamán: <I>de Ard</I> , la familia de los arditas; de Naamán, la familia de los naamitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4531', '4', '26', '41', 'Estos <I>son</I>  los hijos de Benjamín por sus familias; y sus contados, cuarenta y cinco mil seiscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4532', '4', '26', '42', 'Estos <I>son</I>  los hijos de Dan por sus familias: de Súham, la familia de los suhamitas. Estas <I>son</I>  las familias de Dan por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('4533', '4', '26', '43', 'Todas las familias de los suhamitas, por sus contados, sesenta y cuatro mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4534', '4', '26', '44', 'Los hijos de Aser por sus familias: de Imna, la familia de los imnitas; de Isúi, la familia de los isuitas; de Bería, la familia de los beriaítas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4535', '4', '26', '45', 'Los hijos de Bería: de Heber, la familia de los heberitas; de Malquiel, la familia de los malquielitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4536', '4', '26', '46', 'Y el nombre de la hija de Aser fue Sera.');
INSERT INTO `bible_verses_sagradas` VALUES ('4537', '4', '26', '47', 'Estas <I>son</I>  las familias de los hijos de Aser, por sus contados, cincuenta y tres mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4538', '4', '26', '48', 'Los hijos de Neftalí por sus familias: de Jahzeel, la familia de los jahzeelitas; de Guni, la familia de los gunitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4539', '4', '26', '49', 'de Jezer, la familia de los jezeritas; de Silem, la familia de los silemitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4540', '4', '26', '50', 'Estas <I>son</I>  las familias de Neftalí por sus familias; y sus contados, cuarenta y cinco mil cuatrocientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4541', '4', '26', '51', 'Estos son los contados de los hijos de Israel, seiscientos un mil setecientos treinta.');
INSERT INTO `bible_verses_sagradas` VALUES ('4542', '4', '26', '52', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4543', '4', '26', '53', 'A éstos se repartirá la tierra en heredad, por la cuenta de los nombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('4544', '4', '26', '54', 'A los más darás mayor heredad, y a los menos menor; y a cada uno se le dará su heredad conforme a sus contados.');
INSERT INTO `bible_verses_sagradas` VALUES ('4545', '4', '26', '55', 'Pero la tierra será repartida por suerte; y por los nombres de las tribus de sus padres heredarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4546', '4', '26', '56', 'Conforme a la suerte será repartida su heredad entre el grande y el pequeño.');
INSERT INTO `bible_verses_sagradas` VALUES ('4547', '4', '26', '57', '¶ Y los contados de los levitas por sus familias <I>son</I>  éstos: de Gersón, la familia de los gersonitas; de Coat, la familia de los coatitas; de Merari, la familia de los meraritas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4548', '4', '26', '58', 'Estas <I>son</I>  las familias de los levitas: la familia de los libnitas, la familia de los hebronitas, la familia de los mahlitas, la familia de los musitas, la familia de los coreítas. Y Coat engendró a Amram.');
INSERT INTO `bible_verses_sagradas` VALUES ('4549', '4', '26', '59', 'Y la mujer de Amram se llamó Jocabed, hija de Leví, la cual <I>le</I>  nació a Leví en Egipto: ésta dio a luz de Amram a Aarón y a Moisés, y a María su hermana.');
INSERT INTO `bible_verses_sagradas` VALUES ('4550', '4', '26', '60', 'Y de Aarón nacieron Nadab y Abiú, Eleazar e Itamar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4551', '4', '26', '61', 'Mas Nadab y Abiú murieron, cuando ofrecieron fuego extraño delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4552', '4', '26', '62', 'Y los contados de los levitas fueron veintitrés mil, todos varones de un mes arriba; porque no fueron contados entre los hijos de Israel, por cuanto no les había de ser dada heredad entre los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4553', '4', '26', '63', '¶ Estos <I>son</I>  los contados por Moisés y Eleazar el sacerdote, los cuales contaron los hijos de Israel en los campos de Moab, junto al Jordán de Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4554', '4', '26', '64', 'Y entre éstos ninguno hubo de los contados por Moisés y Aarón el sacerdote, los cuales contaron a los hijos de Israel en el desierto de Sinaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4555', '4', '26', '65', 'Porque el SEÑOR les dijo: Ciertamente morirán en el desierto; y no quedó varón de ellos, sino Caleb hijo de Jefone, y Josué hijo de Nun.');
INSERT INTO `bible_verses_sagradas` VALUES ('4556', '4', '27', '1', '¶ Y las hijas de Zelofehad, hijo de Hefer, hijo de Galaad, hijo de Maquir, hijo de Manasés, de las familias de Manasés, hijo de José, los nombres de las cuales eran Maala, y Noa, y Hogla, y Milca, y Tirsa, llegaron;');
INSERT INTO `bible_verses_sagradas` VALUES ('4557', '4', '27', '2', 'y se presentaron delante de Moisés, y delante del sacerdote Eleazar, y delante de los príncipes, y de toda la congregación, a la puerta del tabernáculo del testimonio, y dijeron:');
INSERT INTO `bible_verses_sagradas` VALUES ('4558', '4', '27', '3', 'Nuestro padre murió en el desierto, el cual no estuvo en la congregación que se reunió contra el SEÑOR en la compañía de Coré; sino que en su pecado murió, y no tuvo hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4559', '4', '27', '4', '¿Por qué será quitado el nombre de nuestro padre de entre su familia, por no haber tenido hijo? Danos heredad entre los hermanos de nuestro padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('4560', '4', '27', '5', 'Y Moisés llevó su causa delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4561', '4', '27', '6', 'Y el SEÑOR respondió a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4562', '4', '27', '7', 'Derecho piden las hijas de Zelofehad; les darás posesión de heredad entre los hermanos de su padre; y traspasarás la heredad de su padre a ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4563', '4', '27', '8', 'Y a los hijos de Israel hablarás, diciendo: Cuando alguno muriere sin hijo, traspasaréis su herencia a su hija;');
INSERT INTO `bible_verses_sagradas` VALUES ('4564', '4', '27', '9', 'y si no tuviere hija, daréis su herencia a sus hermanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4565', '4', '27', '10', 'y si no tuviere hermanos, daréis su herencia a los hermanos de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('4566', '4', '27', '11', 'Y si su padre no tuviere hermanos, daréis su herencia a su pariente más cercano de su linaje, el cual la herederá; y será a los hijos de Israel por ley de derecho, como el SEÑOR mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('4567', '4', '27', '12', '¶ Y el SEÑOR dijo a Moisés: Sube a este monte Abarim, y verás la tierra que he dado a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4568', '4', '27', '13', 'Y después que la hayas visto, tú también serás reunido a tus pueblos, como fue reunido tu hermano Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4569', '4', '27', '14', 'Pues fuisteis rebeldes a mi dicho en el desierto de Zin, en la rencilla de la congregación, para santificarme en las aguas a ojos de ellos. Estas <I>son</I>  las aguas de Meriba de Cades en el desierto de Zin.');
INSERT INTO `bible_verses_sagradas` VALUES ('4570', '4', '27', '15', '¶ Entonces respondió Moisés al SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4571', '4', '27', '16', 'Ponga el SEÑOR, Dios de los espíritus de toda carne, varón sobre la congregación,');
INSERT INTO `bible_verses_sagradas` VALUES ('4572', '4', '27', '17', 'que salga delante de ellos, y que entre delante de ellos, que los saque y los introduzca; para que la congregación del SEÑOR no sea como ovejas sin pastor.');
INSERT INTO `bible_verses_sagradas` VALUES ('4573', '4', '27', '18', 'Y el SEÑOR dijo a Moisés: Toma a Josué hijo de Nun, varón en el cual hay espíritu, y pondrás tu mano sobre él;');
INSERT INTO `bible_verses_sagradas` VALUES ('4574', '4', '27', '19', 'y lo pondrás delante de Eleazar el sacerdote, y delante de toda la congregación; y le darás mandamientos en presencia de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4575', '4', '27', '20', 'Y pondrás de tu resplandor sobre él, para que toda la congregación de los hijos de Israel <I>le</I>  oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('4576', '4', '27', '21', 'Y él estará delante de Eleazar el sacerdote, y a él preguntará por el juicio del Urim delante del SEÑOR; por el dicho de él saldrán, y por el dicho de él entrarán, él, y todos los hijos de Israel con él, y toda la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4577', '4', '27', '22', 'Y Moisés hizo como el SEÑOR le había mandado; que tomó a Josué, y le puso delante de Eleazar el sacerdote, y de toda la congregación;');
INSERT INTO `bible_verses_sagradas` VALUES ('4578', '4', '27', '23', 'y puso sobre él sus manos, y le dio mandamientos, como el SEÑOR había mandado por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('4579', '4', '28', '1', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4580', '4', '28', '2', 'Manda a los hijos de Israel, y diles: Mi ofrenda, mi pan con mis ofrendas encendidas en olor grato a mí, guardaréis, ofreciéndomelo a su tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4581', '4', '28', '3', 'Y les dirás: Esta es la ofrenda encendida que ofreceréis al SEÑOR: dos corderos sin tacha de un año, cada día; <I>será</I>  el holocausto continuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4582', '4', '28', '4', 'Un cordero ofrecerás por la mañana, y el otro cordero ofrecerás entre las dos tardes;');
INSERT INTO `bible_verses_sagradas` VALUES ('4583', '4', '28', '5', 'y la décima de un efa de flor de harina, amasada con una cuarta de un hin de aceite molido, en presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('4584', '4', '28', '6', '<I>Es</I>  holocausto continuo, que fue hecho en el monte de Sinaí en olor grato, ofrenda encendida al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4585', '4', '28', '7', 'Y su libación <I>será</I>  la cuarta de un hin con cada cordero; derramarás libación de <I>superior</I>  vino al SEÑOR en el santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('4586', '4', '28', '8', 'Y ofrecerás el segundo cordero entre las dos tardes; conforme a la ofrenda de la mañana, y conforme a su libación ofrecerás, ofrenda encendida en olor grato al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4587', '4', '28', '9', '¶ Mas el día del sábado, dos corderos de un año sin defecto, y dos décimas de flor de harina amasada con aceite, por presente, con su libación:');
INSERT INTO `bible_verses_sagradas` VALUES ('4588', '4', '28', '10', '<I>Es</I>  el holocausto del sábado <I>en</I>  cada sábado, además del holocausto continuo y su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4589', '4', '28', '11', 'Y en los principios de vuestros meses ofreceréis en holocausto al SEÑOR dos becerros, y un carnero, y siete corderos de un año sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4590', '4', '28', '12', 'y tres décimas de flor de harina amasada con aceite, por presente con cada becerro; y dos décimas de flor de harina amasada con aceite, por presente con cada carnero;');
INSERT INTO `bible_verses_sagradas` VALUES ('4591', '4', '28', '13', 'y una décima de flor de harina amasada con aceite, en ofrenda por presente con cada cordero; holocausto de olor grato, ofrenda encendida al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4592', '4', '28', '14', 'Y sus libaciones de vino serán medio hin con cada becerro, y el tercio de un hin con cada carnero, y la cuarta de un hin con cada cordero. Esto <I>será</I>  el holocausto de cada mes por todos los meses del año.');
INSERT INTO `bible_verses_sagradas` VALUES ('4593', '4', '28', '15', 'Y un macho cabrío en expiación se ofrecerá al SEÑOR, además del holocausto continuo con su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4594', '4', '28', '16', '¶ Mas en el mes primero, a los catorce del mes será la pascua del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4595', '4', '28', '17', 'Y a los quince días de este mes, la fiesta solemne; por siete días se comerán <I>panes</I>  cenceños.');
INSERT INTO `bible_verses_sagradas` VALUES ('4596', '4', '28', '18', 'El primer día, santa convocación; ninguna obra servil haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4597', '4', '28', '19', 'Y ofreceréis en ofrenda encendida en holocausto al SEÑOR dos becerros, y un carnero, y siete corderos de un año; sin defecto los tomaréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('4598', '4', '28', '20', 'y su presente <I>de harina</I>  amasada con aceite; tres décimas con cada becerro, y dos décimas con cada carnero ofreceréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('4599', '4', '28', '21', 'con cada uno de los siete corderos ofreceréis una décima;');
INSERT INTO `bible_verses_sagradas` VALUES ('4600', '4', '28', '22', 'y un macho cabrío por expiación, para reconciliaros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4601', '4', '28', '23', 'Esto ofreceréis además del holocausto de la mañana, que <I>es</I>  el holocausto continuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4602', '4', '28', '24', 'Conforme a esto ofreceréis el pan de la ofrenda encendida en olor grato al SEÑOR cada uno de los siete días; se ofrecerá, además del holocausto continuo, con su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4603', '4', '28', '25', 'Y el séptimo día tendréis santa convocación; ninguna obra servil haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4604', '4', '28', '26', 'Además, el día de las primicias, cuando ofreciereis presente nuevo al SEÑOR en vuestras semanas <I>cumplidas</I> , tendréis santa convocación; ninguna obra servil haréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4605', '4', '28', '27', 'Y ofreceréis en holocausto, en olor grato al SEÑOR, dos becerros, un carnero, siete corderos de un año;');
INSERT INTO `bible_verses_sagradas` VALUES ('4606', '4', '28', '28', 'y el presente de ellos, flor de harina amasada con aceite, tres décimas con cada becerro, dos décimas con cada carnero,');
INSERT INTO `bible_verses_sagradas` VALUES ('4607', '4', '28', '29', 'con cada uno de los siete corderos una décima;');
INSERT INTO `bible_verses_sagradas` VALUES ('4608', '4', '28', '30', 'un macho cabrío, para reconciliaros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4609', '4', '28', '31', '<I>Los</I>  ofreceréis, además del holocausto continuo con sus presentes, y sus libaciones; sin defecto los tomaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4610', '4', '29', '1', '¶ Y el séptimo mes, al primero del mes tendréis santa convocación; ninguna obra servil haréis; os será día de júbilo (<I>de sonar las trompetas</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('4611', '4', '29', '2', 'Y ofreceréis holocausto por olor grato al SEÑOR, un becerro, un carnero, siete corderos de un año sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4612', '4', '29', '3', 'y el presente de ellos, <I>de</I>  flor de harina amasada con aceite, tres décimas con cada becerro, dos décimas con cada carnero,');
INSERT INTO `bible_verses_sagradas` VALUES ('4613', '4', '29', '4', 'y con cada uno de los siete corderos, una décima;');
INSERT INTO `bible_verses_sagradas` VALUES ('4614', '4', '29', '5', 'y un macho cabrío por expiación, para reconciliaros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4615', '4', '29', '6', 'Además del holocausto del mes, y su presente, y el holocausto continuo y su presente, y sus libaciones, conforme a su ley, <I>por</I>  ofrenda encendida al SEÑOR en olor grato.');
INSERT INTO `bible_verses_sagradas` VALUES ('4616', '4', '29', '7', 'Y en el diez de este mes séptimo tendréis santa convocación, y afligiréis vuestras almas; ninguna obra haréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('4617', '4', '29', '8', 'y ofreceréis en holocausto al SEÑOR por olor grato, un becerro, un carnero, siete corderos de un año; sin defecto los tomaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4618', '4', '29', '9', 'Y sus presentes, flor de harina amasada con aceite, tres décimas con cada becerro, dos décimas con cada carnero,');
INSERT INTO `bible_verses_sagradas` VALUES ('4619', '4', '29', '10', 'y con cada uno de los siete corderos, una décima;');
INSERT INTO `bible_verses_sagradas` VALUES ('4620', '4', '29', '11', 'un macho cabrío por expiación; además de la ofrenda de las expiaciones por el pecado, y del holocausto continuo, y de sus presentes, y de sus libaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('4621', '4', '29', '12', '¶ También a los quince días del mes séptimo tendréis santa convocación; ninguna obra servil haréis, y celebraréis fiesta solemne al SEÑOR por siete días;');
INSERT INTO `bible_verses_sagradas` VALUES ('4622', '4', '29', '13', 'y ofreceréis en holocausto, en ofrenda encendida al SEÑOR en olor grato, trece becerros, dos carneros, catorce corderos de un año; han de ser sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4623', '4', '29', '14', 'y los presentes de ellos, <I>de</I>  flor de harina amasada con aceite, tres décimas con cada uno de los trece becerros, dos décimas con cada uno de los dos carneros,');
INSERT INTO `bible_verses_sagradas` VALUES ('4624', '4', '29', '15', 'y con cada uno de los catorce corderos, una décima;');
INSERT INTO `bible_verses_sagradas` VALUES ('4625', '4', '29', '16', 'y un macho cabrío por expiación; además del holocausto continuo, su presente y su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4626', '4', '29', '17', 'Y el segundo día, doce becerros, dos carneros, catorce corderos de un año sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4627', '4', '29', '18', 'y sus presentes y sus libaciones con los becerros, con los carneros, y con los corderos, según el número de ellos, conforme a la ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('4628', '4', '29', '19', 'y un macho cabrío por expiación; además del holocausto continuo, y su presente y su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4629', '4', '29', '20', 'Y el día tercero, once becerros, dos carneros, catorce corderos de un año sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4630', '4', '29', '21', 'y sus presentes y sus libaciones con los becerros, con los carneros, y con los corderos, según el número de ellos, conforme a la ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('4631', '4', '29', '22', 'y un macho cabrío por expiación; además del holocausto continuo, y su presente y su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4632', '4', '29', '23', 'Y el cuarto día, diez becerros, dos carneros, catorce corderos de un año sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4633', '4', '29', '24', 'sus presentes y sus libaciones con los becerros, con los carneros, y con los corderos, según el número de ellos, conforme a la ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('4634', '4', '29', '25', 'y un macho cabrío por expiación; además del holocausto continuo, su presente y su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4635', '4', '29', '26', 'Y el quinto día, nueve becerros, dos carneros, catorce corderos de un año sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4636', '4', '29', '27', 'y sus presentes y sus libaciones con los becerros, con los carneros, y con los corderos, según el número de ellos, conforme a la ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('4637', '4', '29', '28', 'y un macho cabrío por expiación; además del holocausto continuo, su presente y su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4638', '4', '29', '29', 'Y el sexto día, ocho becerros, dos carneros, catorce corderos de un año sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4639', '4', '29', '30', 'y sus presentes y sus libaciones con los becerros, con los carneros, y con los corderos, según el número de ellos, conforme a la ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('4640', '4', '29', '31', 'y un macho cabrío por expiación; además del holocausto continuo, su presente y sus libaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('4641', '4', '29', '32', 'Y el séptimo día, siete becerros, dos carneros, catorce corderos de un año sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4642', '4', '29', '33', 'y sus presentes y sus libaciones con los becerros, con los carneros, y con los corderos, según el número de ellos, conforme a su ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('4643', '4', '29', '34', 'y un macho cabrío por expiación; además del holocausto continuo, con su presente y su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4644', '4', '29', '35', 'El octavo día tendréis solemnidad; ninguna obra servil haréis:');
INSERT INTO `bible_verses_sagradas` VALUES ('4645', '4', '29', '36', 'Y ofreceréis en holocausto, en ofrenda encendida de olor grato al SEÑOR, un novillo, un carnero, siete corderos de un año sin defecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('4646', '4', '29', '37', 'sus presentes y sus libaciones con el novillo, con el carnero, y con los corderos, según el número de ellos, conforme a la ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('4647', '4', '29', '38', 'y un macho cabrío por expiación; además del holocausto continuo, con su presente y su libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4648', '4', '29', '39', 'Estas cosas ofreceréis al SEÑOR en vuestras solemnidades, además de vuestros votos, y de vuestras ofrendas libres, en vuestros holocaustos, y en vuestros presentes, y en vuestras libaciones y en vuestras <I>ofrendas de</I>   paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('4649', '4', '29', '40', 'Y Moisés dijo a los hijos de Israel, conforme a todo lo que el SEÑOR le había mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4650', '4', '30', '1', '¶ Y habló Moisés a los príncipes de las tribus de los hijos de Israel, diciendo: Esto <I>es</I>  lo que el SEÑOR ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4651', '4', '30', '2', 'Cuando alguno hiciere voto al SEÑOR, o hiciere juramento ligando su alma con obligación, no contaminará su palabra; hará conforme a todo lo que salió de su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('4652', '4', '30', '3', '¶ Mas la mujer, cuando hiciere voto al SEÑOR, y se ligare con obligación en casa de su padre, en su juventud;');
INSERT INTO `bible_verses_sagradas` VALUES ('4653', '4', '30', '4', 'si su padre oyere su promesa, y la obligación con que ligó su alma, y su padre callare a ello, todas las promesas de ella serán firmes, y toda obligación con que hubiere ligado su alma, será firme.');
INSERT INTO `bible_verses_sagradas` VALUES ('4654', '4', '30', '5', 'Mas si su padre le vedare el día que oyere todos sus votos y sus ataduras, con que ella hubiere ligado su alma, no serán firmes; y el SEÑOR la perdonará, por cuanto su padre la vedó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4655', '4', '30', '6', 'Pero si fuere casada, e hiciere votos, o pronunciare de sus labios cosa con que obligue su alma;');
INSERT INTO `bible_verses_sagradas` VALUES ('4656', '4', '30', '7', 'si su marido lo oyere, y cuando lo oyere callare a ello, los votos de ella serán firmes, y la atadura con que ligó su alma, será firme.');
INSERT INTO `bible_verses_sagradas` VALUES ('4657', '4', '30', '8', 'Mas si cuando su marido lo oyó, la vedó, entonces el voto que ella hizo, y lo que pronunció de sus labios con que ligó su alma, será nulo; y el SEÑOR la perdonará.');
INSERT INTO `bible_verses_sagradas` VALUES ('4658', '4', '30', '9', 'Pero todo voto de viuda, o repudiada, con que ligare su alma, será firme.');
INSERT INTO `bible_verses_sagradas` VALUES ('4659', '4', '30', '10', 'Mas si lo hubiere hecho <I>en</I>  casa de su marido, y hubiere ligado su alma con obligación de juramento,');
INSERT INTO `bible_verses_sagradas` VALUES ('4660', '4', '30', '11', 'si su marido oyó, y calló a ello, y no le vedó; entonces todos sus votos serán firmes, y toda obligación con que hubiere ligado su alma, será firme.');
INSERT INTO `bible_verses_sagradas` VALUES ('4661', '4', '30', '12', 'Mas si su marido los anuló el día que <I>los</I>  oyó; todo lo que salió de sus labios <I>en</I>  cuanto a sus votos, y <I>en</I>  cuanto a la obligación de su alma, será nulo; su marido los anuló, y el SEÑOR la perdonará.');
INSERT INTO `bible_verses_sagradas` VALUES ('4662', '4', '30', '13', 'Todo voto, o todo juramento de obligación a abstinencia, su marido lo confirmará, o su marido lo anulará.');
INSERT INTO `bible_verses_sagradas` VALUES ('4663', '4', '30', '14', 'Pero si su marido callare a ello de día en día, entonces confirmó todos sus votos, y todas las obligaciones que están sobre ella; las confirmó por cuanto calló a ello el día que <I>lo</I>  oyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4664', '4', '30', '15', 'Mas si los anulare después de haberlos oído, entonces él llevará el pecado de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('4665', '4', '30', '16', 'Estas son las ordenanzas que el SEÑOR mandó a Moisés entre el varón y su mujer, entre el padre y su hija, durante su juventud en casa de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('4666', '4', '31', '1', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4667', '4', '31', '2', 'Haz la venganza de los hijos de Israel sobre los madianitas; después serás recogido a tus pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4668', '4', '31', '3', 'Entonces Moisés habló al pueblo, diciendo: Armaos algunos de vosotros para la guerra, e irán contra Madián, y harán la venganza del SEÑOR en Madián.');
INSERT INTO `bible_verses_sagradas` VALUES ('4669', '4', '31', '4', 'Mil de cada tribu de todas las tribus de los hijos de Israel, enviaréis a la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4670', '4', '31', '5', 'Así fueron dados de los millares de Israel, mil por cada tribu, doce mil a punto de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4671', '4', '31', '6', 'Y Moisés los envió a la guerra; mil por cada tribu envió; y Finees, hijo de Eleazar sacerdote, <I>fue</I>  a la guerra con los santos instrumentos, con las trompetas del júbilo en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('4672', '4', '31', '7', '¶ Y pelearon contra Madián, como el SEÑOR lo mandó a Moisés, y mataron a todo varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4673', '4', '31', '8', 'Mataron también, entre los muertos de ellos, a los reyes de Madián: Evi, y Requem, y Zur, y Hur, y Reba, cinco reyes de Madián; también a Balaam, hijo de Beor, mataron a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4674', '4', '31', '9', 'Y llevaron cautivas los hijos de Israel las mujeres de los madianitas, y sus chiquitos y todas sus bestias, y todos sus ganados; y arrebataron toda su hacienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('4675', '4', '31', '10', 'Y todas sus ciudades por sus habitaciones, y todos sus palacios quemaron a fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('4676', '4', '31', '11', 'Y tomaron todo el despojo, y toda la presa, así de hombres como de bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('4677', '4', '31', '12', 'Y lo trajeron a Moisés, y a Eleazar el sacerdote, y a la congregación de los hijos de Israel, los cautivos y la presa y los despojos, al campamento en los llanos de Moab, que <I>estaba</I>  junto al Jordán de Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4678', '4', '31', '13', '¶ Y salieron Moisés y Eleazar el sacerdote, y todos los príncipes de la congregación, a recibirlos fuera del campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4679', '4', '31', '14', 'Y se enojó Moisés contra los capitanes del ejército, contra los tribunos y centuriones que volvían de la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('4680', '4', '31', '15', 'y les dijo Moisés: ¿Todas las mujeres habéis reservado?');
INSERT INTO `bible_verses_sagradas` VALUES ('4681', '4', '31', '16', 'He aquí, ellas fueron a los hijos de Israel, por consejo de Balaam, para causar prevaricación contra el SEÑOR en el negocio de Peor; por lo que hubo mortandad en la congregación del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4682', '4', '31', '17', 'Matad, pues, ahora todos los machos entre los niños; matad también toda mujer que haya conocido varón carnalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('4683', '4', '31', '18', 'Pero a todas las niñas entre las mujeres, que no hayan conocido ayuntamiento de varón, os guardaréis vivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4684', '4', '31', '19', 'Y vosotros quedaos fuera del campamento siete días; y todos los que hubieren matado persona, y cualquiera que hubiere tocado muerto, os expiaréis al tercero y al séptimo día, vosotros y vuestros cautivos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4685', '4', '31', '20', '<I>Asimismo</I>  expiaréis todo vestido, y toda prenda de pieles, y toda obra de pelos de cabra, y todo vaso de madera.');
INSERT INTO `bible_verses_sagradas` VALUES ('4686', '4', '31', '21', 'Y Eleazar el sacerdote dijo a los hombres de guerra que venían de la guerra: Esta es la ordenanza de la ley que el SEÑOR ha mandado a Moisés:');
INSERT INTO `bible_verses_sagradas` VALUES ('4687', '4', '31', '22', 'Ciertamente el oro, y la plata, <I>el</I>  bronce, hierro, estaño, y plomo,');
INSERT INTO `bible_verses_sagradas` VALUES ('4688', '4', '31', '23', 'todo lo que resiste el fuego, por fuego lo haréis pasar, y será limpio, bien que en las aguas de expiación habrá de purificarse; mas haréis pasar por agua todo lo que no aguanta el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('4689', '4', '31', '24', 'Además lavaréis vuestros vestidos el séptimo día, y <I>así</I>  seréis limpios; y después entraréis en el campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4690', '4', '31', '25', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4691', '4', '31', '26', 'Toma la cuenta de la presa que se ha capturado, así de las personas como de las bestias, tú y el sacerdote Eleazar, y las cabezas de los padres de la congregación;');
INSERT INTO `bible_verses_sagradas` VALUES ('4692', '4', '31', '27', 'y partirás por mitad la presa entre los que pelearon, los que salieron a la guerra, y toda la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4693', '4', '31', '28', 'Y apartarás para el SEÑOR el tributo de los hombres de guerra, que salieron a la guerra; de quinientos uno, así de las personas como de los bueyes, de los asnos, y de las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4694', '4', '31', '29', 'De la mitad de ellos lo tomarás; y darás a Eleazar el sacerdote la ofrenda del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4695', '4', '31', '30', 'Y de la mitad perteneciente a los hijos de Israel tomarás uno de cincuenta, de las personas, de los bueyes, de los asnos, y de las ovejas, de todo animal; y los darás a los levitas, que tienen la guarda del tabernáculo del  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4696', '4', '31', '31', 'E hicieron Moisés y Eleazar el sacerdote como el SEÑOR mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('4697', '4', '31', '32', 'Y fue la presa, el resto de la presa que tomaron los hombres de guerra, seiscientas setenta y cinco mil ovejas,');
INSERT INTO `bible_verses_sagradas` VALUES ('4698', '4', '31', '33', 'y setenta y dos mil bueyes,');
INSERT INTO `bible_verses_sagradas` VALUES ('4699', '4', '31', '34', 'y setenta y un mil asnos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4700', '4', '31', '35', 'y en cuanto a personas, de mujeres que no habían conocido ayuntamiento de varón, en todas treinta y dos mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('4701', '4', '31', '36', 'Y la mitad, la parte de los que habían salido a la guerra, fue el número de trescientas treinta y siete mil quinientas ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4702', '4', '31', '37', 'Y el tributo para el SEÑOR de la ovejas, fue seiscientas setenta y cinco.');
INSERT INTO `bible_verses_sagradas` VALUES ('4703', '4', '31', '38', 'Y de los bueyes, treinta y seis mil; y de ellos el tributo para el SEÑOR, setenta y dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4704', '4', '31', '39', 'Y de los asnos, treinta mil quinientos; y de ellos el tributo para el SEÑOR, setenta y uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('4705', '4', '31', '40', 'Y de las personas, dieciséis mil; y de ellas el tributo para el SEÑOR, treinta y dos personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4706', '4', '31', '41', 'Y dio Moisés el tributo, por <I>elevada</I>  ofrenda al SEÑOR, a Eleazar el sacerdote, como el SEÑOR lo mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('4707', '4', '31', '42', 'Y de la mitad para los hijos de Israel, que apartó Moisés de los hombres que habían ido a la guerra;');
INSERT INTO `bible_verses_sagradas` VALUES ('4708', '4', '31', '43', '(la mitad para la congregación fue: de las ovejas, trescientas treinta y siete mil quinientas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4709', '4', '31', '44', 'y de los bueyes, treinta y seis mil;');
INSERT INTO `bible_verses_sagradas` VALUES ('4710', '4', '31', '45', 'y de los asnos, treinta mil quinientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4711', '4', '31', '46', 'y de las personas, dieciséis mil.)');
INSERT INTO `bible_verses_sagradas` VALUES ('4712', '4', '31', '47', 'De la mitad, pues, para los hijos de Israel, Moisés tomó uno de <I>cada</I>  cincuenta, así de las personas como de los animales, y los dio a los levitas, que tenían la guarda del tabernáculo del SEÑOR; como el SEÑOR lo  había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('4713', '4', '31', '48', '¶ Y llegaron a Moisés los capitanes de los millares de aquel ejército, los tribunos y centuriones;');
INSERT INTO `bible_verses_sagradas` VALUES ('4714', '4', '31', '49', 'y dijeron a Moisés: Tus siervos han tomado razón de los hombres de guerra que <I>están</I>  en nuestro poder, y ninguno ha faltado de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4715', '4', '31', '50', 'Por lo cual hemos ofrecido al SEÑOR ofrenda, cada uno de lo que ha hallado, vasos de oro, brazaletes, manillas, anillos, zarcillos, y cadenas, para reconciliar nuestras personas delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4716', '4', '31', '51', 'Y Moisés y el sacerdote Eleazar recibieron el oro de ellos, todos vasos obrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('4717', '4', '31', '52', 'Y todo el oro de la ofrenda que ofrecieron al SEÑOR de los tribunos y centuriones, <I>fue</I>  dieciséis mil setecientos cincuenta siclos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4718', '4', '31', '53', '(<I>Porque</I>  los varones del ejército habían tomado botín cada uno para sí.)');
INSERT INTO `bible_verses_sagradas` VALUES ('4719', '4', '31', '54', 'Recibieron, pues, Moisés y el sacerdote Eleazar, el oro de los tribunos y centuriones, y lo trajeron al tabernáculo del testimonio, por memoria de los hijos de Israel delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4720', '4', '32', '1', '¶ Y los hijos de Rubén y los hijos de Gad tenían muchísimo ganado; los cuales viendo la tierra de Jazer y de Galaad, les pareció el lugar, lugar de ganado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4721', '4', '32', '2', 'Y vinieron los hijos de Gad y los hijos de Rubén, y hablaron a Moisés, y a Eleazar el sacerdote, y a los príncipes de la congregación, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4722', '4', '32', '3', 'Atarot, y Dibón, y Jazer, y Nimra, y Hesbón, y Eleale, y Sebam, y Nebo, y Beón,');
INSERT INTO `bible_verses_sagradas` VALUES ('4723', '4', '32', '4', 'la tierra que el SEÑOR hirió delante de la congregación de Israel, es tierra de ganado, y tus siervos tienen ganado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4724', '4', '32', '5', '<I>Por tanto</I> , dijeron, si hallamos gracia en tus ojos, dése esta tierra a tus siervos en heredad, <I>y</I>  no nos hagas pasar el Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4725', '4', '32', '6', 'Y respondió Moisés a los hijos de Gad y a los hijos de Rubén: ¿Vendrán vuestros hermanos a la guerra, y vosotros os quedaréis aquí?');
INSERT INTO `bible_verses_sagradas` VALUES ('4726', '4', '32', '7', '¿Y por qué desanimáis el corazón de los hijos de Israel, para que no pasen a la tierra que les ha dado el SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('4727', '4', '32', '8', 'Así hicieron vuestros padres, cuando los envié desde Cades-barnea para que viesen la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4728', '4', '32', '9', 'Cuando subieron hasta la arroyada de Escol, y vieron la tierra desanimaron el corazón de los hijos de Israel, para no venir a la tierra que el SEÑOR les había dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4729', '4', '32', '10', 'Y el furor del SEÑOR se encendió entonces, y juró diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4730', '4', '32', '11', 'Que no verán los varones que subieron de Egipto de veinte años arriba, la tierra por la cual juré a Abraham, Isaac, y Jacob, por cuanto no fueron perfectos en pos de mí;');
INSERT INTO `bible_verses_sagradas` VALUES ('4731', '4', '32', '12', 'excepto Caleb, hijo de Jefone cenezeo, y Josué hijo de Nun, que fueron perfectos en pos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4732', '4', '32', '13', 'Y el furor del SEÑOR se encendió en Israel, y los hizo andar errantes cuarenta años por el desierto, hasta que fue acabada toda aquella generación, que había hecho mal delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4733', '4', '32', '14', 'Y he aquí, vosotros habéis levantado en lugar de vuestros padres, prole de hombres pecadores, para añadir aún a la ira del SEÑOR contra Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4734', '4', '32', '15', 'Si os volviereis de en pos de él, él volverá otra vez a dejaros en el desierto, y echaréis a perder a todo este pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4735', '4', '32', '16', '¶ Entonces ellos vinieron a él y dijeron: Edificaremos aquí majadas para nuestro ganado, y ciudades para nuestros niños;');
INSERT INTO `bible_verses_sagradas` VALUES ('4736', '4', '32', '17', 'y nosotros nos armaremos, e iremos con diligencia delante de los hijos de Israel, hasta que los metamos en su lugar; y nuestros niños quedarán en ciudades fuertes a causa de los moradores de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4737', '4', '32', '18', 'No volveremos a nuestras casas hasta que los hijos de Israel posean cada uno su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4738', '4', '32', '19', 'Porque no tomaremos heredad con ellos al otro lado del Jordán ni adelante, por cuanto tendremos ya nuestra heredad de este lado del Jordán al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('4739', '4', '32', '20', 'Entonces les respondió Moisés: Si lo hiciereis así, si os apercibiereis para ir delante del SEÑOR a la guerra,');
INSERT INTO `bible_verses_sagradas` VALUES ('4740', '4', '32', '21', 'y pasaréis todos vosotros armados el Jordán delante del SEÑOR, hasta que haya echado a sus enemigos de delante de sí,');
INSERT INTO `bible_verses_sagradas` VALUES ('4741', '4', '32', '22', 'y que la tierra sea sojuzgada delante del SEÑOR; luego volveréis, y seréis libres de culpa para con el SEÑOR, y para con Israel; y esta tierra será vuestra en heredad delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4742', '4', '32', '23', 'Mas si así no lo hiciereis, he aquí habréis pecado al SEÑOR; y sabed que vuestro pecado os alcanzará.');
INSERT INTO `bible_verses_sagradas` VALUES ('4743', '4', '32', '24', 'Edificaos ciudades para vuestros niños, y majadas para vuestras ovejas, y haced lo que ha salido de vuestra boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('4744', '4', '32', '25', 'Y hablaron los hijos de Gad y los hijos de Rubén a Moisés, diciendo: Tus siervos harán como mi señor ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4745', '4', '32', '26', 'Nuestros niños, nuestras mujeres, nuestros ganados, y todas nuestras bestias, estarán ahí en las ciudades de Galaad;');
INSERT INTO `bible_verses_sagradas` VALUES ('4746', '4', '32', '27', 'y tus siervos, armados todos de guerra, pasarán delante del SEÑOR a la guerra, de la manera que nuestro señor dice.');
INSERT INTO `bible_verses_sagradas` VALUES ('4747', '4', '32', '28', '¶ Entonces los encomendó Moisés a Eleazar el sacerdote, y a Josué hijo de Nun, y a los príncipes de los padres de las tribus de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4748', '4', '32', '29', 'Y les dijo Moisés: Si los hijos de Gad y los hijos de Rubén, pasaren con vosotros el Jordán, armados todos de guerra delante del SEÑOR, luego que la tierra fuere sojuzgada delante de vosotros, les daréis la tierra de Galaad  en posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('4749', '4', '32', '30', 'Mas si no pasaren armados con vosotros, entonces tendrán posesión entre vosotros en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4750', '4', '32', '31', 'Y los hijos de Gad y los hijos de Rubén respondieron, diciendo: Haremos lo que el SEÑOR ha dicho a tus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4751', '4', '32', '32', 'Nosotros pasaremos armados delante del SEÑOR a la tierra de Canaán, y la posesión de nuestra heredad será de este lado del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4752', '4', '32', '33', 'Así les dio Moisés a los hijos de Gad y a los hijos de Rubén, y a la media tribu de Manasés hijo de José, el reino de Sehón rey amorreo, y el reino de Og rey de Basán, la tierra con sus ciudades y términos, las ciudades de  la tierra alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('4753', '4', '32', '34', 'Y los hijos de Gad edificaron a Dibón, y a Atarot, y a Aroer,');
INSERT INTO `bible_verses_sagradas` VALUES ('4754', '4', '32', '35', 'y a Atarot-sofán, y a Jazer, y a Jogbeha,');
INSERT INTO `bible_verses_sagradas` VALUES ('4755', '4', '32', '36', 'y a Bet-nimra, y a Bet-arán, ciudades fuertes, y también majadas para ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4756', '4', '32', '37', 'Y los hijos de Rubén edificaron a Hesbón, y a Eleale, y a Quiriataim,');
INSERT INTO `bible_verses_sagradas` VALUES ('4757', '4', '32', '38', 'y a Nebo, y a Baal-meón, (mudados los nombres), y a Sibma, y pusieron nombres a las ciudades que edificaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('4758', '4', '32', '39', 'Y los hijos de Maquir hijo de Manasés fueron a Galaad, y la tomaron, y echaron al amorreo que <I>estaba</I>  en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('4759', '4', '32', '40', 'Y Moisés dio Galaad a Maquir hijo de Manasés, el cual habitó en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('4760', '4', '32', '41', 'También Jair hijo de Manasés fue y tomó sus aldeas, y les puso por nombre Havot-jair.');
INSERT INTO `bible_verses_sagradas` VALUES ('4761', '4', '32', '42', 'Asimismo Noba fue y tomó a Kenat y sus aldeas, y lo llamó Noba, conforme a su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('4762', '4', '33', '1', '¶ Estas son las partidas de los hijos de Israel, los cuales salieron de la tierra de Egipto por sus escuadrones, por mano de Moisés y Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4763', '4', '33', '2', 'Y Moisés escribió sus salidas por sus partidas por dicho del SEÑOR. Estas, pues, <I>son</I>  sus partidas por sus salidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4764', '4', '33', '3', 'De Rameses partieron en el mes primero, a los quince días del mes primero; el segundo día de la pascua salieron los hijos de Israel con mano alta, a ojos de todo Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('4765', '4', '33', '4', '<I>Estaban</I>  enterrando los egipcios <I>a</I>  los que el SEÑOR había muerto de ellos, a todo primogénito; habiendo el SEÑOR hecho también juicios en sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('4766', '4', '33', '5', 'Partieron, pues, los hijos de Israel de Ramesés, y asentaron campamento en Sucot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4767', '4', '33', '6', 'Y partiendo de Sucot, asentaron en Etam, que está al principio del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('4768', '4', '33', '7', 'Y partiendo de Etam, volvieron sobre Pi-hahirot, que <I>está</I>  delante de Baal-zefón, y asentaron delante de Migdol.');
INSERT INTO `bible_verses_sagradas` VALUES ('4769', '4', '33', '8', 'Y partiendo de Pi-hahirot, pasaron por <I>en</I>  medio del mar al desierto, y anduvieron camino de tres días por el desierto de Etam, y asentaron en Mara.');
INSERT INTO `bible_verses_sagradas` VALUES ('4770', '4', '33', '9', 'Y partiendo de Mara, vinieron a Elim, donde había doce fuentes de aguas, y setenta palmeras; y asentaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4771', '4', '33', '10', 'Y partidos de Elim, asentaron junto al mar Bermejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4772', '4', '33', '11', 'Y partidos del mar Bermejo, asentaron en el desierto de Sin.');
INSERT INTO `bible_verses_sagradas` VALUES ('4773', '4', '33', '12', 'Y partidos del desierto de Sin, asentaron en Dofca.');
INSERT INTO `bible_verses_sagradas` VALUES ('4774', '4', '33', '13', 'Y partidos de Dofca, asentaron en Alús.');
INSERT INTO `bible_verses_sagradas` VALUES ('4775', '4', '33', '14', 'Y partidos de Alús, asentaron en Refidim, donde el pueblo no tuvo aguas para beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('4776', '4', '33', '15', 'Y partidos de Refidim, asentaron en el desierto de Sinaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('4777', '4', '33', '16', 'Y partidos del desierto de Sinaí, asentaron en Kibrot-hataava.');
INSERT INTO `bible_verses_sagradas` VALUES ('4778', '4', '33', '17', 'Y partidos de Kibrot-hataava, asentaron en Hazerot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4779', '4', '33', '18', 'Y partidos de Hazerot, asentaron en Ritma.');
INSERT INTO `bible_verses_sagradas` VALUES ('4780', '4', '33', '19', 'Y partidos de Ritma, asentaron en Rimón-peres.');
INSERT INTO `bible_verses_sagradas` VALUES ('4781', '4', '33', '20', 'Y partidos de Rimón-peres, asentaron en Libna.');
INSERT INTO `bible_verses_sagradas` VALUES ('4782', '4', '33', '21', 'Y partidos de Libna, asentaron en Rissa.');
INSERT INTO `bible_verses_sagradas` VALUES ('4783', '4', '33', '22', 'Y partidos de Rissa, asentaron en Ceelata,');
INSERT INTO `bible_verses_sagradas` VALUES ('4784', '4', '33', '23', 'Y partidos de Ceelata, asentaron en el monte de Sefer.');
INSERT INTO `bible_verses_sagradas` VALUES ('4785', '4', '33', '24', 'Y partidos del monte de Sefer, asentaron en Harada.');
INSERT INTO `bible_verses_sagradas` VALUES ('4786', '4', '33', '25', 'Y partidos de Harada, asentaron en Macelot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4787', '4', '33', '26', 'Y partidos de Macelot, asentaron en Tahat.');
INSERT INTO `bible_verses_sagradas` VALUES ('4788', '4', '33', '27', 'Y partidos de Tahat, asentaron en Tara.');
INSERT INTO `bible_verses_sagradas` VALUES ('4789', '4', '33', '28', 'Y partidos de Tara, asentaron en Mitca.');
INSERT INTO `bible_verses_sagradas` VALUES ('4790', '4', '33', '29', 'Y partidos de Mitca, asentaron en Hasmona.');
INSERT INTO `bible_verses_sagradas` VALUES ('4791', '4', '33', '30', 'Y partidos de Hasmona, asentaron en Moserot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4792', '4', '33', '31', 'Y partidos de Moserot, asentaron en Bene-jaacán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4793', '4', '33', '32', 'Y partidos de Bene-jaacán, asentaron en el monte de Gidgad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4794', '4', '33', '33', 'Y partidos del monte de Gidgad, asentaron en Jotbata.');
INSERT INTO `bible_verses_sagradas` VALUES ('4795', '4', '33', '34', 'Y partidos de Jotbata, asentaron en Abrona.');
INSERT INTO `bible_verses_sagradas` VALUES ('4796', '4', '33', '35', 'Y partidos de Abrona, asentaron en Ezión-geber.');
INSERT INTO `bible_verses_sagradas` VALUES ('4797', '4', '33', '36', 'Y partidos de Ezión-geber, asentaron en el desierto de Zin, que es Cades.');
INSERT INTO `bible_verses_sagradas` VALUES ('4798', '4', '33', '37', 'Y partidos de Cades, asentaron en el monte de Hor, en la extremidad de la tierra de Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('4799', '4', '33', '38', 'Y subió Aarón el sacerdote al monte de Hor, conforme al dicho del SEÑOR, y allí murió a los cuarenta años de la salida de los hijos de Israel de la tierra de Egipto, en el mes quinto, en el primero del mes.');
INSERT INTO `bible_verses_sagradas` VALUES ('4800', '4', '33', '39', 'Y era Aarón de edad de ciento veintitrés años, cuando murió en el monte de Hor.');
INSERT INTO `bible_verses_sagradas` VALUES ('4801', '4', '33', '40', 'Y el cananeo, rey de Arad, que habitaba al mediodía en la tierra de Canaán, oyó como habían entrado los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4802', '4', '33', '41', 'Y partidos del monte de Hor, asentaron en Zalmona.');
INSERT INTO `bible_verses_sagradas` VALUES ('4803', '4', '33', '42', 'Y partidos de Zalmona, asentaron en Punón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4804', '4', '33', '43', 'Y partidos de Punón, asentaron en Obot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4805', '4', '33', '44', 'Y partidos de Obot, asentaron en Ije-abarim; en el término de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('4806', '4', '33', '45', 'Y partidos de Ije-abarim, asentaron en Dibón-gad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4807', '4', '33', '46', 'Y partidos de Dibón-gad, asentaron en Almón-diblataim.');
INSERT INTO `bible_verses_sagradas` VALUES ('4808', '4', '33', '47', 'Y partidos de Almón-diblataim, asentaron en los montes de Abarim, delante de Nebo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4809', '4', '33', '48', 'Y partidos de los montes de Abarim, asentaron en los campos de Moab, junto al Jordán de Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4810', '4', '33', '49', 'Finalmente asentaron junto al Jordán, desde Bet-jesimot hasta Abel-sitim, en los campos de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('4811', '4', '33', '50', '¶ Y habló el SEÑOR a Moisés en los campos de Moab junto al Jordán de Jericó, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4812', '4', '33', '51', 'Habla a los hijos de Israel, y diles: Cuando hubiereis pasado el Jordán a la tierra de Canaán,');
INSERT INTO `bible_verses_sagradas` VALUES ('4813', '4', '33', '52', 'echaréis a todos los moradores de la tierra de delante de vosotros, y destruiréis todas sus pinturas, y todas sus imágenes de fundición destruiréis, y destruiréis todos sus altos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4814', '4', '33', '53', 'y echaréis <I>a los moradores de</I>  la tierra, y habitaréis en ella; porque <I>yo</I>  os la he dado para que la heredéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4815', '4', '33', '54', 'Y heredaréis la tierra por suertes por vuestras familias; al mucho daréis mucho por su heredad, y al poco daréis poco por su heredad; donde le saliere la suerte, allí la tendrá; por las tribus de vuestros padres heredaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4816', '4', '33', '55', 'Y si no echareis <I>a</I>  los moradores de la tierra de delante de vosotros, sucederá que los que dejareis de ellos <I>serán</I>  por aguijones en vuestros ojos, y por espinas en vuestros costados, y os afligirán sobre la  tierra en que vosotros habitareis.');
INSERT INTO `bible_verses_sagradas` VALUES ('4817', '4', '33', '56', 'Y será, como yo pensé hacerles a ellos, haré a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4818', '4', '34', '1', '¶ Y el SEÑOR habló a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4819', '4', '34', '2', 'Manda a los hijos de Israel, y diles: Cuando hubiereis entrado en la tierra de Canaán, es a saber, la tierra que os ha de caer en heredad, la tierra de Canaán según sus términos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4820', '4', '34', '3', 'tendréis el lado del mediodía desde el desierto de Zin hasta los términos de Edom; y os será el término del mediodía al extremo del Mar Salado hacia el oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('4821', '4', '34', '4', 'Y este término os irá rodeando desde el mediodía hasta la subida de Acrabim, y pasará hasta Zin; y sus salidas serán del mediodía a Cades-barnea; y saldrá a Hasar-adar, y pasará hasta Asmón;');
INSERT INTO `bible_verses_sagradas` VALUES ('4822', '4', '34', '5', 'y rodeará este término, desde Asmón hasta el arroyo de Egipto, y sus remates serán al occidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('4823', '4', '34', '6', 'Y el término occidental os será el Gran Mar; este término os será el término occidental.');
INSERT INTO `bible_verses_sagradas` VALUES ('4824', '4', '34', '7', 'Y el término del norte será éste: desde el Gran Mar os señalaréis al monte de Hor.');
INSERT INTO `bible_verses_sagradas` VALUES ('4825', '4', '34', '8', 'Del monte de Hor señalaréis a la entrada de Hamat, y serán las salidas de aquel término a Zedad;');
INSERT INTO `bible_verses_sagradas` VALUES ('4826', '4', '34', '9', 'y saldrá este término a Zifrón, y serán sus salidas a Hazar-enán; éste os será el término del norte.');
INSERT INTO `bible_verses_sagradas` VALUES ('4827', '4', '34', '10', 'Y por término al oriente os señalaréis desde Hazar-enán hasta Sefam;');
INSERT INTO `bible_verses_sagradas` VALUES ('4828', '4', '34', '11', 'y descenderá este término desde Sefam a Ribla, al oriente de Aín; y descenderá este término, y llegará a la costa del mar de Cineret al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('4829', '4', '34', '12', '<I>Después</I>  descenderá este término al Jordán, y serán sus salidas al mar Salado; ésta será vuestra tierra por sus términos alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('4830', '4', '34', '13', 'Y mandó Moisés a los hijos de Israel, diciendo: Esta es la tierra que heredaréis por suerte, la cual mandó el SEÑOR que diese a las nueve tribus, y a la media tribu;');
INSERT INTO `bible_verses_sagradas` VALUES ('4831', '4', '34', '14', 'porque la tribu de los hijos de Rubén según las casas de sus padres, y la tribu de los hijos de Gad según las casas de sus padres, y la media tribu de Manasés, han tomado su herencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('4832', '4', '34', '15', 'Dos tribus y media tomaron su heredad del otro lado del Jordán de Jericó al oriente, al nacimiento <I>del sol</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('4833', '4', '34', '16', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4834', '4', '34', '17', 'Estos <I>son</I>  los nombres de los varones que os tomarán la posesión de la tierra para vosotros: Eleazar el sacerdote, y Josué hijo de Nun.');
INSERT INTO `bible_verses_sagradas` VALUES ('4835', '4', '34', '18', 'Y tomaréis de cada tribu un príncipe, para tomar la posesión de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4836', '4', '34', '19', 'Y éstos <I>son</I>  los nombres de los varones: De la tribu de Judá, Caleb hijo de Jefone.');
INSERT INTO `bible_verses_sagradas` VALUES ('4837', '4', '34', '20', 'Y de la tribu de los hijos de Simeón, Semuel hijo de Amiud.');
INSERT INTO `bible_verses_sagradas` VALUES ('4838', '4', '34', '21', 'De la tribu de Benjamín, Elidad hijo de Quislón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4839', '4', '34', '22', 'Y de la tribu de los hijos de Dan, el príncipe Buqui hijo de Jogli.');
INSERT INTO `bible_verses_sagradas` VALUES ('4840', '4', '34', '23', 'De los hijos de José: de la tribu de los hijos de Manasés, el príncipe Haniel hijo de Efod.');
INSERT INTO `bible_verses_sagradas` VALUES ('4841', '4', '34', '24', 'Y de la tribu de los hijos de Efraín, el príncipe Kemuel hijo de Siftán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4842', '4', '34', '25', 'Y de la tribu de los hijos de Zabulón, el príncipe Elizafán hijo de Parnac.');
INSERT INTO `bible_verses_sagradas` VALUES ('4843', '4', '34', '26', 'Y de la tribu de los hijos de Isacar, el príncipe Paltiel hijo de Azán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4844', '4', '34', '27', 'Y de la tribu de los hijos de Aser, el príncipe Ahiud hijo de Selomi.');
INSERT INTO `bible_verses_sagradas` VALUES ('4845', '4', '34', '28', 'Y de la tribu de los hijos de Neftalí, el príncipe Pedael hijo de Amiud.');
INSERT INTO `bible_verses_sagradas` VALUES ('4846', '4', '34', '29', 'Estos <I>son</I>  a los que mandó el SEÑOR que hiciesen heredar la tierra a los hijos de Israel en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4847', '4', '35', '1', '¶ Y habló el SEÑOR a Moisés en los campos de Moab, junto al Jordán de Jericó, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4848', '4', '35', '2', 'Manda a los hijos de Israel, que den a los levitas de la posesión de su heredad ciudades en que habiten. <I>También</I>  daréis a los levitas los ejidos de esas ciudades alrededor de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4849', '4', '35', '3', 'Y tendrán ellos las ciudades para habitar, y los ejidos de ellas serán para sus animales, y para sus ganados, y para todas sus bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('4850', '4', '35', '4', 'Y los ejidos de las ciudades que daréis a los levitas, serán mil codos alrededor, desde el muro de la ciudad para afuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('4851', '4', '35', '5', 'Luego mediréis fuera de la ciudad a la parte del oriente dos mil codos, y a la parte del mediodía dos mil codos, y a la parte del occidente dos mil codos, y a la parte del norte dos mil codos, y la ciudad en medio: esto  tendrán por los ejidos de las ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('4852', '4', '35', '6', 'Y de las ciudades que daréis a los levitas, seis ciudades <I>serán</I>  de acogimiento, las cuales daréis para que el homicida se acoja allá; y además de éstas daréis cuarenta y dos ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('4853', '4', '35', '7', 'Todas las ciudades que daréis a los levitas serán cuarenta y ocho ciudades; ellas con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4854', '4', '35', '8', 'Y las ciudades que diereis de la heredad de los hijos de Israel, del <I>que</I>  mucho tomaréis mucho, y del <I>que</I>  poco tomaréis poco; cada uno dará de sus ciudades a los levitas según la posesión que heredará.');
INSERT INTO `bible_verses_sagradas` VALUES ('4855', '4', '35', '9', '¶ Y habló el SEÑOR a Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4856', '4', '35', '10', 'Habla a los hijos de Israel, y diles: Cuando hubiereis pasado el Jordán a la tierra de Canaán,');
INSERT INTO `bible_verses_sagradas` VALUES ('4857', '4', '35', '11', 'os señalaréis ciudades, ciudades de acogimiento tendréis, donde huya el homicida que hiriere a alguno por yerro.');
INSERT INTO `bible_verses_sagradas` VALUES ('4858', '4', '35', '12', 'Y os serán aquellas ciudades por acogimiento del pariente, y no morirá el homicida hasta que esté a juicio delante de la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('4859', '4', '35', '13', 'De las ciudades, pues, que daréis, tendréis seis ciudades de acogimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4860', '4', '35', '14', 'Tres ciudades daréis de este lado del Jordán, y tres ciudades daréis en la tierra de Canaán; las cuales serán ciudades de acogimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('4861', '4', '35', '15', 'Estas seis ciudades serán para acogimiento a los hijos de Israel, y al peregrino, y al que morare entre ellos, para que huya allá cualquiera que hiriere <I>de muerte</I>  a otro por yerro.');
INSERT INTO `bible_verses_sagradas` VALUES ('4862', '4', '35', '16', 'Y si con instrumento de hierro lo hiriere y muriere, homicida es; el homicida morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4863', '4', '35', '17', 'Y si con piedra de mano, de que pueda morir, lo hiriere, y muriere, homicida es; el homicida morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4864', '4', '35', '18', 'Y si con instrumento de palo de mano, de que pueda morir, lo hiriere, y muriere, homicida es; el homicida morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4865', '4', '35', '19', 'El pariente del muerto, él matará al homicida; cuando lo encontrare, él le matará.');
INSERT INTO `bible_verses_sagradas` VALUES ('4866', '4', '35', '20', 'Y si con odio lo empujó, o echó sobre él <I>alguna</I>  cosa por asechanzas, y muere;');
INSERT INTO `bible_verses_sagradas` VALUES ('4867', '4', '35', '21', 'o por enemistad lo hirió con su mano, y murió; el heridor morirá; es homicida; el pariente del muerto matará al homicida, cuando lo encontrare.');
INSERT INTO `bible_verses_sagradas` VALUES ('4868', '4', '35', '22', 'Mas si casualmente lo empujó sin enemistades, o echó sobre él cualquier instrumento sin asechanzas,');
INSERT INTO `bible_verses_sagradas` VALUES ('4869', '4', '35', '23', 'o bien, sin verlo, hizo caer sobre él alguna piedra, de que pudo morir, y muriere, y él no era su enemigo, ni procuraba su mal;');
INSERT INTO `bible_verses_sagradas` VALUES ('4870', '4', '35', '24', 'entonces la congregación juzgará entre el heridor y el pariente del muerto conforme a estas leyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('4871', '4', '35', '25', 'Y la congregación librará al homicida de mano del pariente del muerto, y la congregación lo hará volver a su ciudad de acogimiento, a la cual se había acogido; y morará en ella hasta que muera el sumo sacerdote, el cual fue  ungido con el aceite santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4872', '4', '35', '26', 'Y si el homicida saliere fuera del término de su ciudad de refugio, a la cual se acogió,');
INSERT INTO `bible_verses_sagradas` VALUES ('4873', '4', '35', '27', 'y el pariente del muerto le hallare fuera del término de la ciudad de su acogida, y el pariente del muerto matare al homicida, no se le culpará a él por su sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('4874', '4', '35', '28', 'Pues en su ciudad de acogimiento habitará hasta que muera el sumo sacerdote; y después que muriere el sumo sacerdote, el homicida volverá a la tierra de su posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('4875', '4', '35', '29', 'Y estas <I>cosas</I>  os serán por ordenanza de derecho por vuestras edades, en todas vuestras habitaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('4876', '4', '35', '30', 'Cualquiera que hiriere a alguno, por dicho de testigos, morirá el homicida; mas un <I>solo</I>  testigo no hablará contra alguna persona para que muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('4877', '4', '35', '31', 'Y no tomaréis precio por la vida del homicida; porque está condenado a muerte; mas indefectiblemente morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4878', '4', '35', '32', 'Ni tampoco tomaréis precio del que huyó a su ciudad de acogimiento, para que vuelva a vivir en <I>su</I>  tierra, hasta que muera el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('4879', '4', '35', '33', 'Y no contaminaréis la tierra donde estuviereis; porque esta sangre contaminará la tierra; y la tierra no será expiada de la sangre que fue derramada en ella, sino por la sangre del que la derramó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4880', '4', '35', '34', 'No contaminéis, pues, la tierra donde habitáis, en medio de la cual yo habito; porque yo el SEÑOR habito en medio de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4881', '4', '36', '1', '¶ Y llegaron los príncipes de los padres de la familia de Galaad, hijo de Maquir, hijo de Manasés, de las familias de los hijos de José; y hablaron delante de Moisés, y de los príncipes, cabezas de padres de los hijos de  Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('4882', '4', '36', '2', 'y dijeron: el SEÑOR mandó a mi señor que por suerte diese la tierra a los hijos de Israel en posesión; también ha mandado el SEÑOR a mi señor, que dé la posesión de Zelofehad nuestro hermano a sus hijas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4883', '4', '36', '3', 'las cuales, si se casaren con algunos de los hijos de las otras tribus de los hijos de Israel, la herencia de ellas será <I>así</I>  disminuida de la herencia de nuestros padres, y será añadida a la herencia de la tribu a  que serán <I>unidas</I> ; y será quitada de la suerte de nuestra heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4884', '4', '36', '4', 'Y cuando viniere el jubileo de los hijos de Israel, la heredad de ellas será añadida a la heredad de la tribu de sus maridos; y así la heredad de ellas será quitada de la heredad de la tribu de nuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('4885', '4', '36', '5', '¶ Entonces Moisés mandó a los hijos de Israel por dicho del SEÑOR, diciendo: La tribu de los hijos de José habla derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('4886', '4', '36', '6', 'Esto <I>es</I>  lo que ha mandado el SEÑOR acerca de las hijas de Zelofehad, diciendo: Cásense como a ellas lo deseen, pero en la familia de la tribu de su padre se casarán;');
INSERT INTO `bible_verses_sagradas` VALUES ('4887', '4', '36', '7', 'para que la heredad de los hijos de Israel no sea traspasada de tribu en tribu; porque cada uno de los hijos de Israel se allegará a la heredad de la tribu de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('4888', '4', '36', '8', 'Y cualquiera hija que poseyere heredad de las tribus de los hijos de Israel, con alguno de la familia de la tribu de su padre se casará, para que los hijos de Israel posean cada uno la heredad de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('4889', '4', '36', '9', 'Para que no ande la heredad rodando de una tribu a otra; mas cada una de las tribus de los hijos de Israel se llegue a su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4890', '4', '36', '10', 'Como el SEÑOR mandó a Moisés, así hicieron las hijas de Zelofehad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4891', '4', '36', '11', 'Y <I>así</I>  Maala, y Tirsa, y Hogla, y Milca, y Noa, hijas de Zelofehad, se casaron con hijos de sus tíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4892', '4', '36', '12', 'De la familia de los hijos de Manasés, hijo de José, fueron mujeres; y la heredad de ellas quedó en la tribu de la familia de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('4893', '4', '36', '13', 'Estos <I>son</I>  los mandamientos y los derechos que mandó el SEÑOR por mano de Moisés a los hijos de Israel en los campos de Moab, junto al Jordán de Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('4894', '5', '1', '1', '¶ Estas <I>son</I>  las palabras que habló Moisés a todo Israel a este lado del Jordán en el desierto, en el llano delante del mar Bermejo, entre Parán, y Tofel, y Labán, y Hazerot, y Dizahab.');
INSERT INTO `bible_verses_sagradas` VALUES ('4895', '5', '1', '2', 'Once jornadas <I>hay</I>  desde Horeb, camino del monte de Seir, hasta Cades-barnea.');
INSERT INTO `bible_verses_sagradas` VALUES ('4896', '5', '1', '3', 'Y fue, <I>que</I>  a los cuarenta años, en el mes undécimo, al primero del mes, Moisés habló a los hijos de Israel conforme a todas las cosas que el SEÑOR le había mandado acerca de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4897', '5', '1', '4', 'después que hirió a Sehón rey de los amorreos, que habitaba en Hesbón, y a Og rey de Basán, que habitaba en Astarot en Edrei;');
INSERT INTO `bible_verses_sagradas` VALUES ('4898', '5', '1', '5', 'a este lado del Jordán, en tierra de Moab, resolvió Moisés declarar esta ley, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4899', '5', '1', '6', 'El SEÑOR nuestro Dios nos habló en Horeb, diciendo: Habéis estado bastante <I>tiempo</I>  en este monte;');
INSERT INTO `bible_verses_sagradas` VALUES ('4900', '5', '1', '7', 'volveos, partíos, e id al monte del amorreo, y a todas sus comarcas, en el llano, en el monte, y en los valles, y al mediodía, y a la costa del mar, a la tierra del cananeo, y al Líbano, hasta el gran río, el río Eufrates.');
INSERT INTO `bible_verses_sagradas` VALUES ('4901', '5', '1', '8', 'Mirad, <I>yo</I>  he dado la tierra en vuestra presencia; entrad y poseed la tierra que el SEÑOR juró a vuestros padres Abraham, Isaac, y Jacob, que <I>les</I>  daría a ellos y a su simiente después de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4902', '5', '1', '9', '¶ Y <I>yo</I>  os hablé entonces, diciendo: <I>Yo</I>  no puedo llevaros solo;');
INSERT INTO `bible_verses_sagradas` VALUES ('4903', '5', '1', '10', 'el SEÑOR vuestro Dios os ha multiplicado, y he aquí <I>sois</I>  hoy vosotros como las estrellas del cielo en multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('4904', '5', '1', '11', '¡El SEÑOR Dios de vuestros padres añada sobre vosotros como sois mil veces, y os bendiga, como os ha prometido!');
INSERT INTO `bible_verses_sagradas` VALUES ('4905', '5', '1', '12', '¿Cómo llevaré <I>yo</I>  solo vuestras molestias, vuestras cargas, y vuestros pleitos?');
INSERT INTO `bible_verses_sagradas` VALUES ('4906', '5', '1', '13', 'Dadme de entre vosotros, de vuestras tribus, varones sabios y entendidos y expertos, para que <I>yo</I>  los ponga por vuestros jefes.');
INSERT INTO `bible_verses_sagradas` VALUES ('4907', '5', '1', '14', 'Y me respondisteis, y dijisteis: Bueno <I>es</I>  hacer lo que has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('4908', '5', '1', '15', 'Y tomé los principales de vuestras tribus, varones sabios y expertos, y los puse por príncipes sobre vosotros, príncipes de millares, y príncipes de cientos, y príncipes de cincuenta, y príncipes de diez, y gobernadores a  vuestras tribus.');
INSERT INTO `bible_verses_sagradas` VALUES ('4909', '5', '1', '16', 'Y entonces mandé a vuestros jueces, diciendo: Oíd entre vuestros hermanos, y juzgad justamente entre el hombre y su hermano, y el que le es extranjero.');
INSERT INTO `bible_verses_sagradas` VALUES ('4910', '5', '1', '17', 'No tengáis respeto de personas en el juicio; así al pequeño como al grande oiréis; no tendréis temor de ninguno, porque el juicio es de Dios; y la causa que os fuere difícil, la traeréis a mí, y <I>yo</I>  la oiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('4911', '5', '1', '18', 'Os mandé, pues, en aquel tiempo, todo lo que habíais de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('4912', '5', '1', '19', '¶ Y partidos de Horeb, anduvimos todo este desierto grande y temeroso que habéis visto, por el camino del monte del amorreo, como el SEÑOR nuestro Dios nos lo mandó; y llegamos hasta Cades-barnea.');
INSERT INTO `bible_verses_sagradas` VALUES ('4913', '5', '1', '20', '<I>Entonces</I>  os dije: Habéis llegado al monte del amorreo, el cual el SEÑOR nuestro Dios nos da.');
INSERT INTO `bible_verses_sagradas` VALUES ('4914', '5', '1', '21', 'Mira, el SEÑOR tu Dios ha dado delante de ti la tierra; sube y toma posesión de <I>ella</I> , como el SEÑOR el Dios de tus padres te ha dicho; no temas ni desmayes.');
INSERT INTO `bible_verses_sagradas` VALUES ('4915', '5', '1', '22', 'Y llegasteis a mí todos vosotros, y dijisteis: Enviemos varones delante de nosotros, que nos reconozcan la tierra y nos traigan de vuelta razón del camino por donde hemos de subir, y de las ciudades adonde hemos de llegar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4916', '5', '1', '23', 'Y el dicho me pareció bien; y tomé doce varones de vosotros, un varón por tribu.');
INSERT INTO `bible_verses_sagradas` VALUES ('4917', '5', '1', '24', 'Y se encaminaron, y subieron al monte, y llegaron hasta el valle de Escol, y reconocieron <I>la tierra</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('4918', '5', '1', '25', 'Y tomaron en sus manos del fruto de la tierra, y nos lo trajeron, y nos dieron cuenta, y dijeron: <I>Es</I>  buena la tierra que el SEÑOR nuestro Dios nos da.');
INSERT INTO `bible_verses_sagradas` VALUES ('4919', '5', '1', '26', 'Pero no quisisteis subir, antes fuisteis rebeldes al dicho del SEÑOR vuestro Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('4920', '5', '1', '27', 'y murmurasteis en vuestras tiendas, diciendo: Porque el SEÑOR nos aborrecía, nos ha sacado de tierra de Egipto, para entregarnos en mano del amorreo para destruirnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4921', '5', '1', '28', '¿A dónde subimos? Nuestros hermanos han hecho desfallecer nuestro corazón, diciendo: Este pueblo es mayor y más alto que nosotros, las ciudades grandes y amuralladas hasta el cielo; y también vimos allí hijos de gigantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('4922', '5', '1', '29', 'Entonces os dije: No temáis, ni tengáis miedo de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4923', '5', '1', '30', 'El SEÑOR vuestro Dios, el cual va delante de vosotros, él peleará por vosotros, conforme a todas las cosas que hizo con vosotros en Egipto delante de vuestros ojos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4924', '5', '1', '31', 'y en el desierto has visto que el SEÑOR tu Dios te ha traído, como trae el hombre a su hijo, por todo el camino que habéis andado, hasta que habéis venido a este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('4925', '5', '1', '32', 'Y aun con esto no creisteis en el SEÑOR vuestro Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('4926', '5', '1', '33', 'el cual iba delante de vosotros por el camino, para reconoceros el lugar donde habíais de asentar el campamento, con fuego de noche para mostraros el camino por donde anduvieseis, y con nube de día.');
INSERT INTO `bible_verses_sagradas` VALUES ('4927', '5', '1', '34', 'Y oyó el SEÑOR la voz de vuestras palabras, y se enojó, y juró diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4928', '5', '1', '35', 'No verá hombre alguno de estos <I>de</I>  esta mala generación, la buena tierra que juré que había de dar a vuestros padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('4929', '5', '1', '36', 'excepto Caleb hijo de Jefone; él la verá, y a él le daré la tierra que pisó, y a sus hijos; porque fue perfecto con el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('4930', '5', '1', '37', 'Y también contra mí se airó el SEÑOR por vosotros, diciendo: Tampoco tú entrarás allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('4931', '5', '1', '38', 'Josué hijo de Nun, que está delante de ti, él entrará allá; anímale; porque él la hará heredar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('4932', '5', '1', '39', 'Y vuestros chiquitos, de los cuales dijisteis: Serán por presa; y vuestros hijos que no saben hoy <I>lo</I>  bueno ni <I>lo</I>  malo, ellos entrarán allá, y a ellos la daré, y ellos la heredarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4933', '5', '1', '40', 'Y vosotros volveos, y partíos al desierto camino del mar Bermejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4934', '5', '1', '41', '<I>Entonces</I>  respondisteis y me dijisteis: Hemos pecado contra el SEÑOR; nosotros subiremos y pelearemos, conforme a todo lo que el SEÑOR nuestro Dios nos ha mandado. Y os armasteis cada uno de sus armas de guerra, y os  preparasteis para subir al monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('4935', '5', '1', '42', 'Y el SEÑOR me dijo: Diles: No subáis, ni peleéis, pues no <I>estoy</I>  entre vosotros; para que no seáis heridos delante de vuestros enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4936', '5', '1', '43', 'Y os hablé, y no disteis oído; antes fuisteis rebeldes al dicho del SEÑOR, y porfiasteis con soberbia, y subisteis al monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('4937', '5', '1', '44', 'Y salió el amorreo, que habitaba en aquel monte, a vuestro encuentro, y os persiguieron, como hacen las avispas, y os quebrantaron en Seir, <I>persiguiéndoos</I>  hasta Horma.');
INSERT INTO `bible_verses_sagradas` VALUES ('4938', '5', '1', '45', 'Y volvisteis, y llorasteis delante del SEÑOR; <I>pero</I>  el SEÑOR no escuchó vuestra voz, ni os prestó oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('4939', '5', '1', '46', 'Y estuvisteis en Cades por muchos días, como <I>parece</I>  en los días que habéis estado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4940', '5', '2', '1', '¶ Y volvimos, y partimos al desierto, camino del mar Bermejo, como el SEÑOR me había dicho; y rodeamos el monte de Seir por muchos días;');
INSERT INTO `bible_verses_sagradas` VALUES ('4941', '5', '2', '2', 'hasta que el SEÑOR me habló, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4942', '5', '2', '3', 'Habéis rodeado este monte bastante <I>tiempo</I> ; volveos al aquilón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4943', '5', '2', '4', 'Y manda al pueblo, diciendo: Pasando vosotros por el término de vuestros hermanos los hijos de Esaú, que habitan en Seir, ellos tendrán miedo de vosotros; mas vosotros guardaos mucho;');
INSERT INTO `bible_verses_sagradas` VALUES ('4944', '5', '2', '5', 'no os busquéis pelea con ellos; que no os daré de su tierra ni aun la holladura de la planta de un pie; porque <I>yo</I>  he dado por heredad a Esaú el monte de Seir.');
INSERT INTO `bible_verses_sagradas` VALUES ('4945', '5', '2', '6', 'La comida compraréis de ellos por dinero, y comeréis; y el agua también compraréis de ellos por dinero, y beberéis;');
INSERT INTO `bible_verses_sagradas` VALUES ('4946', '5', '2', '7', 'pues el SEÑOR tu Dios te ha bendecido en toda obra de tus manos; <I>él</I>  sabe que andas por este gran desierto; estos cuarenta años el SEÑOR tu Dios <I>fue</I>  contigo; y ninguna cosa te ha faltado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4947', '5', '2', '8', '¶ Y pasamos de nuestros hermanos los hijos de Esaú, que habitaban en Seir, por el camino de la llanura de Elat y de Ezión-geber. Y volvimos, y pasamos camino del desierto de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('4948', '5', '2', '9', 'Y el SEÑOR me dijo: No molestes a Moab, ni te busques la guerra con ellos, que no te daré posesión de su tierra; porque <I>yo</I>  he dado a Ar por heredad a los hijos de Lot.');
INSERT INTO `bible_verses_sagradas` VALUES ('4949', '5', '2', '10', '(Los emitas habitaron en ella antes, pueblo grande, y numeroso, y alto como gigantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('4950', '5', '2', '11', 'Por gigantes eran ellos también contados, como los anaceos; y los moabitas los llaman emitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('4951', '5', '2', '12', 'Y en Seir habitaron antes los horeos, a los cuales heredaron los hijos de Esaú; y los destruyeron de delante de sí, y moraron en lugar de ellos; como hizo Israel en la tierra de su posesión que les dio el SEÑOR.)');
INSERT INTO `bible_verses_sagradas` VALUES ('4952', '5', '2', '13', 'Levantaos ahora, y pasad el arroyo de Zered. Y pasamos el arroyo de Zered.');
INSERT INTO `bible_verses_sagradas` VALUES ('4953', '5', '2', '14', 'Y los días que anduvimos de Cades-barnea hasta que pasamos el arroyo de Zered, fueron treinta y ocho años; hasta que se acabó toda la generación de los hombres de guerra de en medio del campamento, como el SEÑOR les había  jurado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4954', '5', '2', '15', 'Y también la mano del SEÑOR fue sobre ellos para destruirlos de en medio del campamento, hasta acabarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('4955', '5', '2', '16', 'Y aconteció que cuando todos los hombres de guerra fueron acabados por muerte de entre el pueblo,');
INSERT INTO `bible_verses_sagradas` VALUES ('4956', '5', '2', '17', 'el SEÑOR me habló, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4957', '5', '2', '18', 'Tú pasarás hoy el término de Moab, a Ar,');
INSERT INTO `bible_verses_sagradas` VALUES ('4958', '5', '2', '19', 'y te acercarás delante de los hijos de Amón, no los molestes, ni te revuelves con ellos; porque no te tengo de dar posesión de la tierra de los hijos de Amón; que a los hijos de Lot la he dado por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4959', '5', '2', '20', '(Por tierra de gigantes fue también ella tenida; habitaron en ella gigantes en otro tiempo, a los cuales los amonitas llamaban zomzomeos;');
INSERT INTO `bible_verses_sagradas` VALUES ('4960', '5', '2', '21', 'pueblo grande, y numeroso, y alto, como los anaceos; a los cuales el SEÑOR destruyó de delante de los <I>amonitas</I> , y ellos les heredaron, y habitaron en su lugar,');
INSERT INTO `bible_verses_sagradas` VALUES ('4961', '5', '2', '22', 'como hizo con los hijos de Esaú, que habitaban en Seir, que destruyó a los horeos de delante de ellos; y ellos les heredaron, y habitaron en su lugar hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('4962', '5', '2', '23', 'Y a los aveos que habitaban en Haserin hasta Gaza, los caftoreos que salieron de Caftor los destruyeron, y habitaron en su lugar.)');
INSERT INTO `bible_verses_sagradas` VALUES ('4963', '5', '2', '24', '¶ Levantaos, partid, y pasad el arroyo de Arnón; mira, <I>yo</I>  he dado en tu mano a Sehón rey de Hesbón, amorreo, y a su tierra; comienza, tome posesión, y busca la guerra con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('4964', '5', '2', '25', 'Hoy comenzaré a poner tu miedo y tu espanto sobre los pueblos <I>debajo</I>  de todo el cielo, los cuales oirán tu fama, y temblarán, y se angustiarán delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('4965', '5', '2', '26', 'Y envié embajadores desde el desierto de Cademot a Sehón rey de Hesbón, con palabras de paz, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('4966', '5', '2', '27', 'Pasaré por tu tierra por el camino; por el camino iré, sin apartarme a diestra ni a siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4967', '5', '2', '28', 'La comida me venderás por dinero y comeré; el agua también me darás por dinero, y beberé; solamente pasaré a pie;');
INSERT INTO `bible_verses_sagradas` VALUES ('4968', '5', '2', '29', 'como lo hicieron conmigo los hijos de Esaú que habitaban en Seir, y los moabitas que habitan en Ar; hasta que pase el Jordán a la tierra que nos da el SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('4969', '5', '2', '30', 'Mas Sehón rey de Hesbón no quiso que pasásemos por él; porque el SEÑOR tu Dios había endurecido su espíritu, y obstinado su corazón para entregarlo en tu mano, como <I>hasta</I>  hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('4970', '5', '2', '31', 'Y me dijo el SEÑOR: Mira, ya he comenzado a dar delante de ti a Sehón y a su tierra; comienza, toma posesión, para que heredes su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('4971', '5', '2', '32', 'Y nos salió Sehón al encuentro, él y todo su pueblo, para pelear en Jahaza.');
INSERT INTO `bible_verses_sagradas` VALUES ('4972', '5', '2', '33', 'Mas el SEÑOR nuestro Dios lo entregó delante de nosotros; y herimos a él y a sus hijos, y a todo su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('4973', '5', '2', '34', 'Y tomamos entonces todas sus ciudades, y destruimos todas las ciudades, hombres, y mujeres, y niños; no dejamos ninguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('4974', '5', '2', '35', 'Solamente tomamos para nosotros las bestias, y los despojos de las ciudades que habíamos tomado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4975', '5', '2', '36', 'Desde Aroer, que <I>está</I>  junto a la ribera del arroyo de Arnón, y la ciudad que <I>está</I>  en el arroyo, hasta Galaad, no hubo ciudad que escapase de nosotros; todas las entregó el SEÑOR nuestro Dios delante de  nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4976', '5', '2', '37', 'Solamente a la tierra de los hijos de Amón no llegaste, ni a todo lo que está a la orilla del arroyo de Jaboc ni a las ciudades del monte, ni a lugar alguno que el SEÑOR nuestro Dios había prohibido.');
INSERT INTO `bible_verses_sagradas` VALUES ('4977', '5', '3', '1', '¶ Y volvimos, y subimos camino de Basán, y nos salió al encuentro Og rey de Basán para pelear, él y todo su pueblo, en Edrei.');
INSERT INTO `bible_verses_sagradas` VALUES ('4978', '5', '3', '2', 'Y me dijo el SEÑOR: No tengas temor de él, porque en tu mano he entregado a él y a todo su pueblo, y su tierra; y harás con él como hiciste con Sehón rey amorreo, que habitaba en Hesbón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4979', '5', '3', '3', 'Y el SEÑOR nuestro Dios entregó también en nuestra mano a Og rey de Basán, y a todo su pueblo, al cual herimos hasta no quedar de él ninguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('4980', '5', '3', '4', 'Y tomamos entonces todas sus ciudades; no quedó ciudad que no les tomásemos; sesenta ciudades, toda la tierra de Argob, del reino de Og en Basán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4981', '5', '3', '5', 'Todas éstas <I>eran</I>  ciudades fortalecidas con alto muro, con puertas y barras; sin <I>contar</I>  muchas ciudades sin muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('4982', '5', '3', '6', 'Y las destruimos, como hicimos a Sehón rey de Hesbón, destruyendo toda ciudad, hombres, mujeres, y niños.');
INSERT INTO `bible_verses_sagradas` VALUES ('4983', '5', '3', '7', 'Y tomamos para nosotros todas las bestias, y los despojos de las ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('4984', '5', '3', '8', '<I>También</I>  tomamos en aquel tiempo de mano de <I>los</I>  dos reyes amorreos que <I>estaban</I>  a este lado del Jordán, la tierra desde el arroyo de Arnón hasta el monte de Hermón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4985', '5', '3', '9', '(Los sidonios llaman a Hermón Sirión; y los amorreos, Senir.)');
INSERT INTO `bible_verses_sagradas` VALUES ('4986', '5', '3', '10', 'Todas las ciudades de la llanura, y todo Galaad, y todo Basán hasta Salca y Edrei, ciudades del reino de Og en Basán.');
INSERT INTO `bible_verses_sagradas` VALUES ('4987', '5', '3', '11', 'Porque sólo Og rey de Basán había quedado del resto de los gigantes. He aquí su cama, una cama de hierro, ¿no está en Rabá de los hijos de Amón? La longitud <I>de ella</I>  de nueve codos, y su anchura de cuatro codos, al  codo de un hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('4988', '5', '3', '12', '¶ Y esta tierra <I>que</I>  heredamos entonces desde Aroer, que <I>está junto</I>  al arroyo de Arnón, y la mitad del monte de Galaad con sus ciudades, di a los rubenitas y a los gaditas;');
INSERT INTO `bible_verses_sagradas` VALUES ('4989', '5', '3', '13', 'y el resto de Galaad, y toda la Basán (<I>la tierra fértil</I> ), del reino de Og, lo di a la media tribu de Manasés; toda la tierra de Argob, todo Basán, que se llamaba la tierra de los gigantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('4990', '5', '3', '14', 'Jair hijo de Manasés tomó toda la tierra de Argob hasta el término de Gesur y Maaca; y la llamó por su nombre Basán-havot-jair, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('4991', '5', '3', '15', 'Y a Maquir di a Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('4992', '5', '3', '16', 'Y a los rubenitas y gaditas di de Galaad hasta el arroyo de Arnón, el medio del arroyo por término; hasta el arroyo de Jaboc, término de los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('4993', '5', '3', '17', '<I>Asimismo</I>  la campiña, y el Jordán, y el término, desde Cineret hasta el mar del llano, el mar Salado, las vertientes abajo del Pisga al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('4994', '5', '3', '18', 'Y os mandé entonces, diciendo: El SEÑOR vuestro Dios os ha dado esta tierra para que la poseáis; pasaréis armados delante de vuestros hermanos los hijos de Israel todos los valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('4995', '5', '3', '19', 'Solamente vuestras mujeres, vuestros niños, y vuestros ganados, (<I>yo</I>  sé que tenéis mucho ganado,) quedarán en vuestras ciudades que os he dado,');
INSERT INTO `bible_verses_sagradas` VALUES ('4996', '5', '3', '20', 'hasta que el SEÑOR dé reposo a vuestros hermanos, como a vosotros, y hereden también ellos la tierra que el SEÑOR vuestro Dios les da al otro lado del Jordán; <I>entonces os</I> volveréis cada uno a su heredad que <I>yo</I>  os he dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('4997', '5', '3', '21', '¶ Mandé también a Josué entonces, diciendo: Tus ojos vieron todo lo que el SEÑOR vuestro Dios ha hecho a aquellos dos reyes; así hará el SEÑOR a todos los reinos a los cuales pasarás tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('4998', '5', '3', '22', 'No los temáis; que el SEÑOR vuestro Dios, él es el que pelea por vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('4999', '5', '3', '23', 'Y oré al SEÑOR en aquel tiempo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5000', '5', '3', '24', 'Señor DIOS, tú has comenzado a mostrar a tu siervo tu grandeza, y tu mano fuerte; porque ¿qué dios <I>hay</I>  en el cielo ni en la tierra que haga según tus obras, y según tus valentías?');
INSERT INTO `bible_verses_sagradas` VALUES ('5001', '5', '3', '25', 'Pase <I>yo</I>  ahora, te ruego, y vea aquella tierra buena, <I>que</I>  está al otro lado del Jordán, aquel buen monte, y el Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('5002', '5', '3', '26', 'Mas el SEÑOR se había enojado contra mí por causa de vosotros, por lo cual no me oyó; y me dijo el SEÑOR: Basta, no me hables más de este negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('5003', '5', '3', '27', 'Sube a la cumbre del Pisga, y alza tus ojos al occidente, y al aquilón, y al mediodía, y al oriente, y ve por tus ojos; porque no pasarás este Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5004', '5', '3', '28', 'Y manda a Josué, y anímalo, y confórtalo; porque él ha de pasar delante de este pueblo, y él les hará heredar la tierra que verás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5005', '5', '3', '29', 'Y paramos en el valle delante de Bet-peor.');
INSERT INTO `bible_verses_sagradas` VALUES ('5006', '5', '4', '1', '¶ Ahora pues, oh Israel, oye los estatutos y derechos que yo os enseño, haciendo los cuales viviréis, y entraréis, y heredaréis la tierra que el SEÑOR el Dios de vuestros padres os da.');
INSERT INTO `bible_verses_sagradas` VALUES ('5007', '5', '4', '2', 'No añadiréis a la palabra que yo os mando, ni disminuiréis de ella, para que guardéis los mandamientos del SEÑOR vuestro Dios que yo os ordene.');
INSERT INTO `bible_verses_sagradas` VALUES ('5008', '5', '4', '3', 'Vuestros ojos vieron lo que hizo el SEÑOR con <I>motivo de</I>  Baal-peor; que a todo hombre que fue en pos de Baal-peor destruyó el SEÑOR tu Dios de en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5009', '5', '4', '4', 'Mas vosotros que os allegasteis al SEÑOR vuestro Dios, todos <I>estáis</I>  vivos hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5010', '5', '4', '5', 'Mirad, <I>yo</I>  os he enseñado estatutos y derechos, como el SEÑOR mi Dios me mandó, para que hagáis así en medio de la tierra en la cual entráis para poseerla.');
INSERT INTO `bible_verses_sagradas` VALUES ('5011', '5', '4', '6', 'Guardadlos, pues, y ponedlos por obra; porque ésta <I>es</I>  vuestra sabiduría y vuestra inteligencia en ojos de los pueblos, los cuales oirán todos estos estatutos, y dirán: Ciertamente esta nación grande <I>es un</I>   pueblo sabio y entendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5012', '5', '4', '7', 'Porque ¿qué nación grande <I>hay</I>  que tenga los dioses cercanos a sí, como <I>lo está</I>  el SEÑOR nuestro Dios en todo cuanto le pedimos?');
INSERT INTO `bible_verses_sagradas` VALUES ('5013', '5', '4', '8', 'Y ¿qué nación grande hay que tenga estatutos y derechos justos, como <I>es</I>  toda esta ley que yo pongo hoy delante de vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('5014', '5', '4', '9', 'Por tanto, guárdate, y guarda tu alma con diligencia, que no te olvides de las cosas que tus ojos han visto, ni se aparten de tu corazón todos los días de tu vida; y las enseñarás a tus hijos, y a los hijos de tus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5015', '5', '4', '10', 'El día que estuviste delante del SEÑOR tu Dios en Horeb, cuando el SEÑOR me dijo: Júntame el pueblo, para que <I>yo</I>  les haga oír mis palabras, las cuales aprenderán, para temerme todos los días que vivieren sobre la  tierra; y <I>las</I>  enseñarán a sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5016', '5', '4', '11', 'Y os llegasteis, y os pusisteis al pie del monte; y el monte ardía en fuego hasta en medio de los cielos <I>con</I>  tinieblas, nube, y oscuridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('5017', '5', '4', '12', 'Y habló el SEÑOR con vosotros de en medio del fuego; oísteis la voz de sus palabras, mas <I>a excepción</I>  de <I>oír</I>  la voz, ninguna figura visteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5018', '5', '4', '13', 'Y él os anunció su pacto, el cual os mandó poner por obra, las diez palabras; y las escribió en dos tablas de piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5019', '5', '4', '14', 'A mí también me mandó el SEÑOR en aquel tiempo, que os enseñase los estatutos y derechos, para que los pusieseis por obra en la tierra a la cual pasáis para poseerla.');
INSERT INTO `bible_verses_sagradas` VALUES ('5020', '5', '4', '15', 'Guardad, pues, mucho vuestras almas; porque ninguna figura visteis el día que el SEÑOR habló con vosotros de en medio del fuego;');
INSERT INTO `bible_verses_sagradas` VALUES ('5021', '5', '4', '16', 'para que no os corrompáis, y hagáis para vosotros escultura, imagen de alguna semejanza, figura de macho o de hembra;');
INSERT INTO `bible_verses_sagradas` VALUES ('5022', '5', '4', '17', 'figura de algún animal que <I>sea</I>  en la tierra, figura de ave alguna alada que vuele por el aire,');
INSERT INTO `bible_verses_sagradas` VALUES ('5023', '5', '4', '18', 'figura de <I>ningún</I>  animal que <I>se</I>  vaya arrastrando por la tierra, figura de pez alguno que <I>haya</I>  en el agua debajo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5024', '5', '4', '19', 'Y para que no alces tus ojos al cielo, y viendo el sol y la luna y las estrellas, y todo el ejército del cielo, seas impulsado, y te inclines a ellos, y les sirvas; porque el SEÑOR tu Dios los ha concedido a todos los pueblos  debajo de todos los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5025', '5', '4', '20', 'Pero a vosotros el SEÑOR os tomó, y os ha sacado del horno de hierro, de Egipto, para que le seáis por pueblo de <I>su</I>  heredad como <I>parece</I>  en este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('5026', '5', '4', '21', 'Y el SEÑOR se enojó contra mí sobre vuestros negocios, y juró que <I>yo</I>  no pasaría el Jordán, ni entraría en la buena tierra, que el SEÑOR tu Dios te da por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('5027', '5', '4', '22', 'Por lo cual yo muero en esta tierra; y no paso el Jordán; mas vosotros pasaréis, y heredaréis aquella buena tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5028', '5', '4', '23', 'Guardaos, no os olvidéis del pacto del SEÑOR vuestro Dios, que él estableció con vosotros, y os hagáis escultura o imagen de cualquier cosa, como el SEÑOR tu Dios te ha vedado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5029', '5', '4', '24', 'Porque el SEÑOR tu Dios es fuego consumidor, Dios celoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('5030', '5', '4', '25', 'Cuando hubiereis engendrado hijos y nietos, y hubiereis envejecido en la tierra, y <I>os</I>  corrompiereis, e hiciereis escultura <I>o</I>  imagen de cualquier cosa, e hiciereis mal en ojos del SEÑOR vuestro Dios, para  enojarlo;');
INSERT INTO `bible_verses_sagradas` VALUES ('5031', '5', '4', '26', '<I>yo</I>  pongo hoy por testigos al cielo y a la tierra, que presto pereceréis totalmente de la tierra a la cual pasáis el Jordán para heredarla; no estaréis en ella largos días sin que seáis destruidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5032', '5', '4', '27', 'Y el SEÑOR os esparcirá entre los pueblos, y quedaréis pocos hombres en número entre los gentiles a las cuales os llevará el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5033', '5', '4', '28', 'Y serviréis allí a dioses hechos de manos de hombres, a madera y a piedra, que no ven, ni oyen, ni comen, ni huelen.');
INSERT INTO `bible_verses_sagradas` VALUES ('5034', '5', '4', '29', 'Mas si desde allí buscares al SEÑOR tu Dios, lo hallarás; si lo buscares de todo tu corazón y de toda tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('5035', '5', '4', '30', 'Cuando estuviereis en angustia, y te alcanzaren todas estas cosas, <I>si</I>  en los postreros días te volvieres al SEÑOR tu Dios, y oyeres su voz;');
INSERT INTO `bible_verses_sagradas` VALUES ('5036', '5', '4', '31', 'porque Dios misericordioso <I>es</I>  el SEÑOR tu Dios; no te dejará, ni te destruirá, ni se olvidará del pacto de tus padres que les juró.');
INSERT INTO `bible_verses_sagradas` VALUES ('5037', '5', '4', '32', 'Pregunta, pues, ahora de los tiempos pasados, que han sido antes de ti, desde el día que creó Dios al hombre sobre la tierra, y desde un extremo del cielo al otro, si se ha hecho cosa semejante a esta gran cosa, o se haya  oído otra como ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('5038', '5', '4', '33', '¿Ha oído pueblo <I>alguno</I>  la voz de Dios, que hablase de en medio del fuego, como tú la has oído, y vivido?');
INSERT INTO `bible_verses_sagradas` VALUES ('5039', '5', '4', '34', '¿O ha Dios probado a venir a tomar para sí nación de en medio de <I>otra</I>  nación, con pruebas, con señales, con milagros, y con guerra, y mano fuerte, y brazo extendido, y grandes espantos, según todas las cosas que hizo  con vosotros el SEÑOR vuestro Dios en Egipto ante tus ojos?');
INSERT INTO `bible_verses_sagradas` VALUES ('5040', '5', '4', '35', 'A ti te fue mostrado, para que supieses que el SEÑOR es Dios; no <I>hay</I>  nadie más fuera de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('5041', '5', '4', '36', 'De los cielos te hizo oír su voz, para enseñarte; y sobre la tierra te mostró su gran fuego, y has oído sus palabras de en medio del fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('5042', '5', '4', '37', 'Y por cuanto él amó a tus padres, escogió su simiente después de ellos, y te sacó delante de sí de Egipto con su gran poder;');
INSERT INTO `bible_verses_sagradas` VALUES ('5043', '5', '4', '38', 'para echar de delante de ti gentiles grandes y más fuertes que tú, y para introducirte, y darte su tierra por heredad, como <I>parece</I>  hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5044', '5', '4', '39', 'Aprende pues, hoy, y reduce a tu corazón que el SEÑOR es el único Dios arriba en el cielo, y abajo sobre la tierra; no <I>hay</I>  otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('5045', '5', '4', '40', 'Y guarda sus estatutos y sus mandamientos, que yo te mando hoy, para que <I>te</I>  vaya bien <I>a</I>  ti y <I>a</I>  tus hijos después de ti, y tengas muchos días sobre la tierra que el SEÑOR tu Dios te da para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5046', '5', '4', '41', '¶ Entonces apartó Moisés tres ciudades de este lado del Jordán al nacimiento del sol,');
INSERT INTO `bible_verses_sagradas` VALUES ('5047', '5', '4', '42', 'para que huyese allí el homicida que matase a su prójimo por yerro, sin haber tenido enemistad con él desde ayer ni desde anteayer; y que huyendo a una de estas ciudades viviese:');
INSERT INTO `bible_verses_sagradas` VALUES ('5048', '5', '4', '43', 'A Beser en el desierto, en tierra de la llanura, de los rubenitas; y a Ramot en Galaad, de los gaditas; y a Golán en Basán, de los de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('5049', '5', '4', '44', 'Esta, pues, <I>es</I>  la ley que Moisés propuso delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5050', '5', '4', '45', 'Estos <I>son</I>  los testimonios, y los estatutos, y los derechos, que Moisés dijo a los hijos de Israel, cuando hubieron salido de Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('5051', '5', '4', '46', 'de este lado del Jordán, en el valle delante de Bet-peor, en la tierra de Sehón rey de los amorreos, que habitaba en Hesbón, al cual hirió Moisés y los hijos de Israel, cuando hubieron salido de Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('5052', '5', '4', '47', 'y poseyeron su tierra, y la tierra de Og rey de Basán; dos reyes de los amorreos que <I>estaban</I>  a este lado del Jordán, al nacimiento del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('5053', '5', '4', '48', 'Desde Aroer, que <I>está</I>  junto a la ribera del arroyo de Arnón, hasta el monte de Sión, que es Hermón;');
INSERT INTO `bible_verses_sagradas` VALUES ('5054', '5', '4', '49', 'y toda la llanura de este lado del Jordán, al oriente, hasta el mar del llano, las vertientes de las aguas abajo del Pisga.');
INSERT INTO `bible_verses_sagradas` VALUES ('5055', '5', '5', '1', '¶ Y llamó Moisés a todo Israel, y les dijo: Oye, Israel, los estatutos y derechos que yo pronuncio hoy en vuestros oídos; y aprendedlos, y los guardaréis, para ponerlos por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5056', '5', '5', '2', 'el SEÑOR nuestro Dios hizo pacto con nosotros en Horeb.');
INSERT INTO `bible_verses_sagradas` VALUES ('5057', '5', '5', '3', 'No con nuestros padres hizo el SEÑOR este pacto, sino con nosotros todos los que estamos aquí hoy vivos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5058', '5', '5', '4', 'Cara a cara habló el SEÑOR con vosotros en el monte de en medio del fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('5059', '5', '5', '5', '(Yo estaba entonces entre el SEÑOR y vosotros, para denunciaros la palabra del SEÑOR; porque vosotros tuvisteis temor del fuego, y no subisteis al monte), diciendo <I>él</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('5060', '5', '5', '6', '¶ Yo <I>soy</I>  el SEÑOR tu Dios, que te saqué de tierra de Egipto, de casa de siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5061', '5', '5', '7', 'No tendrás dioses extraños delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('5062', '5', '5', '8', 'No harás para ti escultura, ni imagen alguna <I>de cosa que está</I>  arriba en los cielos, o abajo en la tierra, o en las aguas debajo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5063', '5', '5', '9', 'No te inclinarás a ellas ni les servirás; porque yo <I>soy</I>  el SEÑOR tu Dios, fuerte, celoso, que visito la iniquidad de los padres sobre los hijos hasta la tercera y cuarta <I>generación</I>  de los que me aborrecen,');
INSERT INTO `bible_verses_sagradas` VALUES ('5064', '5', '5', '10', 'y que hago misericordia a millares, a los que me aman, y guardan mis mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5065', '5', '5', '11', 'No tomarás en vano el nombre del SEÑOR tu Dios; porque el SEÑOR no dará por inocente al que tomare en vano su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5066', '5', '5', '12', 'Guardarás el día del sábado para santificarlo, como el SEÑOR tu Dios te ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5067', '5', '5', '13', 'Seis días trabajarás y harás toda tu obra;');
INSERT INTO `bible_verses_sagradas` VALUES ('5068', '5', '5', '14', 'y el séptimo, es sábado al SEÑOR tu Dios; ninguna obra harás tú, ni tu hijo, ni tu hija, ni tu siervo, ni tu sierva, ni tu buey, ni tu asno, ni ningún animal tuyo, ni tu peregrino que <I>está</I>  dentro de tus puertas; para  que descanse tu siervo y tu sierva como tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('5069', '5', '5', '15', 'Y acuérdate que fuiste siervo en tierra de Egipto, y <I>que</I>  el SEÑOR tu Dios te sacó de allá con mano fuerte y brazo extendido; por lo cual el SEÑOR tu Dios te ha mandado que guardes el día del sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5070', '5', '5', '16', 'Honra a tu padre y a tu madre, como el SEÑOR tu Dios te ha mandado, para que sean prolongados tus días, y para que te vaya bien sobre la tierra que el SEÑOR tu Dios te da.');
INSERT INTO `bible_verses_sagradas` VALUES ('5071', '5', '5', '17', 'No matarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5072', '5', '5', '18', 'No adulterarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5073', '5', '5', '19', 'No hurtarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5074', '5', '5', '20', 'No dirás falso testimonio contra tu prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5075', '5', '5', '21', 'No codiciarás la mujer de tu prójimo, ni codiciarás la casa de tu prójimo, ni su tierra, ni su siervo, ni su sierva, ni su buey, ni su asno, ni ninguna cosa que sea de tu prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5076', '5', '5', '22', 'Estas palabras habló el SEÑOR a toda vuestra congregación en el monte, de en medio del fuego, de la nube y de la oscuridad, a gran voz; y no <I>añadió</I>  más. Y las escribió en dos tablas de piedra, las cuales me dio a  mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('5077', '5', '5', '23', '¶ Y aconteció, que cuando vosotros oísteis la voz de en medio de las tinieblas, y <I>visteis</I>  al monte que ardía en fuego, llegasteis a mí todos los príncipes de vuestras tribus, y vuestros ancianos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5078', '5', '5', '24', 'y dijisteis: He aquí, el SEÑOR nuestro Dios nos ha mostrado su gloria y su grandeza, y hemos oído su voz de en medio del fuego; hoy hemos visto que el SEÑOR habla al hombre, y <I>éste</I>  vive.');
INSERT INTO `bible_verses_sagradas` VALUES ('5079', '5', '5', '25', 'Ahora pues, ¿por qué moriremos? Que este gran fuego nos consumirá; si volvemos a oír la voz del SEÑOR nuestro Dios, moriremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5080', '5', '5', '26', 'Porque, ¿qué es toda carne, para que oiga la voz del Dios viviente que habla de en medio del fuego, como nosotros <I>la oímos</I> , y viva?');
INSERT INTO `bible_verses_sagradas` VALUES ('5081', '5', '5', '27', 'Llega tú, y oye todas las cosas que dijere el SEÑOR nuestro Dios; y tú nos dirás todo lo que el SEÑOR nuestro Dios te dijere, y <I>nosotros</I>  oiremos y haremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5082', '5', '5', '28', 'Y oyó el SEÑOR la voz de vuestras palabras, cuando me hablabais; y me dijo el SEÑOR: He oído la voz de las palabras de este pueblo, que <I>ellos te</I>  han hablado; han presentado bien todo lo que han dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5083', '5', '5', '29', '¡Quién diese que tuviesen tal corazón, que me temiesen, y guardasen todos los días todos mis mandamientos, para que a ellos y a sus hijos les fuese bien para siempre!');
INSERT INTO `bible_verses_sagradas` VALUES ('5084', '5', '5', '30', 'Ve, diles: Volveos a vuestras tiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5085', '5', '5', '31', 'Y tú estáte aquí conmigo, para que te diga todos los mandamientos, y estatutos, y derechos que tú les enseñarás que los hagan en la tierra que yo les doy para que la hereden.');
INSERT INTO `bible_verses_sagradas` VALUES ('5086', '5', '5', '32', 'Guardad, pues, que hagáis como el SEÑOR vuestro Dios os ha mandado; no os apartéis a diestra ni a siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5087', '5', '5', '33', 'En todo camino que el SEÑOR vuestro Dios os ha mandado andaréis, para que viváis, y os vaya bien, y tengáis largos días en la tierra que habéis de heredar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5088', '5', '6', '1', '¶ Estos, pues, son los mandamientos, estatutos, y derechos que el SEÑOR vuestro Dios mandó que os enseñase que hagáis en la tierra a la cual pasáis vosotros para heredarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('5089', '5', '6', '2', 'Para que temas al SEÑOR tu Dios, guardando todos sus estatutos y sus mandamientos que yo te mando, tú, y tu hijo, y el hijo de tu hijo, todos los días de tu vida, y que tus días sean prolongados.');
INSERT INTO `bible_verses_sagradas` VALUES ('5090', '5', '6', '3', 'Oye, pues, oh Israel, y guarda que <I>los</I>  hagas, para que te vaya bien, y seáis muy multiplicados, (como te ha dicho el SEÑOR el Dios de tus padres) en la tierra que destila leche y miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5091', '5', '6', '4', '¶ Oye, Israel: el SEÑOR nuestro Dios, el SEÑOR uno <I>es</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('5092', '5', '6', '5', 'Y amarás al SEÑOR tu Dios de todo tu corazón, y de toda tu alma, y con todo tu poder.');
INSERT INTO `bible_verses_sagradas` VALUES ('5093', '5', '6', '6', 'Y estas palabras que yo te mando hoy, estarán sobre tu corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('5094', '5', '6', '7', 'y las repetirás a tus hijos, y hablarás de ellas estando en tu casa, y andando por el camino, y acostado en la cama, y levantándote;');
INSERT INTO `bible_verses_sagradas` VALUES ('5095', '5', '6', '8', 'y has <I>de</I>  atarlas por señal en tu mano, y estarán por frontales entre tus ojos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5096', '5', '6', '9', 'y las escribirás en los postes de tu casa, y en tus portadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5097', '5', '6', '10', 'Y será, cuando el SEÑOR tu Dios te hubiere introducido en la tierra que juró a tus padres Abraham, Isaac, y Jacob, para dártela a ti; ciudades grandes y buenas que <I>tú</I>  no edificaste;');
INSERT INTO `bible_verses_sagradas` VALUES ('5098', '5', '6', '11', 'y casas llenas de todo bien, que <I>tú</I>  no llenaste, y cisternas cavadas, que <I>tú</I>  no cavaste; viñas y olivares que <I>tú</I>  no plantaste; <I>luego</I>  que comas y te sacies,');
INSERT INTO `bible_verses_sagradas` VALUES ('5099', '5', '6', '12', 'guárdate que no te olvides del SEÑOR, que te sacó de tierra de Egipto, de casa de siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5100', '5', '6', '13', 'Al SEÑOR tu Dios temerás, y a él servirás, y por su nombre jurarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5101', '5', '6', '14', 'No andaréis en pos de dioses ajenos, de los dioses de los pueblos que están en vuestros contornos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5102', '5', '6', '15', 'porque el Dios celoso, el SEÑOR tu Dios, en medio de ti está; que por ventura no se inflame el furor del SEÑOR tu Dios contra ti, y te destruya de sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5103', '5', '6', '16', 'No tentaréis al SEÑOR vuestro Dios, como lo tentasteis en Masah.');
INSERT INTO `bible_verses_sagradas` VALUES ('5104', '5', '6', '17', '¶ Guardad cuidadosamente los mandamientos del SEÑOR vuestro Dios, y sus testimonios, y sus estatutos, que te ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5105', '5', '6', '18', 'Y harás lo recto y lo bueno en ojos del SEÑOR, para que te vaya bien, y entres y heredes la buena tierra que el SEÑOR juró a tus padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('5106', '5', '6', '19', 'para que él eche a todos tus enemigos de delante de tu presencia, como el SEÑOR ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5107', '5', '6', '20', 'Cuando mañana te preguntare tu hijo, diciendo: ¿Qué <I>son</I>  los testimonios, y estatutos, y derechos, que el SEÑOR nuestro Dios os mandó?');
INSERT INTO `bible_verses_sagradas` VALUES ('5108', '5', '6', '21', 'Entonces dirás a tu hijo: Nosotros éramos siervos de Faraón en Egipto, y el SEÑOR nos sacó de Egipto con mano fuerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('5109', '5', '6', '22', 'y dio el SEÑOR señales y milagros grandes y dañosos en Egipto, sobre Faraón y sobre toda su casa, delante de nuestros ojos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5110', '5', '6', '23', 'y nos sacó de allá, para traernos y darnos la tierra que juró a nuestros padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('5111', '5', '6', '24', 'y nos mandó el SEÑOR que hiciésemos todos estos estatutos, para que temamos al SEÑOR nuestro Dios, para que nos vaya bien todos los días, <I>y</I>  para que nos dé vida, como <I>parece</I>  hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5112', '5', '6', '25', 'Y tendremos justicia cuando guardemos haciendo todos estos mandamientos delante del SEÑOR nuestro Dios, como él nos ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5113', '5', '7', '1', '¶ Cuando el SEÑOR tu Dios te hubiere introducido en la tierra en la cual tú has de entrar para heredarla, y hubiere echado de delante de tu presencia <I>a</I>  muchos gentiles, al heteo, al gergeseo, al amorreo, al cananeo,  al ferezeo, al heveo, y al jebuseo, siete naciones mayores y más fuertes que tú;');
INSERT INTO `bible_verses_sagradas` VALUES ('5114', '5', '7', '2', 'y el SEÑOR tu Dios las hubiere entregado delante de ti, y las hirieres, del todo las destruirás; no harás con ellos alianza, ni las tomarás a merced.');
INSERT INTO `bible_verses_sagradas` VALUES ('5115', '5', '7', '3', 'Y no emparentarás con ellos; no darás tu hija a su hijo, ni tomarás a su hija para tu hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5116', '5', '7', '4', 'Porque desviará a tu hijo de en pos de mí, y servirán a dioses ajenos; y el furor del SEÑOR se encenderá sobre vosotros, y te destruirá presto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5117', '5', '7', '5', 'Mas así habéis de hacer con ellos: sus altares destruiréis, y quebraréis sus imágenes, y cortaréis sus bosques, y quemaréis sus esculturas en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('5118', '5', '7', '6', 'Porque tú eres pueblo santo al SEÑOR tu Dios; el SEÑOR tu Dios te ha escogido para serle <I>un</I>  pueblo único, diferente a todos los pueblos que están sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5119', '5', '7', '7', 'No por ser vosotros más que todos los pueblos os ha codiciado el SEÑOR, y os ha escogido; porque vosotros erais los más pocos de todos los pueblos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5120', '5', '7', '8', 'sino porque el SEÑOR os amó, y quiso guardar el juramento que juró a vuestros padres, os ha sacado el SEÑOR con mano fuerte, y os ha rescatado de casa de siervos, de la mano del Faraón, rey de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5121', '5', '7', '9', '<I>Para que</I>  sepas que el SEÑOR tu Dios es Dios, Dios fiel, que guarda el pacto y la misericordia a los que le aman y guardan sus mandamientos, hasta las mil generaciones;');
INSERT INTO `bible_verses_sagradas` VALUES ('5122', '5', '7', '10', 'y que da el pago en su cara al que le aborrece, destruyéndolo; ni <I>lo</I>  dilatará al que le aborrece, en su cara le dará el pago.');
INSERT INTO `bible_verses_sagradas` VALUES ('5123', '5', '7', '11', 'Guarda, por tanto, los mandamientos, y estatutos, y derechos que yo te mando hoy que hagas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5124', '5', '7', '12', '¶ Y será que, por haber oído estos derechos, y haberlos guardado y puesto por obra, el SEÑOR tu Dios guardará contigo el pacto y la misericordia que juró a tus padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('5125', '5', '7', '13', 'y te amará, y te bendecirá, y te multiplicará; y bendecirá el fruto de tu vientre, y el fruto de tu tierra, y tu grano, y tu mosto, y tu aceite, la cría de tus vacas, y los rebaños de tus ovejas, en la tierra que juró a tus  padres que te daría.');
INSERT INTO `bible_verses_sagradas` VALUES ('5126', '5', '7', '14', 'Bendito serás más que todos los pueblos; no habrá en ti macho ni hembra estéril, ni en tus bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('5127', '5', '7', '15', 'Y quitará el SEÑOR de ti toda enfermedad; y todas las malas plagas de Egipto, que tú conoces; no las pondrá sobre ti, antes las pondrá sobre todos los que te aborrecieren.');
INSERT INTO `bible_verses_sagradas` VALUES ('5128', '5', '7', '16', 'Y consumirás a todos los pueblos que te da el SEÑOR tu Dios; no los perdonará tu ojo; ni servirás a sus dioses, que te será tropiezo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5129', '5', '7', '17', 'Cuando dijeres en tu corazón: Aquellos gentiles son muchos más que yo, ¿cómo los podré desarraigar?');
INSERT INTO `bible_verses_sagradas` VALUES ('5130', '5', '7', '18', 'No tengas temor de ellos; acuérdate bien de lo que hizo el SEÑOR tu Dios con Faraón y con todo Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('5131', '5', '7', '19', 'de las grandes pruebas que vieron tus ojos, y de las señales y milagros, y de la mano fuerte y brazo extendido con que el SEÑOR tu Dios te sacó; así hará el SEÑOR tu Dios con todos los pueblos de cuya presencia tú temieres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5132', '5', '7', '20', 'Y también enviará el SEÑOR tu Dios sobre ellos avispas, hasta que perezcan los que quedaren, y los que se hubieren escondido de delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5133', '5', '7', '21', 'No desmayes delante de ellos, que el SEÑOR tu Dios <I>está</I>  en medio de ti, Dios grande y terrible.');
INSERT INTO `bible_verses_sagradas` VALUES ('5134', '5', '7', '22', 'Y el SEÑOR tu Dios echará a estos gentiles de delante de ti poco a poco; no los podrás acabar luego, para que las bestias del campo no se aumenten contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5135', '5', '7', '23', 'Mas el SEÑOR tu Dios los entregará delante de ti, y él los quebrantará con grande destrozo, hasta que sean destruidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5136', '5', '7', '24', 'Y él entregará sus reyes en tu mano, y tú destruirás el nombre de ellos de debajo del cielo; nadie te hará frente hasta que los destruyas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5137', '5', '7', '25', 'Las esculturas de sus dioses quemarás en el fuego; no codiciarás plata ni oro de sobre ellas para tomarlo <I>para ti</I> ; para que no tropieces en ello, porque es abominación al SEÑOR tu Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('5138', '5', '7', '26', 'y no meterás abominación en tu casa, para que no seas <I>tú</I>  anatema como ella; del todo la aborrecerás y la abominarás; porque es anatema.');
INSERT INTO `bible_verses_sagradas` VALUES ('5139', '5', '8', '1', '¶ Cuidaréis de poner por obra todo mandamiento que yo os ordeno hoy, para que viváis, y seáis multiplicados, y entréis, y heredéis la tierra, de la cual juró el SEÑOR a vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5140', '5', '8', '2', 'Y te acordarás de todo el camino por donde te ha traído el SEÑOR tu Dios estos cuarenta años en el desierto, para afligirte, por probarte para saber lo que <I>había</I>  en tu corazón, si habías de guardar o no sus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5141', '5', '8', '3', 'Y te afligió, y te hizo tener hambre, y te sustentó con maná, <I>comida</I>  que no conocías tú, ni tus padres la habían conocido; para hacerte saber que el hombre no vivirá sólo de pan, mas de toda <I>palabra</I>  que sale  de la boca del SEÑOR vivirá el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5142', '5', '8', '4', 'Tu vestido nunca se envejeció sobre ti, ni el pie se te ha hinchado por estos cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('5143', '5', '8', '5', 'Y sepas en tu corazón, que como castiga el hombre a su hijo, así el SEÑOR tu Dios te castiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('5144', '5', '8', '6', 'Guardarás, pues, los mandamientos del SEÑOR tu Dios, andando en sus caminos, y temiéndole.');
INSERT INTO `bible_verses_sagradas` VALUES ('5145', '5', '8', '7', 'Porque el SEÑOR tu Dios te introduce en la buena tierra, tierra de arroyos, de aguas, de fuentes, de abismos que brotan por vegas y montes;');
INSERT INTO `bible_verses_sagradas` VALUES ('5146', '5', '8', '8', 'tierra de trigo y cebada, y de vides, e higueras, y granados; tierra de olivas, de aceite, y de miel;');
INSERT INTO `bible_verses_sagradas` VALUES ('5147', '5', '8', '9', 'tierra en la cual no comerás el pan con escasez, no te faltará nada en ella; tierra que sus piedras <I>son</I>  hierro, y de sus montes sacarás bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('5148', '5', '8', '10', '¶ Y comerás y te saciarás, y bendecirás al SEÑOR tu Dios por la buena tierra que te habrá dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5149', '5', '8', '11', 'Guárdate, que no te olvides del SEÑOR tu Dios, a no cumplir sus mandamientos, y sus derechos, y sus estatutos, que yo te ordeno hoy;');
INSERT INTO `bible_verses_sagradas` VALUES ('5150', '5', '8', '12', 'que por ventura no comas y te sacies, y edifiques buenas casas en que mores,');
INSERT INTO `bible_verses_sagradas` VALUES ('5151', '5', '8', '13', 'y tus vacas y tus ovejas se aumenten, y la plata y el oro se te multiplique, y todo lo que tuvieres se te aumente,');
INSERT INTO `bible_verses_sagradas` VALUES ('5152', '5', '8', '14', 'y se eleve luego tu corazón, y te olvides del SEÑOR tu Dios, que te sacó de tierra de Egipto, de casa de servidumbre;');
INSERT INTO `bible_verses_sagradas` VALUES ('5153', '5', '8', '15', 'que te sacó por un desierto grande y espantoso, de serpientes ardientes, y de escorpiones, y de sed, donde ningún agua <I>había</I> , y él te sacó agua de la peña, del pedernal;');
INSERT INTO `bible_verses_sagradas` VALUES ('5154', '5', '8', '16', 'que te sustentó con maná en el desierto, <I>comida</I>  que tus padres no habían conocido, afligiéndote y probándote, para a la postre hacerte bien;');
INSERT INTO `bible_verses_sagradas` VALUES ('5155', '5', '8', '17', 'y digas en tu corazón: Mi potencia y la fortaleza de mi mano me han traído esta riqueza.');
INSERT INTO `bible_verses_sagradas` VALUES ('5156', '5', '8', '18', 'Antes te acordarás del SEÑOR tu Dios; porque él te da la potencia para hacer las riquezas, a fin de confirmar su pacto que juró a tus padres, como <I>parece</I>  en este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('5157', '5', '8', '19', 'Mas será, que si te olvidares por completo del SEÑOR tu Dios, y anduvieres en pos de dioses ajenos, y les sirvieres, y a ellos os inclinares, <I>yo lo</I>  protesto hoy contra vosotros, que de cierto pereceréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5158', '5', '8', '20', 'Como los gentiles que el SEÑOR destruirá delante de vosotros, así pereceréis; por cuanto no habréis atendido a la voz del SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5159', '5', '9', '1', '¶ Oye, Israel: tú <I>estás</I>  hoy <I>para</I>  pasar el Jordán, para entrar a heredar <I>lo de</I>  gentiles más numerosos y más fuertes que tú, ciudades grandes y encastilladas hasta el cielo,');
INSERT INTO `bible_verses_sagradas` VALUES ('5160', '5', '9', '2', 'un pueblo grande y alto, hijos de gigantes, de los cuales tienes tú conocimiento, y has oído <I>decir</I> : ¿Quién se sostendrá delante de los hijos del Anac?');
INSERT INTO `bible_verses_sagradas` VALUES ('5161', '5', '9', '3', 'Sepas, pues, hoy, que el SEÑOR tu Dios es el que pasa delante de ti, fuego consumidor, que los destruirá y humillará delante de ti; y tú los echarás, y los destruirás luego, como el SEÑOR te ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5162', '5', '9', '4', 'No pienses en tu corazón, cuando el SEÑOR tu Dios los haya echado de delante de tu presencia, diciendo: Por mi justicia me ha metido el SEÑOR a heredar esta tierra; pues por la impiedad de estos gentiles el SEÑOR los echa de  delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5163', '5', '9', '5', 'No por tu justicia, ni por la rectitud de tu corazón entras a heredar la tierra de ellos; mas por la impiedad de estos gentiles el SEÑOR tu Dios los echa de delante de ti, y por confirmar la palabra que el SEÑOR juró a tus  padres Abraham, Isaac, y Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('5164', '5', '9', '6', 'Por tanto, sepas que no por tu justicia el SEÑOR tu Dios te da esta buena tierra que la heredes; que pueblo duro de cerviz <I>eres</I>  tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('5165', '5', '9', '7', '¶ Acuérdate, no te olvides que has provocado a ira al SEÑOR tu Dios en el desierto; desde el día que saliste de la tierra de Egipto, hasta que entrasteis en este lugar, habéis sido rebeldes al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5166', '5', '9', '8', 'Y en Horeb provocasteis a ira al SEÑOR, y se enojó el SEÑOR contra vosotros para destruiros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5167', '5', '9', '9', 'Cuando <I>yo</I>  subí al monte para recibir las tablas de piedra, las tablas del pacto que el SEÑOR hizo con vosotros, estuve <I>entonces</I>  en el monte cuarenta días y cuarenta noches, sin comer pan ni beber agua;');
INSERT INTO `bible_verses_sagradas` VALUES ('5168', '5', '9', '10', 'y el SEÑOR me dio las dos tablas de piedra escritas con el dedo de Dios; y en ellas <I>estaba escrito</I>  conforme a todas las palabras que os habló el SEÑOR en el monte de en medio del fuego, el día de la asamblea.');
INSERT INTO `bible_verses_sagradas` VALUES ('5169', '5', '9', '11', 'Y fue al cabo de los cuarenta días y cuarenta noches, <I>que</I>  el SEÑOR me dio las dos tablas de piedra, las tablas del pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5170', '5', '9', '12', 'Y me dijo el SEÑOR: Levántate, desciende presto de aquí; que tu pueblo que sacaste de Egipto <I>se</I>  ha corrompido; presto se han apartado del camino que <I>yo</I>  les mandé; se han hecho una imagen de fundición.');
INSERT INTO `bible_verses_sagradas` VALUES ('5171', '5', '9', '13', 'Y me habló el SEÑOR, diciendo: He visto ese pueblo, y he aquí, que él <I>es</I>  pueblo duro de cerviz.');
INSERT INTO `bible_verses_sagradas` VALUES ('5172', '5', '9', '14', 'Déjame que los destruya, y raiga su nombre de debajo del cielo; que <I>yo</I>  te haré en nación fuerte y mucho más <I>grande</I>  que ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5173', '5', '9', '15', 'Y volví y descendí del monte, el cual ardía en fuego, con las tablas del pacto en mis dos manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5174', '5', '9', '16', 'Y miré, y he aquí habíais pecado contra el SEÑOR vuestro Dios; os habíais hecho un becerro de fundición, apartándoos presto del camino que el SEÑOR os había mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5175', '5', '9', '17', 'Entonces tomé las dos tablas, y las arrojé de mis dos manos, y las quebré delante de vuestros ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5176', '5', '9', '18', 'Y me postré delante del SEÑOR, como antes, cuarenta días y cuarenta noches; no comí pan ni bebí agua, a causa de todo vuestro pecado que habíais cometido haciendo mal en ojos del SEÑOR para enojarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5177', '5', '9', '19', 'Porque temí a causa del furor y de la ira con que el SEÑOR estaba enojado contra vosotros para destruiros. Pero el SEÑOR me oyó aun esta vez.');
INSERT INTO `bible_verses_sagradas` VALUES ('5178', '5', '9', '20', 'Contra Aarón también se enojó el SEÑOR en gran manera para destruirlo; y también oré por Aarón entonces.');
INSERT INTO `bible_verses_sagradas` VALUES ('5179', '5', '9', '21', 'Y tomé a vuestro pecado, <I>es a saber</I>  el becerro que habíais hecho, y lo quemé en el fuego, y lo desmenucé moliéndolo <I>muy</I>  bien, hasta que fue reducido a polvo; y eché el polvo de él en el arroyo que descendía  del monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('5180', '5', '9', '22', '<I>También</I>  en Tabera, y en Masah, y en Kibrot-hataava, enojasteis al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5181', '5', '9', '23', 'Y cuando el SEÑOR os envió desde Cades-barnea, diciendo: Subid y heredad la tierra que yo os he dado; también fuisteis rebeldes al dicho del SEÑOR vuestro Dios, y no le creisteis, ni escuchasteis a su voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('5182', '5', '9', '24', 'Rebeldes habéis sido al SEÑOR desde el día que yo os conozco.');
INSERT INTO `bible_verses_sagradas` VALUES ('5183', '5', '9', '25', 'Y me postré delante del SEÑOR cuarenta días y cuarenta noches, como estuve postrado <I>antes</I> ; porque el SEÑOR dijo que os había de destruir.');
INSERT INTO `bible_verses_sagradas` VALUES ('5184', '5', '9', '26', 'Y oré al SEÑOR, diciendo: Oh Señor DIOS, no destruyas <I>a</I>  tu pueblo y <I>a</I>  tu heredad que has redimido con tu grandeza, al cual sacaste de Egipto con mano fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('5185', '5', '9', '27', 'Acuérdate de tus siervos Abraham, Isaac, y Jacob; no mires a la dureza de este pueblo, ni a su impiedad, ni a su pecado;');
INSERT INTO `bible_verses_sagradas` VALUES ('5186', '5', '9', '28', 'para que no digan <I>los de</I>  la tierra de donde nos sacaste: Por cuanto no pudo el SEÑOR introducirlos en la tierra que les había dicho, o porque los aborrecía, los sacó para matarlos en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5187', '5', '9', '29', 'Y ellos son tu pueblo y tu heredad, que sacaste con tu gran fortaleza y con tu brazo extendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5188', '5', '10', '1', '¶ En aquel tiempo el SEÑOR me dijo: Lábrate dos tablas de piedra como las primeras, y sube a mí al monte, y hazte un arca de madera;');
INSERT INTO `bible_verses_sagradas` VALUES ('5189', '5', '10', '2', 'y escribiré en aquellas tablas las palabras que estaban en las tablas primeras que quebraste; y las pondrás en el arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('5190', '5', '10', '3', 'E hice un arca de madera de cedro, y labré dos tablas de piedra como las primeras, y subí al monte con las dos tablas en mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('5191', '5', '10', '4', 'Y <I>él</I>  escribió en las tablas conforme a la primera escritura, las diez palabras que el SEÑOR os había hablado en el monte de en medio del fuego, el día de la asamblea; y me las dio el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5192', '5', '10', '5', 'Y volví y descendí del monte, y puse las tablas en el arca que había hecho; y allí están, como el SEÑOR me mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('5193', '5', '10', '6', '(Después partieron los hijos de Israel de Beerot-bene-jaacán a Mosera; allí murió Aarón, y allí fue sepultado; y en lugar suyo tuvo el sacerdocio su hijo Eleazar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5194', '5', '10', '7', 'De allí partieron a Gudgoda, y de Gudgoda a Jotbata, tierra de arroyos de aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5195', '5', '10', '8', 'En aquel tiempo apartó el SEÑOR la tribu de Leví, para que llevase el arca del pacto del SEÑOR, para que estuviese delante del SEÑOR para servirle, y para bendecir en su nombre, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5196', '5', '10', '9', 'Por lo cual Leví no tuvo parte ni heredad con sus hermanos; el SEÑOR es su heredad, como el SEÑOR tu Dios le dijo.)');
INSERT INTO `bible_verses_sagradas` VALUES ('5197', '5', '10', '10', 'Y yo estuve en el monte como los primeros días, cuarenta días y cuarenta noches; y el SEÑOR me oyó también esta vez, y no quiso el SEÑOR destruirte.');
INSERT INTO `bible_verses_sagradas` VALUES ('5198', '5', '10', '11', 'Y me dijo el SEÑOR: Levántate, anda, para que partas delante del pueblo, para que entren y hereden la tierra que juré a sus padres les había de dar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5199', '5', '10', '12', '¶ Ahora, pues, Israel, ¿qué pide el SEÑOR tu Dios de ti, sino que temas al SEÑOR tu Dios, que andes en todos sus caminos, y que lo ames, y sirvas al SEÑOR tu Dios con todo tu corazón, y con toda tu alma;');
INSERT INTO `bible_verses_sagradas` VALUES ('5200', '5', '10', '13', 'que guardes los mandamientos del SEÑOR y sus estatutos, que yo te mando hoy, para que hayes bien?');
INSERT INTO `bible_verses_sagradas` VALUES ('5201', '5', '10', '14', 'He aquí, del SEÑOR tu Dios <I>son</I>  los cielos, y los cielos de los cielos; la tierra, y todas las cosas que <I>hay</I>  en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('5202', '5', '10', '15', 'Solamente de tus padres se agradó el SEÑOR para amarlos, y escogió su simiente después de ellos, a vosotros, de <I>entre</I>  todos los pueblos, como <I>parece</I>  en este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('5203', '5', '10', '16', 'Circuncidad, pues, el prepucio de vuestro corazón, y no endurezcáis más vuestra cerviz.');
INSERT INTO `bible_verses_sagradas` VALUES ('5204', '5', '10', '17', 'Porque el SEÑOR vuestro Dios <I>es</I>  Dios de dioses, y Señor de señores, Dios grande, poderoso, y terrible, que no <I>hace</I>  acepción <I>de</I>  personas, ni toma cohecho;');
INSERT INTO `bible_verses_sagradas` VALUES ('5205', '5', '10', '18', 'que hace derecho al huérfano y a la viuda; que ama también al extranjero dándole pan y vestido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5206', '5', '10', '19', 'Amaréis, pues, al extranjero; porque extranjeros fuisteis vosotros en tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5207', '5', '10', '20', 'Al SEÑOR tu Dios temerás, a él servirás, a él te allegarás, y por su nombre jurarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5208', '5', '10', '21', 'El <I>será</I>  tu alabanza, y él <I>será</I>  tu Dios, que ha hecho contigo estas grandes y terribles cosas que tus ojos han visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5209', '5', '10', '22', 'Con setenta almas descendieron tus padres a Egipto; y ahora el SEÑOR te ha hecho como las estrellas del cielo en multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('5210', '5', '11', '1', '¶ Amarás, pues, al SEÑOR tu Dios, y guardarás su ordenanza, y sus estatutos y sus derechos y sus mandamientos, todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5211', '5', '11', '2', 'Y sabed hoy; porque no <I>hablo</I>  con vuestros hijos que no han sabido ni visto el castigo del SEÑOR vuestro Dios, su grandeza, su mano fuerte, y su brazo extendido,');
INSERT INTO `bible_verses_sagradas` VALUES ('5212', '5', '11', '3', 'y sus señales, y sus obras que hizo en medio de Egipto a Faraón, rey de Egipto, y a toda su tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('5213', '5', '11', '4', 'y lo que hizo al ejército de Egipto, a sus caballos, y a sus carros; <I>cómo</I>  hizo ondear las aguas del mar Bermejo sobre ellos, cuando venían tras vosotros, y el SEÑOR los destruyó hasta hoy;');
INSERT INTO `bible_verses_sagradas` VALUES ('5214', '5', '11', '5', 'y lo que ha hecho con vosotros en el desierto, hasta que habéis llegado a este lugar;');
INSERT INTO `bible_verses_sagradas` VALUES ('5215', '5', '11', '6', 'y lo que hizo con Datán y Abiram, hijos de Eliab hijo de Rubén; <I>cómo</I>  abrió la tierra su boca, y <I>los</I>  tragó a ellos y a sus casas, y sus tiendas, y toda la hacienda que tenían en pie en medio de todo Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('5216', '5', '11', '7', 'mas vuestros ojos han visto todos los grandes hechos que el SEÑOR ha ejecutado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5217', '5', '11', '8', '¶ Guardad, pues, todos los mandamientos que yo os mando hoy, para que seáis esforzados, y entréis y heredéis la tierra, a la cual pasáis para heredarla;');
INSERT INTO `bible_verses_sagradas` VALUES ('5218', '5', '11', '9', 'y para que os sean prolongados los días sobre la tierra, que juró el SEÑOR a vuestros padres que había de darla a ellos y a su simiente, tierra que fluye leche y miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5219', '5', '11', '10', 'Que la tierra a la cual entras para heredarla, no es como la tierra de Egipto de donde habéis salido, <I>donde</I>  sembrabas tu simiente, y regabas con tu pie, como huerto de legumbres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5220', '5', '11', '11', 'La tierra a la cual pasáis para heredarla, es tierra de montes y de vegas; de la lluvia del cielo ha de beber las aguas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5221', '5', '11', '12', 'tierra de la cual el SEÑOR tu Dios procura; siempre están sobre ella los ojos del SEÑOR tu Dios, desde el principio del año hasta el fin de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('5222', '5', '11', '13', 'Y será que, si escuchareis cuidadosamente mis mandamientos que yo os mando hoy, amando al SEÑOR vuestro Dios, y sirviéndole con todo vuestro corazón, y con toda vuestra alma,');
INSERT INTO `bible_verses_sagradas` VALUES ('5223', '5', '11', '14', '<I>yo</I>  daré la lluvia de vuestra tierra en su tiempo, <I>la</I>  temprana y <I>la</I>  tardía; y cogerás tu grano, y tu vino, y tu aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('5224', '5', '11', '15', 'Y daré hierba en tu tierra para tus bestias; y comerás, y te saciarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5225', '5', '11', '16', 'Guardaos, pues, que vuestro corazón no sea engañado, y os apartéis, y sirváis a dioses ajenos, y os inclinéis a ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5226', '5', '11', '17', 'y se encienda el furor del SEÑOR sobre vosotros, y cierre los cielos, y no haya lluvia, ni la tierra dé su fruto, y perezcáis presto de la buena tierra que os da el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5227', '5', '11', '18', '¶ Por tanto, pondréis éstas mis palabras en vuestro corazón y en vuestra alma, y las ataréis por señal en vuestra mano, y serán por frontales entre vuestros ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5228', '5', '11', '19', 'Y las enseñaréis a vuestros hijos, para que penséis en ellas, sentado en tu casa, andando por el camino, acostado en la cama, y cuando te levantes;');
INSERT INTO `bible_verses_sagradas` VALUES ('5229', '5', '11', '20', 'y las escribirás en los postes de tu casa, y en tus portadas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5230', '5', '11', '21', 'para que sean aumentados vuestros días, y los días de vuestros hijos, sobre la tierra que juró el SEÑOR a vuestros padres que les había de dar, como los días de los cielos sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5231', '5', '11', '22', 'Porque si guardareis cuidadosamente todos estos mandamientos que yo os mando, para que los cumpláis; amando al SEÑOR vuestro Dios <I>y</I>  andando en todos sus caminos, y a él os allegaréis,');
INSERT INTO `bible_verses_sagradas` VALUES ('5232', '5', '11', '23', 'el SEÑOR también echará todos estos gentiles de delante de vosotros y desposeeréis naciones grandes y más fuertes que vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5233', '5', '11', '24', 'Todo lugar que pisare la planta de vuestro pie, será vuestro; desde el desierto y el Líbano; desde el río, el río Eufrates, hasta el mar postrero será vuestro término.');
INSERT INTO `bible_verses_sagradas` VALUES ('5234', '5', '11', '25', 'Nadie se sostendrá delante de vosotros; miedo y temor de vosotros pondrá el SEÑOR vuestro Dios sobre la faz de toda la tierra que hollareis, como él os ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5235', '5', '11', '26', '¶ Mira, yo pongo hoy delante de vosotros la bendición y la maldición:');
INSERT INTO `bible_verses_sagradas` VALUES ('5236', '5', '11', '27', 'La bendición, si oyereis los mandamientos del SEÑOR vuestro Dios, que yo os mando hoy;');
INSERT INTO `bible_verses_sagradas` VALUES ('5237', '5', '11', '28', 'y la maldición, si no oyereis los mandamientos del SEÑOR vuestro Dios, mas os apartareis del camino que yo os ordeno hoy, para andar en pos de dioses ajenos que no habéis conocido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5238', '5', '11', '29', 'Y será que, cuando el SEÑOR tu Dios te introdujere en la tierra a la cual vas para heredarla, pondrás la bendición sobre el monte Gerizim, y la maldición sobre el monte Ebal;');
INSERT INTO `bible_verses_sagradas` VALUES ('5239', '5', '11', '30', 'los cuales están al otro lado del Jordán, tras el camino del occidente en la tierra del cananeo, que habita en la campiña delante de Gilgal, junto a los llanos de More.');
INSERT INTO `bible_verses_sagradas` VALUES ('5240', '5', '11', '31', 'Porque vosotros pasáis el Jordán, para ir a heredar la tierra que os da el SEÑOR vuestro Dios; y la cual heredaréis, y habitaréis en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('5241', '5', '11', '32', 'Guardaréis, pues, que hagáis todos los estatutos y derechos que yo doy delante de vosotros hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5242', '5', '12', '1', '¶ Estos <I>son</I>  los estatutos y derechos que guardaréis para hacer en la tierra que el SEÑOR el Dios de tus padres te ha dado para que la heredes, todos los días que vosotros viviereis sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5243', '5', '12', '2', 'Destruiréis enteramente todos los lugares donde los gentiles que vosotros heredaréis sirvieron a sus dioses, sobre los montes altos, y sobre los collados, y debajo de todo árbol espeso;');
INSERT INTO `bible_verses_sagradas` VALUES ('5244', '5', '12', '3', 'y derribaréis sus altares, y quebraréis sus imágenes, y sus bosques consumiréis con fuego; y destruiréis las esculturas de sus dioses, y raeréis el nombre de ellas de aquel lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5245', '5', '12', '4', 'No haréis así al SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5246', '5', '12', '5', '¶ Mas el lugar que el SEÑOR vuestro Dios escogiere de todas vuestras tribus, para poner allí su nombre para su habitación, <I>ese</I>  buscaréis, y allá iréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5247', '5', '12', '6', 'Y allí llevaréis vuestros holocaustos, y vuestros sacrificios, y vuestros diezmos, y la ofrenda de vuestras manos, y vuestras promesas, y vuestras <I>ofrendas</I>  voluntarias, y los primerizos de vuestras vacas y de vuestras  ovejas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5248', '5', '12', '7', 'y comeréis allí delante del SEÑOR vuestro Dios, y os alegraréis, vosotros y vuestras familias, en toda obra de vuestras manos en que el SEÑOR tu Dios te hubiere bendecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5249', '5', '12', '8', 'No haréis como todo lo que nosotros hacemos aquí ahora, cada uno lo que <I>bien</I>  le parece,');
INSERT INTO `bible_verses_sagradas` VALUES ('5250', '5', '12', '9', 'porque aún hasta ahora no habéis entrado al reposo y a la heredad que os da el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5251', '5', '12', '10', 'Mas pasaréis el Jordán, y habitaréis en la tierra que el SEÑOR vuestro Dios os hace heredar, y él os dará reposo de todos vuestros enemigos alrededor, y habitaréis seguros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5252', '5', '12', '11', 'Y entonces, al lugar que el SEÑOR vuestro Dios escogiere para hacer habitar en él su nombre, allí llevaréis todas las cosas que yo os mando: vuestros holocaustos, y vuestros sacrificios, vuestros diezmos, y las ofrendas de  vuestras manos, y toda elección de vuestros votos que hubiereis prometido al SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('5253', '5', '12', '12', 'y <I>os</I>  alegraréis delante del SEÑOR vuestro Dios, vosotros, y vuestros hijos, y vuestras hijas, y vuestros siervos, y vuestras siervas, y el levita que <I>estuviere</I>  en vuestras puertas; por cuanto no tiene parte  ni heredad con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5254', '5', '12', '13', 'Guárdate, que no ofrezcas tus holocaustos en cualquier lugar que vieres;');
INSERT INTO `bible_verses_sagradas` VALUES ('5255', '5', '12', '14', 'sino en el lugar que el SEÑOR escogiere, en una de tus tribus, allí ofrecerás tus holocaustos, y allí harás todo lo que yo te mando.');
INSERT INTO `bible_verses_sagradas` VALUES ('5256', '5', '12', '15', 'Con todo, podrás matar y comer carne en todas tus poblaciones conforme al deseo de tu alma, según la bendición del SEÑOR tu Dios que él te habrá dado; el inmundo y el limpio la comerá, como la de corzo o de ciervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5257', '5', '12', '16', 'Salvo que sangre no comeréis; sobre la tierra la derramaréis como agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('5258', '5', '12', '17', 'Ni podrás comer en tus poblaciones el diezmo de tu grano, o de tu vino, o de tu aceite, ni los primerizos de tus vacas, ni de tus ovejas, ni tus votos que prometieres, ni tus <I> ofrendas</I>  voluntarias, ni las ofrendas  <I>elevadas</I>  de tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5259', '5', '12', '18', 'Mas delante del SEÑOR tu Dios las comerás, en el lugar que el SEÑOR tu Dios hubiere escogido, tú, y tu hijo, y tu hija, y tu siervo, y tu sierva, y el levita que <I>está</I>  en tus poblaciones; y te alegrarás delante del  SEÑOR tu Dios en toda obra de tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5260', '5', '12', '19', 'Guárdate de no desamparar al levita en todos tus días sobre tu tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5261', '5', '12', '20', 'Cuando el SEÑOR tu Dios ensanchare tu término, como él te ha dicho, y tú dijeres: Comeré carne, porque deseó tu alma comerla, conforme a todo el deseo de tu alma comerás carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('5262', '5', '12', '21', 'Cuando estuviere lejos de ti el lugar que el SEÑOR tu Dios habrá escogido, para poner allí su nombre, matarás de tus vacas y de tus ovejas, que el SEÑOR te hubiere dado, como te he mandado <I>yo</I> , y comerás en tus puertas  según todo lo que deseare tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('5263', '5', '12', '22', 'Lo mismo que se come el corzo y el ciervo, así las comerás; el inmundo y el limpio comerán también de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5264', '5', '12', '23', 'Solamente que te esfuerces a no comer sangre; porque la sangre es el alma (<I>o la vida</I> ); y no has de comer el alma juntamente con su carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('5265', '5', '12', '24', 'No la comerás; en tierra la derramarás como agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('5266', '5', '12', '25', 'No comerás de ella; para que te vaya bien a ti, y a tus hijos después de ti, cuando hicieres lo recto en ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5267', '5', '12', '26', 'Pero las cosas que tuvieres tú consagradas, y tus votos, las tomarás, y vendrás al lugar que el SEÑOR hubiere escogido;');
INSERT INTO `bible_verses_sagradas` VALUES ('5268', '5', '12', '27', 'y ofrecerás tus holocaustos, la carne y la sangre, sobre el altar del SEÑOR tu Dios; y la sangre de tus sacrificios será derramada sobre el altar del SEÑOR tu Dios, y comerás la carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('5269', '5', '12', '28', 'Guarda y escucha todas estas palabras que yo te mando, para que te vaya bien a ti y a tus hijos después de ti para siempre, cuando hiciereis lo bueno y lo recto en los ojos del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5270', '5', '12', '29', 'Cuando hubiere talado delante de ti el SEÑOR tu Dios los gentiles adonde tú vas para heredarlos, y los heredares, y habitaréis en su tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('5271', '5', '12', '30', 'guárdate que no tropieces en pos de ellos, después que fueren destruidos delante de ti; no preguntes acerca de sus dioses, diciendo: De la manera que servían aquellos gentiles a sus dioses, así haré yo también.');
INSERT INTO `bible_verses_sagradas` VALUES ('5272', '5', '12', '31', 'No harás así al SEÑOR tu Dios; porque todo lo que el SEÑOR aborrece, hicieron ellos a sus dioses; pues aun a sus hijos e hijas quemaban en el fuego a sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('5273', '5', '12', '32', 'Guardaréis de hacer todo lo que yo os mando; no añadirás a ello, ni quitarás de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('5274', '5', '13', '1', '¶ Cuando se levantare en medio de ti profeta, o soñador de sueños, y te diere señal o milagro,');
INSERT INTO `bible_verses_sagradas` VALUES ('5275', '5', '13', '2', 'y acaeciere la señal o milagro que él te dijo, diciendo: Vamos en pos de dioses ajenos, que no conociste, y sirvámosles;');
INSERT INTO `bible_verses_sagradas` VALUES ('5276', '5', '13', '3', 'no darás oído a las palabras de tal profeta, ni al tal soñador de sueños; porque el SEÑOR vuestro Dios os prueba, para saber si amáis al SEÑOR vuestro Dios con todo vuestro corazón, y con toda vuestra alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('5277', '5', '13', '4', 'En pos del SEÑOR vuestro Dios andaréis, y a él temeréis, y guardaréis sus mandamientos, y escucharéis su voz, y a él serviréis, y a él os allegaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5278', '5', '13', '5', 'Y el tal profeta o soñador de sueños, morirá; por cuanto habló rebelión contra el SEÑOR vuestro Dios, que te sacó de tierra de Egipto, y te rescató de casa de servidumbre, para echarte del camino por el que el SEÑOR tu Dios  te mandó que anduvieses; y quitarás el mal de en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5279', '5', '13', '6', '¶ Cuando te incitare tu hermano, hijo de tu madre, o tu hijo, o tu hija, o la mujer de tu seno, o tu amigo que sea como tu alma, diciendo en secreto: Vamos y sirvamos a dioses ajenos, que ni tú ni tus padres conocisteis,');
INSERT INTO `bible_verses_sagradas` VALUES ('5280', '5', '13', '7', 'de los dioses de los pueblos que <I>están</I>  en vuestros alrededores cercanos a ti, o lejos de ti, desde un extremo de la tierra hasta el otro extremo de ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('5281', '5', '13', '8', 'no consentirás con él, ni le darás oído; ni tu ojo le perdonará, ni tendrás compasión, ni lo encubrirás;');
INSERT INTO `bible_verses_sagradas` VALUES ('5282', '5', '13', '9', 'antes tienes que matarlo; tu mano será primero sobre él para matarle, y después la mano de todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5283', '5', '13', '10', 'Y has de apedrearlo con piedras, y morirá; por cuanto procuró echarte del SEÑOR tu Dios, que te sacó de tierra de Egipto, de casa de servidumbre;');
INSERT INTO `bible_verses_sagradas` VALUES ('5284', '5', '13', '11', 'para que todo Israel oiga, y tema, y no vuelva a hacer semejante maldad en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5285', '5', '13', '12', '¶ Cuando oyeres de alguna de tus ciudades que el SEÑOR tu Dios te da para que mores en ellas, que se dice:');
INSERT INTO `bible_verses_sagradas` VALUES ('5286', '5', '13', '13', 'Hombres, hijos de impiedad, han salido de en medio de ti, que han instigado a los moradores de su ciudad, diciendo: Vamos y sirvamos a dioses ajenos, que vosotros no conocisteis;');
INSERT INTO `bible_verses_sagradas` VALUES ('5287', '5', '13', '14', 'tú inquirirás, y buscarás, y preguntarás con diligencia; y si pareciere verdad, cosa cierta, que tal abominación se hizo en medio de ti,');
INSERT INTO `bible_verses_sagradas` VALUES ('5288', '5', '13', '15', 'irremisiblemente herirás a filo de espada <I>a</I>  los moradores de aquella ciudad, destruyéndola con todo lo que en ella <I>hubiere</I> , y también sus bestias <I>a filo de espada</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('5289', '5', '13', '16', 'Y juntarás todo el despojo de ella en medio de su plaza, y consumirás con fuego la ciudad y todo su despojo, todo ello, al SEÑOR tu Dios: y será un montón para siempre; nunca más se edificará.');
INSERT INTO `bible_verses_sagradas` VALUES ('5290', '5', '13', '17', 'Y no se pegará algo a tu mano del anatema; para que el SEÑOR se aparte del furor de su ira, y te dé mercedes, y tenga misericordia de ti, y te multiplique, como lo juró a tus padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('5291', '5', '13', '18', 'Cuando escuchares a la voz del SEÑOR tu Dios, guardando todos sus mandamientos que yo te mando hoy, para hacer lo <I>que es</I>  recto en ojos del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5292', '5', '14', '1', '¶ Hijos sois del SEÑOR vuestro Dios: no os sajaréis, ni pondréis calva sobre vuestros ojos por muerto;');
INSERT INTO `bible_verses_sagradas` VALUES ('5293', '5', '14', '2', 'porque eres pueblo santo al SEÑOR tu Dios, y el SEÑOR te ha escogido para que le seas <I>un</I>  pueblo único de <I>entre</I>  todos los pueblos que están sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5294', '5', '14', '3', 'Nada abominable comerás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5295', '5', '14', '4', 'Estos <I>son</I>  los animales que comeréis: el buey, la oveja, y la cabra,');
INSERT INTO `bible_verses_sagradas` VALUES ('5296', '5', '14', '5', 'el ciervo, el corzo, y el búfalo, y el cabrío salvaje, y el unicornio (<I>rinoceronte</I> ), y <I>el</I>  buey salvaje, y <I>la</I>  cabra montés.');
INSERT INTO `bible_verses_sagradas` VALUES ('5297', '5', '14', '6', 'Todo animal de pezuñas, que tiene hendidura de dos uñas, y que rumiare entre los animales, ese comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5298', '5', '14', '7', 'Pero éstos no comeréis de los que rumian, o tienen uña hendida: camello, y liebre, y conejo, porque rumian, mas no tienen uña hendida, os serán inmundos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5299', '5', '14', '8', 'ni puerco, porque tiene uña hendida, mas no rumia, os será inmundo. De la carne de éstos no comeréis, ni tocaréis sus cuerpos muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5300', '5', '14', '9', 'Esto comeréis de todo lo que <I>está</I>  en el agua: todo lo que tiene aleta y escama comeréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('5301', '5', '14', '10', 'mas todo lo que no tuviere aleta y escama, no comeréis; inmundo os será.');
INSERT INTO `bible_verses_sagradas` VALUES ('5302', '5', '14', '11', 'Toda ave limpia comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5303', '5', '14', '12', 'Y éstas <I>son</I>  de las que no comeréis: el águila, y el azor, y el esmerejón,');
INSERT INTO `bible_verses_sagradas` VALUES ('5304', '5', '14', '13', 'y el ixio, y el buitre, y el milano de toda especie,');
INSERT INTO `bible_verses_sagradas` VALUES ('5305', '5', '14', '14', 'y toda especie de cuervo,');
INSERT INTO `bible_verses_sagradas` VALUES ('5306', '5', '14', '15', 'y el avestruz, y el mochuelo, y la garceta, y el gavilán de toda especie,');
INSERT INTO `bible_verses_sagradas` VALUES ('5307', '5', '14', '16', 'y el halcón, y la lechuza, y el calamón,');
INSERT INTO `bible_verses_sagradas` VALUES ('5308', '5', '14', '17', 'y el cisne, y el pelícano, y la gaviota,');
INSERT INTO `bible_verses_sagradas` VALUES ('5309', '5', '14', '18', 'y la cigüeña, y toda especie de cuervo marino, y la abubilla, y el murciélago.');
INSERT INTO `bible_verses_sagradas` VALUES ('5310', '5', '14', '19', 'Y toda serpiente de alas os será inmundo; no se comerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5311', '5', '14', '20', 'Toda ave limpia comeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5312', '5', '14', '21', 'Ninguna cosa mortecina comeréis; al extranjero que está en tus poblaciones la darás, y él la comerá; o véndela al extranjero; porque tú eres pueblo santo al SEÑOR tu Dios. No cocerás el cabrito en la leche de su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5313', '5', '14', '22', '¶ Indispensablemente diezmarás todo el producto de tu simiente, que rindiere <I>tu</I>  campo cada año.');
INSERT INTO `bible_verses_sagradas` VALUES ('5314', '5', '14', '23', 'Y comerás delante del SEÑOR tu Dios en el lugar que él escogiere para hacer habitar allí su nombre, el diezmo de tu grano, de tu vino, y de tu aceite, y los primerizos de tus vacas, y de tus ovejas, para que aprendas a temer  al SEÑOR tu Dios todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5315', '5', '14', '24', 'Y si el camino fuere tan largo que tú no puedas llevarlos por él, por estar lejos de ti el lugar que el SEÑOR tu Dios hubiere escogido para poner en él su nombre, cuando el SEÑOR tu Dios te bendijere,');
INSERT INTO `bible_verses_sagradas` VALUES ('5316', '5', '14', '25', 'entonces lo venderás, y atarás el dinero en tu mano, y vendrás al lugar que el SEÑOR tu Dios escogiere;');
INSERT INTO `bible_verses_sagradas` VALUES ('5317', '5', '14', '26', 'y darás el dinero por todo lo que deseare tu alma, por vacas, o por ovejas, o por vino, o por sidra, o por cualquier cosa que tu alma te demandare; y comerás allí delante del SEÑOR tu Dios, y te alegrarás tú y tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('5318', '5', '14', '27', 'Y no desampararás al levita que <I>habitare</I>  en tus poblaciones; porque no tiene parte ni heredad contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5319', '5', '14', '28', 'Al cabo de <I>cada</I>  tres años sacarás todo el diezmo de tus productos de aquel año, y lo guardarás por dentro de tus puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5320', '5', '14', '29', 'Y vendrá el levita, que no tiene parte ni heredad contigo, y el extranjero, y el huérfano, y la viuda, que hubiere en tus poblaciones, y comerán y serán saciados; para que el SEÑOR tu Dios te bendiga en toda obra de tus  manos que hicieres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5321', '5', '15', '1', '¶ Al cabo de los siete años harás remisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('5322', '5', '15', '2', 'Y ésta <I>es</I>  la manera de la remisión: perdonará a su deudor todo aquél que hizo empréstito de su mano, con que adeudó a su prójimo; no lo demandará más a su prójimo, o a su hermano; porque la remisión del SEÑOR es  pregonada.');
INSERT INTO `bible_verses_sagradas` VALUES ('5323', '5', '15', '3', 'Del extranjero demandarás el reintegro; mas lo que tu hermano tuviere tuyo, lo soltará tu mano,');
INSERT INTO `bible_verses_sagradas` VALUES ('5324', '5', '15', '4', 'para que así no haya en ti mendigo; porque el SEÑOR te bendecirá con abundancia en la tierra que Dios te da por heredad para que la poseas,');
INSERT INTO `bible_verses_sagradas` VALUES ('5325', '5', '15', '5', 'si empero escuchares fielmente la voz del SEÑOR tu Dios, para guardar y cumplir todos estos mandamientos que yo te mando hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5326', '5', '15', '6', '<I>Ya</I>  que el SEÑOR tu Dios te habrá bendecido, como te ha dicho, prestarás <I>entonces</I>  a muchos gentiles, mas tú no tomarás prestado; y te enseñorearás de muchos gentiles, pero de ti no se enseñorearán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5327', '5', '15', '7', 'Si hubiere en ti mendigo de <I>entre</I>  tus hermanos en alguna de tus ciudades, en tu tierra que el SEÑOR tu Dios te da, no endurecerás tu corazón, ni cerrarás tu mano a tu hermano mendigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5328', '5', '15', '8', 'Mas abrirás a él tu mano liberalmente, y le prestarás todo lo que necesite <I>en lo que</I>  hubiere menester.');
INSERT INTO `bible_verses_sagradas` VALUES ('5329', '5', '15', '9', 'Guárdate que no haya en tu corazón perverso pensamiento, diciendo: Cerca está el año séptimo, <I>el</I>  de la remisión; y tu ojo sea maligno sobre tu hermano menesteroso para no darle; porque él clamará contra ti al SEÑOR,  y te será por pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5330', '5', '15', '10', 'Sin falta le darás, y no sea tu corazón maligno cuando le dieres; que por ello te bendecirá el SEÑOR tu Dios en todos tus hechos, y en todo lo que pusiereis mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('5331', '5', '15', '11', 'Porque no faltarán menesterosos de en medio de la tierra; por eso yo te mando, diciendo: Abrirás tu mano a tu hermano, a tu pobre, y a tu menesteroso en tu tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5332', '5', '15', '12', '¶ Cuando se vendiere a ti tu hermano hebreo o hebrea, y te hubiere servido seis años, al séptimo año le enviarás de ti libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5333', '5', '15', '13', 'Y cuando lo enviares de ti libre, no lo enviarás vacío.');
INSERT INTO `bible_verses_sagradas` VALUES ('5334', '5', '15', '14', 'Le abastecerás liberalmente de tus ovejas, de tu era, y de tu lagar; le darás <I>de aquello</I>  en que el SEÑOR te hubiere bendecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5335', '5', '15', '15', 'Y te acordarás que fuiste siervo en la tierra de Egipto, y que el SEÑOR tu Dios te rescató; por tanto yo te mando esto hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5336', '5', '15', '16', 'Y será que, si él te dijere: No saldré de contigo; porque te ama a ti y a tu casa, que le va bien contigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('5337', '5', '15', '17', 'entonces tomarás una lesna, y horadarás su oreja junto a la puerta, y será tu siervo para siempre; así también harás a tu criada.');
INSERT INTO `bible_verses_sagradas` VALUES ('5338', '5', '15', '18', 'No te parezca duro cuando le enviares libre de ti; que por la mitad del costo del jornalero te sirvió seis años; y el SEÑOR tu Dios te bendecirá en todo cuanto hicieres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5339', '5', '15', '19', '¶ Santificarás al SEÑOR tu Dios todo primerizo macho que nacerá de tus vacas y de tus ovejas; no te sirvas del primerizo de tus vacas, ni trasquiles el primerizo de tus ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5340', '5', '15', '20', 'Delante del SEÑOR tu Dios los comerás cada año, tú y tu casa, en el lugar que el SEÑOR escogiere.');
INSERT INTO `bible_verses_sagradas` VALUES ('5341', '5', '15', '21', 'Y si hubiere en él tacha, <I>si fuere</I>  ciego o cojo, o <I>hubiere en él</I>  cualquier falta maligna, no lo sacrificarás al SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5342', '5', '15', '22', 'En tus poblaciones lo comerás; el inmundo lo mismo que el limpio <I>comerán de él</I> , como de un corzo o de un ciervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5343', '5', '15', '23', 'Solamente que no comas su sangre; sobre la tierra la derramarás como agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('5344', '5', '16', '1', '¶ Guardarás el mes (<I>de Abib</I> ) de los nuevos frutos, y harás pascua al SEÑOR tu Dios; porque en el mes de los nuevos frutos te sacó el SEÑOR tu Dios de Egipto de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('5345', '5', '16', '2', 'Y sacrificarás la pascua al SEÑOR tu Dios, de <I>las</I>  ovejas y de <I>las</I>  vacas, en el lugar que el SEÑOR escogiere para hacer habitar en él su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5346', '5', '16', '3', 'No comerás con ella leudo; siete días comerás con ella <I>panes</I>  por leudar, pan de aflicción, porque aprisa saliste de tierra de Egipto; para que te acuerdes del día en que saliste de la tierra de Egipto todos los días  de tu vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('5347', '5', '16', '4', 'Y no parecerá levadura en ti, en todo tu término por siete días; y de la carne que matares a la tarde del primer día, no quedará hasta la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('5348', '5', '16', '5', 'No podrás sacrificar la pascua en ninguna de tus ciudades, que el SEÑOR tu Dios te da;');
INSERT INTO `bible_verses_sagradas` VALUES ('5349', '5', '16', '6', 'sino en el lugar que el SEÑOR tu Dios escogiere para hacer habitar en él su nombre, sacrificarás la pascua por la tarde a <I>la</I>  puesta del sol, al tiempo que saliste de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5350', '5', '16', '7', 'Y <I>la</I>  asarás y comerás en el lugar que el SEÑOR tu Dios escogiere; y por la mañana te volverás y regresarás a tus tabernáculos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5351', '5', '16', '8', 'Seis días comerás <I>panes</I>  cenceños, y el séptimo día <I>será</I>  fiesta solemne al SEÑOR tu Dios; no harás obra <I>en él</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('5352', '5', '16', '9', 'Siete semanas te contarás; desde que comenzare la hoz en las mieses comenzarás a contar las siete semanas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5353', '5', '16', '10', 'Y harás la fiesta solemne de las semanas al SEÑOR tu Dios; de la abundancia voluntaria de tu mano <I>será</I>  lo que dieres, según el SEÑOR tu Dios te hubiere bendecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5354', '5', '16', '11', 'Y te alegrarás delante del SEÑOR tu Dios, tú, y tu hijo, y tu hija, y tu siervo, y tu sierva, y el levita que <I>estuviere</I>  en tus puertas, y el extranjero, y el huérfano, y la viuda, que <I>estuvieren</I>  en tu tierra,  en el lugar que el SEÑOR tu Dios escogiere para hacer habitar en él su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5355', '5', '16', '12', 'Y te acordarás que fuiste siervo en Egipto; por tanto, guardarás y cumplirás estos estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5356', '5', '16', '13', 'La fiesta solemne de los tabernáculos harás siete días, cuando hayas hecho la cosecha de tu era y de tu lagar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5357', '5', '16', '14', 'Y te alegrarás en tu fiesta solemne, tú, y tu hijo, y tu hija, y tu siervo, y tu sierva, y el levita, y el extranjero, y el huérfano, y la viuda, que <I>están</I>  en tus poblaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('5358', '5', '16', '15', 'Siete días celebrarás fiesta solemne al SEÑOR tu Dios en el lugar que el SEÑOR escogiere; porque te habrá bendecido el SEÑOR tu Dios en todos tus frutos, y en toda obra de tus manos, y estarás verdaderamente alegre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5359', '5', '16', '16', 'Tres veces cada año parecerá todo varón tuyo delante del SEÑOR tu Dios en el lugar que él escogiere: en la fiesta solemne de los <I>panes</I>  cenceños, y en la fiesta solemne de las semanas, y en la fiesta solemne de los  tabernáculos. Y no parecerá vacío delante del SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('5360', '5', '16', '17', 'Cada uno con el don de su mano, conforme a la bendición del SEÑOR tu Dios, que te hubiere dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5361', '5', '16', '18', '¶ Jueces y alcaldes te pondrás en todas <I>las</I>  puertas <I>de</I>  tus <I>ciudades</I>  que el SEÑOR tu Dios te dará en tus tribus, los cuales juzgarán al pueblo con juicio de justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('5362', '5', '16', '19', 'No tuerzas el derecho; no hagas acepción de personas, ni tomes soborno; porque el soborno ciega los ojos de los sabios, y pervierte las palabras de los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5363', '5', '16', '20', 'La justicia, la justicia seguirás, para que vivas y heredes la tierra que el SEÑOR tu Dios te da.');
INSERT INTO `bible_verses_sagradas` VALUES ('5364', '5', '16', '21', 'No te plantarás bosque de ningún árbol cerca del altar del SEÑOR tu Dios, que te harás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5365', '5', '16', '22', 'Ni te levantarás estatua; lo cual aborrece el SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5366', '5', '17', '1', '¶ No sacrificarás al SEÑOR tu Dios buey, o cordero, en el cual haya falta o alguna cosa mala; porque es abominación al SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5367', '5', '17', '2', 'Cuando se hallare entre ti, en alguna de tus ciudades que el SEÑOR tu Dios te da, hombre, o mujer, que haya hecho mal en ojos del SEÑOR tu Dios traspasando su pacto,');
INSERT INTO `bible_verses_sagradas` VALUES ('5368', '5', '17', '3', 'que hubiere ido y servido a dioses ajenos, y se hubiere inclinado a ellos, o al sol, o a la luna, o a todo el ejército del cielo, lo cual <I>yo</I>  no he mandado;');
INSERT INTO `bible_verses_sagradas` VALUES ('5369', '5', '17', '4', 'y te fuere dado aviso, y, después que oyeres y hubieres indagado bien, la cosa parece de verdad cierta, que tal abominación ha sido hecha en Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('5370', '5', '17', '5', 'entonces sacarás al hombre o <I>a la</I>  mujer que hubiere hecho esta mala cosa, a la puerta de la ciudad, hombre o mujer, y los apedrearás con piedras, y así morirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5371', '5', '17', '6', 'Por dicho de dos testigos, o de tres testigos, morirá el que hubiere de morir; no morirá por el dicho de un solo testigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5372', '5', '17', '7', 'La mano de los testigos será primero sobre él para matarlo, y después la mano de todo el pueblo; así quitarás el mal de en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5373', '5', '17', '8', '¶ Cuando alguna cosa te fuere oculta en <I>el</I>  juicio entre sangre y sangre, entre causa y causa, y entre llaga y llaga, <I>en</I>  negocios de rencillas en tus ciudades; entonces te levantarás y subirás al lugar que el  SEÑOR tu Dios escogiere;');
INSERT INTO `bible_verses_sagradas` VALUES ('5374', '5', '17', '9', 'y vendrás a los sacerdotes levitas, y al juez que fuere en aquellos días, y preguntarás; y te enseñarán la palabra del juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('5375', '5', '17', '10', 'Y harás según la palabra que ellos te enseñarán, <I>los</I>  del lugar que el SEÑOR escogiere, y guardarás de hacer según todo lo que te enseñaren.');
INSERT INTO `bible_verses_sagradas` VALUES ('5376', '5', '17', '11', 'Según la ley, que ellos te enseñaren, y según el juicio que te dijeren, harás: no te apartarás ni a diestra ni a siniestra de la palabra que te enseñaren.');
INSERT INTO `bible_verses_sagradas` VALUES ('5377', '5', '17', '12', 'Y el hombre que procediere con soberbia, no escuchando al sacerdote que está para ministrar allí delante del SEÑOR tu Dios, o al juez, el tal varón morirá; y quitarás el mal de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5378', '5', '17', '13', 'Y todo el pueblo oirá, y temerá, y no serán soberbios más.');
INSERT INTO `bible_verses_sagradas` VALUES ('5379', '5', '17', '14', '¶ Cuando hubieres entrado en la tierra que el SEÑOR tu Dios te da, y la heredares, y habitares en ella, y dijeres: Pondré rey sobre mí, como todos los gentiles que <I>están</I>  en mis alrededores;');
INSERT INTO `bible_verses_sagradas` VALUES ('5380', '5', '17', '15', 'sin duda pondrás por rey sobre ti al que el SEÑOR tu Dios escogiere; de entre tus hermanos pondrás rey sobre ti; no podrás poner sobre ti hombre extranjero, que no sea tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('5381', '5', '17', '16', 'Solamente que no se aumente caballos, ni haga volver el pueblo a Egipto para aumentar caballos; porque el SEÑOR os ha dicho: No procuraréis de volver más por este camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('5382', '5', '17', '17', 'Ni aumentará para sí mujeres, para que su corazón no se desvíe; ni plata ni oro se multiplicará mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5383', '5', '17', '18', 'Y será, <I>que</I>  cuando se asentare sobre el trono de su reino, se hará escribir <I>copia de</I>  esta segunda ley en un libro en presencia de los sacerdotes levitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5384', '5', '17', '19', 'y será cerca de él, y leerá en él todos los días de su vida, para que aprenda a temer al SEÑOR su Dios, para guardar todas las palabras de esta ley y estos estatutos, para hacerlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5385', '5', '17', '20', 'Para que no se eleve su corazón sobre sus hermanos, ni se aparte del mandamiento a diestra ni a siniestra; para que tenga largos días en su reino, él y sus hijos, en medio de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5386', '5', '18', '1', '¶ Los sacerdotes levitas, toda la tribu de Leví, no tendrán parte ni heredad con Israel; de las ofrendas encendidas al SEÑOR, y de la heredad de él comerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5387', '5', '18', '2', 'No tendrán, pues, heredad entre sus hermanos: el SEÑOR <I>es</I>  su heredad, como él les ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5388', '5', '18', '3', 'Y éste será el derecho de los sacerdotes <I>de parte</I>  del pueblo, de los que ofrecieren en sacrificio buey o cordero; darán al sacerdote la espalda, las quijadas, y el cuajar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5389', '5', '18', '4', 'Las primicias de tu grano, de tu vino, y de tu aceite, y las primicias de la lana de tus ovejas le darás;');
INSERT INTO `bible_verses_sagradas` VALUES ('5390', '5', '18', '5', 'porque le ha escogido el SEÑOR tu Dios de todas tus tribus, para que esté para ministrar al nombre del SEÑOR, él y sus hijos todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5391', '5', '18', '6', 'Y cuando el levita saliere de alguna de tus ciudades de todo Israel, donde hubiere peregrinado, y viniere con todo <I>el</I>  deseo de su alma al lugar que el SEÑOR escogiere,');
INSERT INTO `bible_verses_sagradas` VALUES ('5392', '5', '18', '7', 'ministrará al nombre del SEÑOR su Dios, como todos sus hermanos los levitas que estuvieren allí delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5393', '5', '18', '8', 'Porción como la porción <I>de los otros</I>  comerán, además de sus patrimonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5394', '5', '18', '9', '¶ Cuando hubieres entrado en la tierra que el SEÑOR tu Dios te da, no aprenderás a hacer según las abominaciones de aquellos gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('5395', '5', '18', '10', 'No sea hallado en tu tierra quien haga pasar su hijo o su hija por el fuego, ni practicante de adivinaciones, ni agorero, ni sortílego, ni hechicero,');
INSERT INTO `bible_verses_sagradas` VALUES ('5396', '5', '18', '11', 'ni fraguador de encantamientos, ni quien pregunte a pitón, ni mago, ni quien pregunte a los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5397', '5', '18', '12', 'Porque es abominación al SEÑOR cualquiera que hace estas cosas, y por estas abominaciones el SEÑOR tu Dios los echó de delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5398', '5', '18', '13', 'Perfecto serás con el SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5399', '5', '18', '14', 'Porque estos gentiles que has de heredar, a agoreros y hechiceros oyen; mas tú, no así te ha instruido el SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5400', '5', '18', '15', '¶ Profeta de en medio de ti, de tus hermanos, como yo, te levantará el SEÑOR tu Dios; a él oiréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5401', '5', '18', '16', 'Conforme a todas las cosas que pediste al SEÑOR tu Dios en Horeb el día de la asamblea, diciendo: No vuelva <I>yo</I>  a oír la voz del SEÑOR mi Dios, ni vea <I>yo</I>  más este gran fuego, para que no muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('5402', '5', '18', '17', 'Y el SEÑOR me dijo: Han <I>hablado</I>  bien <I>lo</I>  que han dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5403', '5', '18', '18', 'Profeta les despertaré de en medio de sus hermanos, como tú; y pondré mis palabras en su boca, y él les hablará todo lo que <I>yo</I>  le mandare.');
INSERT INTO `bible_verses_sagradas` VALUES ('5404', '5', '18', '19', 'Mas será, <I>que</I>  cualquiera que no oyere mis palabras que él hablare en mi nombre, yo <I>le</I>  pediré cuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('5405', '5', '18', '20', 'Pero el profeta que presumiere de hablar palabra en mi nombre, que <I>yo</I>  no le haya mandado hablar, o que hablare en nombre de dioses ajenos, el tal profeta morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5406', '5', '18', '21', 'Y si dijeres en tu corazón: ¿Cómo conoceremos la palabra que el SEÑOR no hubiere hablado?');
INSERT INTO `bible_verses_sagradas` VALUES ('5407', '5', '18', '22', 'Cuando el profeta hablare en nombre del SEÑOR, y no fuere la tal cosa, ni viniere, es palabra que el SEÑOR no ha hablado; con soberbia la habló el tal profeta; no tengas temor de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('5408', '5', '19', '1', '¶ Cuando el SEÑOR tu Dios talare los gentiles, cuya tierra el SEÑOR tu Dios te da a ti, y tú los heredares, y habitares en sus ciudades, y en sus casas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5409', '5', '19', '2', 'te apartarás tres ciudades en medio de tu tierra que el SEÑOR tu Dios te da para que la heredes.');
INSERT INTO `bible_verses_sagradas` VALUES ('5410', '5', '19', '3', 'Te arreglarás el camino, y dividirás en tres partes el término de tu tierra, que el SEÑOR tu Dios te dará en heredad, y será para que todo homicida huya allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('5411', '5', '19', '4', 'Y éste es el caso del homicida que ha de huir allí, y vivirá: el que hiriere a su prójimo por yerro, que no le tenía enemistad desde ayer ni anteayer;');
INSERT INTO `bible_verses_sagradas` VALUES ('5412', '5', '19', '5', 'y el que fue con su prójimo al monte a cortar leña, y poniendo fuerza con su mano en el hacha para cortar algún leño, saltó el hierro del cabo, y encontró a su prójimo, y murió; aquél huirá a una de estas ciudades, y vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5413', '5', '19', '6', 'Para que el vengador de la sangre no vaya tras el homicida, cuando se enardeciere su corazón, y le alcance por ser largo el camino, y le hiera de muerte, no debiendo ser condenado a muerte; por cuanto no tenía enemistad desde  ayer ni anteayer con el <I>muerto</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('5414', '5', '19', '7', 'Por tanto yo te mando, diciendo: Tres ciudades te apartarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5415', '5', '19', '8', 'Y si el SEÑOR tu Dios ensanchare tu término, como lo juró a tus padres, y te diere toda la tierra que dijo a tus padres que había de dar;');
INSERT INTO `bible_verses_sagradas` VALUES ('5416', '5', '19', '9', 'cuando guardases todos estos mandamientos, que yo te mando hoy, para ponerlos por obra, que ames al SEÑOR tu Dios y andes en sus caminos todos los días, entonces añadirás <I>otras</I>  tres ciudades a más de estas tres;');
INSERT INTO `bible_verses_sagradas` VALUES ('5417', '5', '19', '10', 'para que no sea derramada sangre inocente en medio de tu tierra, que el SEÑOR tu Dios te da por heredad, y <I>no</I>  sea sobre ti <I>la</I>  sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5418', '5', '19', '11', 'Mas cuando hubiere alguno que aborreciere a su prójimo, y lo acechare, y se levantare sobre él, y lo hiriere de muerte, y muriere, y huyere a alguna de estas ciudades;');
INSERT INTO `bible_verses_sagradas` VALUES ('5419', '5', '19', '12', 'entonces los ancianos de su ciudad enviarán y lo sacarán de allí, y lo entregarán en mano del pariente del muerto, y morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5420', '5', '19', '13', 'No le perdonará tu ojo; y quitarás de Israel <I>la culpa de</I>  la sangre inocente, y te irá bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('5421', '5', '19', '14', '¶ No reducirás el término de tu prójimo, el cual señalaron los antiguos en tu heredad, <I>la</I>  que poseyeres en la tierra que el SEÑOR tu Dios te da para que la heredes.');
INSERT INTO `bible_verses_sagradas` VALUES ('5422', '5', '19', '15', 'No valdrá un testigo contra ninguno en cualquier delito, o en cualquier pecado, en cualquier pecado que se cometiere. En el dicho de dos testigos, o en el dicho de tres testigos consistirá el negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('5423', '5', '19', '16', 'Cuando se levantare testigo falso contra alguno, para testificar contra él rebelión,');
INSERT INTO `bible_verses_sagradas` VALUES ('5424', '5', '19', '17', 'entonces los dos hombres litigantes se presentarán delante del SEÑOR, delante de los sacerdotes y jueces que fueren en aquellos días;');
INSERT INTO `bible_verses_sagradas` VALUES ('5425', '5', '19', '18', 'y los jueces inquirirán bien, y si pareciere ser aquél testigo falso, que testificó falsamente contra su hermano,');
INSERT INTO `bible_verses_sagradas` VALUES ('5426', '5', '19', '19', 'haréis a él como él pensó hacer a su hermano; y quitarás el mal de en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5427', '5', '19', '20', 'Y los que quedaren oirán, y temerán, y no volverán más a hacer una mala cosa como ésta, en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5428', '5', '19', '21', 'Y no perdonará tu ojo; vida por vida, ojo por ojo, diente por diente, mano por mano, pie por pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('5429', '5', '20', '1', '¶ Cuando salieres a la guerra contra tus enemigos, y vieres caballos y carros, <I>un</I>  pueblo más grande que tú, no tengas temor de ellos, que el SEÑOR tu Dios es contigo, el cual te sacó de tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5430', '5', '20', '2', 'Y será <I>que</I> , cuando os acercaréis para combatir, llegará el sacerdote, y hablará al pueblo,');
INSERT INTO `bible_verses_sagradas` VALUES ('5431', '5', '20', '3', 'y les dirá: Oye, Israel, vosotros os juntáis hoy en batalla contra vuestros enemigos; no se ablande vuestro corazón, no temáis, ni tengáis miedo, ni tampoco os desalentéis delante de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5432', '5', '20', '4', 'que el SEÑOR vuestro Dios anda con vosotros, para pelear por vosotros contra vuestros enemigos, para salvaros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5433', '5', '20', '5', 'Y los alcaldes hablarán al pueblo, diciendo: ¿Quién ha edificado casa nueva, y no la ha estrenado? Vaya, y vuélvase a su casa, para que no muera por ventura en la batalla, y algún otro la estrene.');
INSERT INTO `bible_verses_sagradas` VALUES ('5434', '5', '20', '6', '¿Y quién ha plantado viña, y no ha disfrutado de ella? Vaya, y vuélvase a su casa, para que por ventura no muera en la batalla, y algún otro la disfrute.');
INSERT INTO `bible_verses_sagradas` VALUES ('5435', '5', '20', '7', '¿Y quién se ha desposado con mujer, y no la ha tomado? Vaya, y vuélvase a su casa, para que por ventura no muera en la batalla, y algún otro la tome.');
INSERT INTO `bible_verses_sagradas` VALUES ('5436', '5', '20', '8', 'Y volverán los alcaldes a hablar al pueblo, y dirán: ¿Quién es hombre medroso y cobarde de corazón? Vaya, y vuélvase a su casa, y no apoque el corazón de sus hermanos, como su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('5437', '5', '20', '9', 'Y será <I>que</I> , cuando los alcaldes acabaren de hablar al pueblo, entonces los capitanes de los ejércitos mandarán delante del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5438', '5', '20', '10', '¶ Cuando te acercares a una ciudad para combatirla, le intimarás la paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('5439', '5', '20', '11', 'Y será <I>que</I> , si te respondiere: Paz, y te abriere, todo el pueblo que en ella fuere hallado te serán tributarios, y te servirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5440', '5', '20', '12', 'Mas si no hiciere paz contigo, y emprendiere contigo guerra, y la cercares,');
INSERT INTO `bible_verses_sagradas` VALUES ('5441', '5', '20', '13', 'y el SEÑOR tu Dios la entregare en tu mano, entonces herirás a todo varón suyo a filo de espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('5442', '5', '20', '14', 'Solamente las mujeres y los niños, y los animales, y todo lo que hubiere en la ciudad, todos sus despojos, tomarás para ti; y comerás del despojo de tus enemigos, los cuales el SEÑOR tu Dios te entregó.');
INSERT INTO `bible_verses_sagradas` VALUES ('5443', '5', '20', '15', 'Así harás a todas las ciudades que estuvieren muy lejos de ti, que no fueren de las ciudades de estos gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('5444', '5', '20', '16', 'Solamente de las ciudades de estos pueblos que el SEÑOR tu Dios te da por heredad, ninguna persona dejarás con vida;');
INSERT INTO `bible_verses_sagradas` VALUES ('5445', '5', '20', '17', 'del todo los destruirás: al heteo, y al amorreo, y al cananeo, y al ferezeo, y al heveo, y al jebuseo, como el SEÑOR tu Dios te ha mandado;');
INSERT INTO `bible_verses_sagradas` VALUES ('5446', '5', '20', '18', 'para que no os enseñen a hacer según todas sus abominaciones, que ellos hacen a sus dioses, y pequéis contra el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5447', '5', '20', '19', 'Cuando pusieres cerco a alguna ciudad, peleando contra ella muchos días para tomarla, no destruyas su arboleda metiendo en ella hacha, porque de ella comerás; y no la talarás, (porque el árbol del campo <I>es la vida</I>   del hombre) para emplearla en el cerco.');
INSERT INTO `bible_verses_sagradas` VALUES ('5448', '5', '20', '20', 'Mas el árbol que supieres que no es árbol para comer, lo destruirás y lo talarás, y edificarás baluarte contra la ciudad que pelea contigo, hasta sojuzgarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('5449', '5', '21', '1', '¶ Cuando fuere hallado en la tierra que el SEÑOR tu Dios te da para que la heredes, <I>algún</I>  muerto echado en el campo, y no se supiere quién lo hirió,');
INSERT INTO `bible_verses_sagradas` VALUES ('5450', '5', '21', '2', 'entonces tus ancianos y tus jueces saldrán y medirán hasta las ciudades que <I>están</I>  alrededor del muerto;');
INSERT INTO `bible_verses_sagradas` VALUES ('5451', '5', '21', '3', 'y será, <I>que</I>  los ancianos de aquella ciudad, de la ciudad más cercana al muerto, tomarán una becerra que no haya servido, que no haya traído yugo;');
INSERT INTO `bible_verses_sagradas` VALUES ('5452', '5', '21', '4', 'y los ancianos de aquella ciudad traerán la becerra a un valle áspero, que nunca haya sido arado ni sembrado, y cortarán el pescuezo a la becerra allí en el valle.');
INSERT INTO `bible_verses_sagradas` VALUES ('5453', '5', '21', '5', 'Y vendrán los sacerdotes hijos de Leví, porque a ellos escogió el SEÑOR tu Dios para que le sirvan, y para bendecir en nombre del SEÑOR; y por el dicho de ellos se determinará todo pleito y toda llaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('5454', '5', '21', '6', 'Y todos los ancianos de aquella ciudad más cercana al muerto lavarán sus manos sobre la becerra degollada en el valle.');
INSERT INTO `bible_verses_sagradas` VALUES ('5455', '5', '21', '7', 'Y protestarán, y dirán: Nuestras manos no han derramado esta sangre, ni nuestros ojos lo vieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('5456', '5', '21', '8', 'Expía a tu pueblo Israel, al cual redimiste, oh SEÑOR; y no imputes la sangre inocente derramada en medio de tu pueblo Israel. Y la sangre les será perdonada.');
INSERT INTO `bible_verses_sagradas` VALUES ('5457', '5', '21', '9', 'Y tú quitarás <I>la culpa</I>  de sangre inocente de en medio de ti, cuando hicieres lo que <I>es</I>  recto en los ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5458', '5', '21', '10', '¶ Cuando salieres a la guerra contra tus enemigos, y el SEÑOR tu Dios los entregare en tu mano, y tomares de ellos cautivos,');
INSERT INTO `bible_verses_sagradas` VALUES ('5459', '5', '21', '11', 'y vieres entre los cautivos <I>alguna</I>  mujer hermosa, y la codiciares, y la tomares para ti por mujer,');
INSERT INTO `bible_verses_sagradas` VALUES ('5460', '5', '21', '12', 'la meterás en tu casa; y ella raerá su cabeza, y cortará sus uñas,');
INSERT INTO `bible_verses_sagradas` VALUES ('5461', '5', '21', '13', 'y se quitará el vestido de su cautiverio, y se quedará en tu casa; y llorará a su padre y a su madre el tiempo de un mes; y después entrarás a ella, y tú serás su marido, y ella tu mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('5462', '5', '21', '14', 'Y será, si no te agradare, que la has de dejar en su libertad; y no la venderás por dinero, ni mercadearás con ella, por cuanto la afligiste.');
INSERT INTO `bible_verses_sagradas` VALUES ('5463', '5', '21', '15', '¶ Cuando <I>algún</I>  varón tuviere dos mujeres, la una amada y la otra aborrecida, y la amada y la aborrecida le hubieren dado a luz hijos, y el hijo primogénito fuere de la aborrecida;');
INSERT INTO `bible_verses_sagradas` VALUES ('5464', '5', '21', '16', 'será <I>que</I> , el día que hiciere heredar a sus hijos lo que tuviere, no podrá dar el derecho de primogenitura a los hijos de la amada en preferencia al hijo de la aborrecida, <I>que es</I>  el primogénito;');
INSERT INTO `bible_verses_sagradas` VALUES ('5465', '5', '21', '17', 'mas al hijo de la aborrecida <I>se</I>  reconocerá por primogénito, para darle doble porción de todo lo que le fuere hallado; porque aquél es el principio de su fuerza, el derecho de la primogenitura es suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5466', '5', '21', '18', '¶ Cuando alguno tuviere hijo contumaz y rebelde, que no oyere la voz de su padre ni a la voz de su madre, y habiéndole castigado, no les oyere;');
INSERT INTO `bible_verses_sagradas` VALUES ('5467', '5', '21', '19', 'entonces lo tomarán su padre y su madre, y lo sacarán a los ancianos de su ciudad, y a la puerta del lugar suyo;');
INSERT INTO `bible_verses_sagradas` VALUES ('5468', '5', '21', '20', 'y dirán a los ancianos de la ciudad: Este nuestro hijo es contumaz y rebelde, no oye nuestra voz; <I>es</I>  glotón y borracho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5469', '5', '21', '21', 'Entonces todos los hombres de su ciudad lo apedrearán con piedras, y morirá; así quitarás el mal de tu tierra; y todo Israel oirá, y temerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5470', '5', '21', '22', 'Cuando en alguno hubiere pecado de sentencia de muerte, por el que haya de morir, y le habrás colgado de <I>un</I>  madero,');
INSERT INTO `bible_verses_sagradas` VALUES ('5471', '5', '21', '23', 'no anochecerá su cuerpo en el madero, mas sin falta lo enterrarás el mismo día, porque maldición de Dios <I>es</I>  el colgado; y no contaminarás tu tierra, que el SEÑOR tu Dios te da por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('5472', '5', '22', '1', '¶ No verás el buey de tu hermano, o su cordero, perdidos, y te retirarás de ellos; los volverás sin falta a tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('5473', '5', '22', '2', 'Y aunque tu hermano no fuere tu pariente, o no le conocieres, lo recogerás en tu casa, y estará contigo hasta que tu hermano lo busque, y se lo devolverás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5474', '5', '22', '3', 'Y así harás de su asno, así harás también de su vestido, y lo mismo harás con toda cosa perdida de tu hermano que se le perdiere, y tú la hallares; no podrás retraerte de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('5475', '5', '22', '4', 'No verás el asno de tu hermano, o su buey, caídos en el camino, y te esconderás de ellos; con él has de procurar levantarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5476', '5', '22', '5', '¶ No vestirá la mujer hábito de hombre, ni el hombre vestirá vestido de mujer; porque abominación <I>es</I>  al SEÑOR tu Dios cualquiera que esto hace.');
INSERT INTO `bible_verses_sagradas` VALUES ('5477', '5', '22', '6', 'Cuando topares en el camino <I>algún</I>  nido de ave en cualquier árbol, o sobre la tierra, <I>con</I>  pollos o huevos, y estuviere la madre echada sobre los pollos o sobre los huevos, no tomes la madre con los hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5478', '5', '22', '7', 'Dejarás ir a la madre, y tomarás los pollos para ti; para que te vaya bien, y prolongues tus días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5479', '5', '22', '8', 'Cuando edificares casa nueva, harás pretil a tu terrado, para que no pongas sangre en tu casa, si de él cayere alguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('5480', '5', '22', '9', 'No sembrarás tu viña de mistura, para que no se contamine la plenitud de la simiente que sembraste, y el fruto de la viña.');
INSERT INTO `bible_verses_sagradas` VALUES ('5481', '5', '22', '10', 'No ararás con buey y con asno juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('5482', '5', '22', '11', 'No te vestirás de mistura, de lana y lino juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('5483', '5', '22', '12', 'Te harás flecos en los cuatro cabos de tu manto con que te cubrieres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5484', '5', '22', '13', '¶ Cuando alguno tomare mujer, y después de haber entrado a ella la aborreciere,');
INSERT INTO `bible_verses_sagradas` VALUES ('5485', '5', '22', '14', 'y le pusiere algunas faltas, y esparciere sobre ella mala fama, y dijere: Esta tomé por mujer, y llegué a ella, y no la hallé virgen;');
INSERT INTO `bible_verses_sagradas` VALUES ('5486', '5', '22', '15', 'entonces el padre de la joven y su madre tomarán, y sacarán las <I>señales</I>  de la virginidad de la doncella a los ancianos de la ciudad, en la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('5487', '5', '22', '16', 'Y dirá el padre de la moza a los ancianos: <I>Yo</I>  di mi hija a este hombre por mujer, y él la aborrece;');
INSERT INTO `bible_verses_sagradas` VALUES ('5488', '5', '22', '17', 'y, he aquí, él le pone tachas de algunas cosas, diciendo: No he hallado tu hija virgen; pero, he aquí las <I>señales</I>  de la virginidad de mi hija. Y extenderán la sábana delante de los ancianos de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('5489', '5', '22', '18', 'Entonces los ancianos de la ciudad tomarán al hombre y lo castigarán;');
INSERT INTO `bible_verses_sagradas` VALUES ('5490', '5', '22', '19', 'y le han de multar en cien <I>ciclos</I>  de plata, los cuales darán al padre de la joven, por cuanto esparció mala fama sobre <I>una</I>  virgen de Israel; y la ha de tener por mujer, y no podrá despedirla en todos sus  días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5491', '5', '22', '20', 'Mas si este negocio fue verdad, que no se hubiere hallado virginidad en la joven,');
INSERT INTO `bible_verses_sagradas` VALUES ('5492', '5', '22', '21', 'entonces la sacarán a la puerta de la casa de su padre, y la apedrearán con piedras los hombres de su ciudad, y morirá; por cuanto hizo vileza en Israel fornicando en casa de su padre; así quitarás el mal de en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5493', '5', '22', '22', 'Cuando se sorprendiere alguno echado con mujer casada con marido, ambos morirán, el varón que se acostó con la mujer, y la mujer; así quitarás el mal de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5494', '5', '22', '23', 'Cuando fuere joven virgen desposada con alguno, y alguno la hallare en la ciudad, y se echare con ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('5495', '5', '22', '24', 'entonces los sacaréis a ambos a la puerta de aquella ciudad, y los apedrearéis con piedras, y morirán; la joven porque no dio voces en la ciudad, y el hombre porque forzó a la mujer de su prójimo; así quitarás el mal de en  medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5496', '5', '22', '25', 'Mas si el hombre halló la joven desposada en la campo, y él la tomare, y se echare con ella, morirá sólo el hombre que con ella se habrá echado;');
INSERT INTO `bible_verses_sagradas` VALUES ('5497', '5', '22', '26', 'y a la joven no harás nada; no tiene la joven culpa de muerte; porque como cuando alguno se levanta contra su prójimo, y le quita la vida, así <I>es</I>  esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5498', '5', '22', '27', 'Porque él la halló en el campo; dio voces la moza desposada, y no <I>hubo</I>  quien la valiese.');
INSERT INTO `bible_verses_sagradas` VALUES ('5499', '5', '22', '28', 'Cuando alguno hallare una joven virgen, que no fuere desposada, y la tomare, y se echare con ella, y fueren hallados;');
INSERT INTO `bible_verses_sagradas` VALUES ('5500', '5', '22', '29', 'entonces el hombre que se echó con ella dará al padre de la joven cincuenta <I>ciclos</I>  de plata, y ella será su mujer, por cuanto la afligió; no la podrá despedir en todos sus días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5501', '5', '22', '30', 'No tomará alguno la mujer de su padre, ni descubrirá el regazo de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5502', '5', '23', '1', '¶ No entrará en la congregación del SEÑOR el que fuere quebrado, ni el castrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5503', '5', '23', '2', 'No entrará bastardo en la congregación del SEÑOR; ni aun en la décima generación entrará en la congregación del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5504', '5', '23', '3', 'No entrará amonita ni moabita en la congregación del SEÑOR; ni aun en la décima generación entrará en la congregación del SEÑOR para siempre;');
INSERT INTO `bible_verses_sagradas` VALUES ('5505', '5', '23', '4', 'por cuanto no os salieron a recibir con pan y agua al camino, cuando salisteis de Egipto; y porque alquiló contra ti a Balaam hijo de Beor de Petor de Mesopotamia de Siria, para que te maldijese.');
INSERT INTO `bible_verses_sagradas` VALUES ('5506', '5', '23', '5', 'Mas no quiso el SEÑOR tu Dios oír a Balaam; y el SEÑOR tu Dios te volvió la maldición en bendición, porque el SEÑOR tu Dios te amaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('5507', '5', '23', '6', 'No procurarás la paz de ellos ni su bien en todos los días para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5508', '5', '23', '7', 'No abominarás al idumeo, que tu hermano es; no abominarás al egipcio, que extranjero fuiste en su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5509', '5', '23', '8', 'Los hijos que nacieren de ellos, a la tercera generación entrarán en la congregación del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5510', '5', '23', '9', '¶ Cuando salieres a campaña contra tus enemigos, guárdate de toda cosa mala.');
INSERT INTO `bible_verses_sagradas` VALUES ('5511', '5', '23', '10', 'Cuando hubiere en ti alguno que no fuere limpio por accidente de noche, se saldrá del campamento, y no entrará en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('5512', '5', '23', '11', 'Y será <I>que</I>  al declinar de la tarde se lavará con agua, y cuando fuere puesto el sol, entrará en el campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('5513', '5', '23', '12', 'Y tendrás un lugar fuera del real, y saldrás allá fuera;');
INSERT INTO `bible_verses_sagradas` VALUES ('5514', '5', '23', '13', 'tendrás también una estaca entre tus armas; y será que, cuando estuvieres allí fuera, cavarás con ella, y luego al volverte cubrirás tu excremento;');
INSERT INTO `bible_verses_sagradas` VALUES ('5515', '5', '23', '14', 'porque el SEÑOR tu Dios anda en medio de tu campamento, para librarte y <I>para</I>  entregar tus enemigos delante de ti; por tanto tu campamento será santo; para que él no vea en ti cosa inmunda, y se vuelva de en pos de  ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5516', '5', '23', '15', '¶ No entregarás a su señor el siervo que se huyere a ti de su amo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5517', '5', '23', '16', 'More contigo, en su tierra, en el lugar que escogiere en alguna de tus ciudades, donde bien le estuviere; no le harás fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('5518', '5', '23', '17', 'No habrá ramera de las hijas de Israel, ni habrá sodomita de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5519', '5', '23', '18', 'No traerás precio de ramera, ni precio de perro (<I>sodomita</I> ) a la casa del SEÑOR tu Dios por ningún voto; porque abominación es al SEÑOR tu Dios así lo uno como lo otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('5520', '5', '23', '19', 'No tomarás de tu hermano logro de dinero, ni logro de comida, ni logro de cosa alguna que se suele tomar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5521', '5', '23', '20', 'Del extraño tomarás logro, mas de tu hermano no lo tomarás, para que te bendiga el SEÑOR tu Dios en toda obra de tus manos sobre la tierra a la cual entras para heredarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('5522', '5', '23', '21', 'Cuando prometieres voto al SEÑOR tu Dios, no tardarás en pagarlo; porque ciertamente lo demandará el SEÑOR tu Dios de ti, y habría en ti pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5523', '5', '23', '22', 'Mas cuando te abstuvieres de prometer, no habrá en ti pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5524', '5', '23', '23', 'Guardarás lo que tus labios pronunciaren; y harás, como prometiste al SEÑOR tu Dios, lo que de tu voluntad hablaste por tu boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('5525', '5', '23', '24', 'Cuando entrares en la viña de tu prójimo, comerás uvas hasta saciar tu deseo; mas no pondrás en tu vaso.');
INSERT INTO `bible_verses_sagradas` VALUES ('5526', '5', '23', '25', 'Cuando entrares en la mies de tu prójimo, podrás cortar espigas con tu mano; mas no aplicarás hoz a la mies de tu prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5527', '5', '24', '1', '¶ Cuando alguno tomare mujer y se casare con ella, si <I>después</I>  no le agradare por haber hallado en ella alguna cosa torpe, le escribirá carta de repudio, y se la entregará en su mano, y la despedirá de su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('5528', '5', '24', '2', 'Y salida de su casa, podrá ir y casarse con otro varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('5529', '5', '24', '3', 'Y si la aborreciere el postrer varón, y le escribiere carta de repudio, y se la entregare en su mano, y la despidiere de su casa; o si muriere el postrer varón que la tomó para sí por mujer,');
INSERT INTO `bible_verses_sagradas` VALUES ('5530', '5', '24', '4', 'no podrá su primer marido, que la despidió, volverla a tomar para que sea su mujer, después que fue inmunda; porque <I>es</I>  abominación delante del SEÑOR, y no contaminarás la tierra que el SEÑOR tu Dios te da por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('5531', '5', '24', '5', '¶ Cuando tomare alguno mujer nueva, no saldrá a la guerra, ni en ninguna cosa se le ocupará; libre estará en su casa por un año, para alegrar a su mujer que tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('5532', '5', '24', '6', 'No tomarás en prenda la muela <I>de molino</I> , ni la de abajo ni la de arriba, porque <I>sería</I>  prendar la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('5533', '5', '24', '7', 'Cuando fuere hallado alguno que haya hurtado persona de sus hermanos los hijos de Israel, y hubiere mercadeado con ella, o la hubiere vendido, el tal ladrón morirá, y quitarás el mal de en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5534', '5', '24', '8', 'Guárdate de llaga de lepra, guardando diligentemente, y haciendo según todo lo que os enseñaren los sacerdotes levitas; cuidaréis de hacer como les he mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5535', '5', '24', '9', 'Acuérdate de lo que hizo el SEÑOR tu Dios a María en el camino, después que salisteis de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5536', '5', '24', '10', 'Cuando dieres a tu prójimo alguna cosa prestada, no entrarás en su casa para tomarle prenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('5537', '5', '24', '11', 'Fuera estarás, y el hombre a quien prestaste, te sacará afuera la prenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('5538', '5', '24', '12', 'Y si fuere hombre pobre, no duermas con su prenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('5539', '5', '24', '13', 'Sin falta le devolverás la prenda cuando el sol se ponga, para que duerma en su ropa, y te bendiga; y te será justicia delante del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5540', '5', '24', '14', '¶ No hagas violencia al jornalero pobre y menesteroso, así de tus hermanos como de tus extranjeros que están en tu tierra en tus ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('5541', '5', '24', '15', 'En su día le darás su jornal, y el sol no se pondrá sobre él; pues es pobre, y con él sustenta su vida; para que no clame contra ti al SEÑOR, y sea en ti pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5542', '5', '24', '16', 'Los padres no morirán por los hijos, ni los hijos por los padres; cada uno morirá por su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5543', '5', '24', '17', 'No torcerás el derecho del extranjero ni del huérfano; ni tomarás por prenda la ropa de la viuda;');
INSERT INTO `bible_verses_sagradas` VALUES ('5544', '5', '24', '18', 'mas acuérdate que fuiste siervo en Egipto, y de allí te rescató el SEÑOR tu Dios; por tanto, yo te mando que hagas esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5545', '5', '24', '19', 'Cuando segares tu mies en tu tierra, y olvidares alguna gavilla en el campo, no volverás a tomarla; del extranjero, o del huérfano, o de la viuda será; para que te bendiga el SEÑOR tu Dios en toda obra de tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5546', '5', '24', '20', 'Cuando sacudieres tus olivas, no recorrerás las ramas tras ti; del extranjero, del huérfano, y de la viuda será.');
INSERT INTO `bible_verses_sagradas` VALUES ('5547', '5', '24', '21', 'Cuando vendimiares tu viña, no rebuscarás tras ti; del extranjero, del huérfano, y de la viuda será.');
INSERT INTO `bible_verses_sagradas` VALUES ('5548', '5', '24', '22', 'Y acuérdate que fuiste siervo en tierra de Egipto; por tanto, <I>yo</I>  te mando que hagas esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5549', '5', '25', '1', '¶ Cuando hubiere pleito entre algunos, y vinieren a juicio, y los juzgaren, y absolvieren al justo y condenaren al inicuo,');
INSERT INTO `bible_verses_sagradas` VALUES ('5550', '5', '25', '2', '<I>será</I>  que, si el impío mereciere ser azotado, entonces el juez lo hará echar <I>en tierra</I> , y le hará azotar delante de sí, según su impiedad, por cuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('5551', '5', '25', '3', 'Cuarenta <I>veces</I>  lo hará herir, no más; no sea que, si lo hiriere con muchos azotes a más de éstos, se envilezca tu hermano delante de tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5552', '5', '25', '4', 'No pondrás bozal al buey cuando trillare.');
INSERT INTO `bible_verses_sagradas` VALUES ('5553', '5', '25', '5', '¶ Cuando hermanos estuvieren juntos, y muriere alguno de ellos, y no tuviere hijo, la mujer del muerto no se casará fuera con hombre extraño; su cuñado entrará a ella, y la tomará por su mujer, y hará con ella parentesco.');
INSERT INTO `bible_verses_sagradas` VALUES ('5554', '5', '25', '6', 'Y será <I>que</I>  el primogénito que ella diere a luz, se levantará en nombre de su hermano el muerto, para que el nombre de éste no sea raído de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5555', '5', '25', '7', 'Y si el hombre no quisiere tomar a su cuñada, irá entonces la cuñada suya a la puerta a los ancianos, y dirá: Mi cuñado no quiere suscitar nombre en Israel a su hermano; no quiere emparentar conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5556', '5', '25', '8', 'Entonces los ancianos de aquella ciudad lo harán venir, y hablarán con él; y si él se levantare, y dijere: No quiero tomarla,');
INSERT INTO `bible_verses_sagradas` VALUES ('5557', '5', '25', '9', 'se acercará entonces su cuñada a él delante de los ancianos, y le descalzará el zapato de su pie, y le escupirá en el rostro, y hablará y dirá: Así será hecho al varón que no edificare la casa de su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('5558', '5', '25', '10', 'Y su nombre será llamado en Israel: La casa del descalzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5559', '5', '25', '11', 'Cuando algunos riñeren juntos el uno con el otro, y llegare la mujer del uno para librar a su marido de mano del que le hiere, y metiere su mano y le trabare de sus vergüenzas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5560', '5', '25', '12', 'le cortarás entonces la mano, no la perdonará tu ojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5561', '5', '25', '13', '¶ No tendrás en tu bolsa pesa grande y pesa chica.');
INSERT INTO `bible_verses_sagradas` VALUES ('5562', '5', '25', '14', 'No tendrás en tu casa efa grande y efa pequeño.');
INSERT INTO `bible_verses_sagradas` VALUES ('5563', '5', '25', '15', 'Pesas cumplidas y justas tendrás; efa cabal y justo tendrás; para que tus días sean prolongados sobre la tierra que el SEÑOR tu Dios te da.');
INSERT INTO `bible_verses_sagradas` VALUES ('5564', '5', '25', '16', 'Porque abominación es al SEÑOR tu Dios cualquiera que hace esto, cualquiera que hace tuerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5565', '5', '25', '17', 'Acuérdate de lo que te hizo Amalec en el camino, cuando salisteis de Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('5566', '5', '25', '18', 'que te salió al camino, y te desbarató la retaguardia de todos los flacos que <I>iban</I>  detrás de ti, cuando tú <I>estabas</I>  cansado y trabajado; y no temió a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5567', '5', '25', '19', 'Será, <I>pues</I> , cuando el SEÑOR tu Dios te hubiere dado reposo de tus enemigos alrededor, en la tierra que el SEÑOR tu Dios te da por heredar para que la poseas, <I>que</I>  raerás la memoria de Amalec de debajo del  cielo; no te olvides.');
INSERT INTO `bible_verses_sagradas` VALUES ('5568', '5', '26', '1', '¶ Y será <I>que</I> , cuando hubieres entrado en la tierra que el SEÑOR tu Dios te da por heredad, y la poseyeres, y habitares en ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('5569', '5', '26', '2', 'entonces tomarás de las primicias de todos los frutos de la tierra, que sacares de tu tierra que el SEÑOR tu Dios te da, y <I>lo</I>  pondrás en un canastillo, e irás al lugar que el SEÑOR tu Dios escogiere para hacer habitar  allí su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5570', '5', '26', '3', 'Y llegarás al sacerdote que fuere en aquellos días, y le dirás: Reconozco hoy al SEÑOR tu Dios que he entrado en la tierra que juró el SEÑOR a nuestros padres que nos había de dar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5571', '5', '26', '4', 'Y el sacerdote tomará el canastillo de tu mano, y lo pondrá delante del altar del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5572', '5', '26', '5', 'Entonces hablarás y dirás delante del SEÑOR tu Dios: Mi padre, el Siro, pereciendo <I>de hambre</I>  descendió a Egipto y peregrinó allá con pocos hombres, y allí creció en gente grande, fuerte y numerosa;');
INSERT INTO `bible_verses_sagradas` VALUES ('5573', '5', '26', '6', 'y los egipcios nos maltrataron, y nos afligieron, y pusieron sobre nosotros dura servidumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5574', '5', '26', '7', 'Y clamamos al SEÑOR Dios de nuestros padres; y el SEÑOR oyó nuestra voz, y vio nuestra aflicción, y nuestro trabajo, y nuestra opresión.');
INSERT INTO `bible_verses_sagradas` VALUES ('5575', '5', '26', '8', 'Y nos sacó el SEÑOR de Egipto con mano fuerte, y con brazo extendido, y con grande espanto, y con señales y con milagros;');
INSERT INTO `bible_verses_sagradas` VALUES ('5576', '5', '26', '9', 'y nos trajo a este lugar, y nos dio esta tierra, tierra que fluye leche y miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5577', '5', '26', '10', 'Y ahora, he aquí, he traído las primicias del fruto de la tierra que me diste, oh SEÑOR. Y lo dejarás delante del SEÑOR tu Dios, y te inclinarás delante del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5578', '5', '26', '11', 'Y te alegrarás con todo el bien que el SEÑOR tu Dios te hubiere dado <I>a ti</I>  y a tu casa, tú y el levita y el extranjero que <I>está</I>  en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5579', '5', '26', '12', '¶ Cuando hubieres acabado de diezmar todo el diezmo de tus frutos en el año tercero, el año del diezmo, darás también al levita, al extranjero, al huérfano y a la viuda; y comerán por dentro de tus puertas, y se saciarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5580', '5', '26', '13', 'Y dirás delante del SEÑOR tu Dios: Yo he sacado lo consagrado de mi casa, y también lo he dado al levita, y al extranjero, y al huérfano, y a la viuda, conforme a todos tus mandamientos que me mandaste; no he pasado de tus  mandamientos, ni me he olvidado <I>de ellos</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('5581', '5', '26', '14', 'No he comido de ello en mi luto, ni he sacado de ello <I>estando</I>  en inmundicia, ni de ello he dado para mortuorio; he escuchado la voz del SEÑOR mi Dios, he hecho conforme a todo lo que me has mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5582', '5', '26', '15', 'Mira desde la morada de tu santidad, desde el cielo, y bendice a tu pueblo Israel, y a la tierra que nos has dado, como juraste a nuestros padres, tierra que fluye leche y miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5583', '5', '26', '16', '¶ El SEÑOR tu Dios te manda hoy que cumplas estos estatutos y derechos; cuida, pues, de ponerlos por obra con todo tu corazón, y con toda tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('5584', '5', '26', '17', 'Al SEÑOR has ensalzado hoy para que te sea por Dios, y para andar en sus caminos, y para guardar sus estatutos y sus mandamientos y sus derechos, y para oír su voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('5585', '5', '26', '18', 'Y el SEÑOR te ha ensalzado hoy para que le seas pueblo único, como él te lo ha dicho, y para guardar todos sus mandamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5586', '5', '26', '19', 'y para ponerte alto sobre todos los gentiles que hizo, para loor, y fama, y gloria; y para que seas pueblo santo al SEÑOR tu Dios, como él ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5587', '5', '27', '1', '¶ Y mandó Moisés, con los ancianos de Israel, al pueblo, diciendo: Guardaréis todos los mandamientos que yo os mando hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5588', '5', '27', '2', 'Y será <I>que</I> , el día que pasaréis el Jordán a la tierra que el SEÑOR tu Dios te da, te has de levantar piedras grandes, las cuales revocarás con cal;');
INSERT INTO `bible_verses_sagradas` VALUES ('5589', '5', '27', '3', 'y escribirás en ellas todas las palabras de esta ley, cuando hubieres pasado para entrar en la tierra que el SEÑOR tu Dios te da, tierra que fluye leche y miel, como el SEÑOR el Dios de tus padres te ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5590', '5', '27', '4', 'Será, <I>pues</I> , cuando hubieres pasado el Jordán, <I>que</I>  levantaréis estas piedras que yo os mando hoy, en el monte de Ebal, y las revocarás con cal;');
INSERT INTO `bible_verses_sagradas` VALUES ('5591', '5', '27', '5', 'y edificarás allí altar al SEÑOR tu Dios, altar de piedras; no alzarás sobre ellas <I>herramienta de</I>  hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('5592', '5', '27', '6', 'De piedras enteras edificarás el altar del SEÑOR tu Dios; y ofrecerás sobre él holocaustos al SEÑOR tu Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('5593', '5', '27', '7', 'y ofrecerás sacrificios de paz, y comerás allí; y te alegrarás delante del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5594', '5', '27', '8', 'Y escribirás en las piedras todas las palabras de esta ley muy claramente.');
INSERT INTO `bible_verses_sagradas` VALUES ('5595', '5', '27', '9', 'Y Moisés, con los sacerdotes levitas, habló a todo Israel, diciendo: Atiende y escucha, Israel: hoy eres hecho pueblo del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5596', '5', '27', '10', 'Oirás, pues, la voz del SEÑOR tu Dios, y cumplirás sus mandamientos y sus estatutos, que yo te mando hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5597', '5', '27', '11', '¶ Y mandó Moisés al pueblo en aquel día, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5598', '5', '27', '12', 'Estos estarán sobre el monte de Gerizim para bendecir al pueblo, cuando hubiereis pasado el Jordán: Simeón, y Leví, y Judá, e Isacar, y José y Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('5599', '5', '27', '13', 'Y éstos estarán para pronunciar la maldición en el monte de Ebal: Rubén, Gad, y Aser, y Zabulón, Dan, y Neftalí.');
INSERT INTO `bible_verses_sagradas` VALUES ('5600', '5', '27', '14', 'Y hablarán los levitas, y dirán a todo varón de Israel en alta voz:');
INSERT INTO `bible_verses_sagradas` VALUES ('5601', '5', '27', '15', 'Maldito el varón que hiciere escultura o imagen de fundición, abominación al SEÑOR, obra de mano de artífice, y la pusiere en oculto. Y todo el pueblo responderá y dirá: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5602', '5', '27', '16', 'Maldito el que deshonrare a su padre o a su madre. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5603', '5', '27', '17', 'Maldito el que redujere el término de su prójimo. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5604', '5', '27', '18', 'Maldito el que hiciere errar al ciego en el camino. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5605', '5', '27', '19', 'Maldito el que torciere el derecho del extranjero, del huérfano, y de la viuda. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5606', '5', '27', '20', 'Maldito el que se echare con la mujer de su padre; por cuanto descubrió el regazo de su padre. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5607', '5', '27', '21', 'Maldito el que tuviere parte con cualquiera bestia. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5608', '5', '27', '22', 'Maldito el que se echare con su hermana, hija de su padre, o hija de su madre. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5609', '5', '27', '23', 'Maldito el que se echare con su suegra. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5610', '5', '27', '24', 'Maldito el que hiriere a su prójimo ocultamente. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5611', '5', '27', '25', 'Maldito el que recibiere don para herir de muerte al inocente. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5612', '5', '27', '26', 'Maldito el que no confirmare las palabras de esta ley para cumplirlas. Y dirá todo el pueblo: Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('5613', '5', '28', '1', '¶ Y será que, si oyeres diligente la voz del SEÑOR tu Dios, para guardar, para poner por obra todos sus mandamientos que yo te mando hoy, también el SEÑOR tu Dios te pondrá alto sobre todos los gentiles de la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('5614', '5', '28', '2', 'y vendrán sobre ti todas estas bendiciones, y te alcanzarán, cuando oyeres la voz del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5615', '5', '28', '3', 'Bendito <I>serás</I>  tú en la ciudad, y bendito tú en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5616', '5', '28', '4', 'Bendito el fruto de tu vientre, y el fruto de tu tierra, y el fruto de tu bestia; la cría de tus vacas, y los rebaños de tus ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5617', '5', '28', '5', 'Bendito tu canastillo y tus sobras.');
INSERT INTO `bible_verses_sagradas` VALUES ('5618', '5', '28', '6', 'Bendito serás en tu entrar, y bendito en tu salir.');
INSERT INTO `bible_verses_sagradas` VALUES ('5619', '5', '28', '7', 'Entregará el SEÑOR tus enemigos, que se levantaren contra ti, heridos delante ti; por un camino saldrán a ti, y por siete caminos huirán delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5620', '5', '28', '8', 'Enviará el SEÑOR contigo la bendición en tus graneros, y en todo aquello en que pusieres tu mano; y te bendecirá en la tierra que el SEÑOR tu Dios te da.');
INSERT INTO `bible_verses_sagradas` VALUES ('5621', '5', '28', '9', 'Te confirmará el SEÑOR por pueblo suyo santo, como te ha jurado, cuando guardares los mandamientos del SEÑOR tu Dios, y anduvieres en sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5622', '5', '28', '10', 'Y verán todos los pueblos de la tierra que el nombre del SEÑOR es llamado sobre ti, y te temerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5623', '5', '28', '11', 'Y te hará el SEÑOR que te sobre el bien, en el fruto de tu vientre, y en el fruto de tu bestia, y en el fruto de tu tierra, sobre la tierra que juró el SEÑOR a tus padres que te había de dar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5624', '5', '28', '12', 'Te abrirá el SEÑOR su buen depósito, el cielo, para dar lluvia a tu tierra en su tiempo, y para bendecir toda obra de tus manos. Y prestarás a muchos gentiles, y tú no tomarás prestado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5625', '5', '28', '13', 'Y te pondrá el SEÑOR por cabeza, y no por cola; y estarás encima solamente, y no estarás debajo; cuando escuchares a los mandamientos del SEÑOR tu Dios, que yo te mando hoy, para que los guardes y cumplas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5626', '5', '28', '14', 'Y no te apartes de todas las palabras que yo os mando hoy, ni a diestra ni a siniestra, para ir tras dioses ajenos para servirles.');
INSERT INTO `bible_verses_sagradas` VALUES ('5627', '5', '28', '15', '¶ Y será, si no oyeres la voz del SEÑOR tu Dios, para guardar, para poner por obra todos sus mandamientos y sus estatutos, que yo te mando hoy, <I>que</I>  vendrán sobre ti todas estas maldiciones, y te alcanzarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5628', '5', '28', '16', 'Maldito <I>serás</I>  tú en la ciudad, y maldito en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5629', '5', '28', '17', 'Maldito tu canastillo, y tus sobras.');
INSERT INTO `bible_verses_sagradas` VALUES ('5630', '5', '28', '18', 'Maldito el fruto de tu vientre, y el fruto de tu tierra, y la cría de tus vacas, y los rebaños de tus ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5631', '5', '28', '19', 'Maldito serás en tu entrar, y maldito en tu salir.');
INSERT INTO `bible_verses_sagradas` VALUES ('5632', '5', '28', '20', 'El SEÑOR enviará contra ti la maldición, quebranto y asombro en todo cuanto pusieres mano e hicieres, hasta que seas destruido, y perezcas presto a causa de la maldad de tus obras, por las cuales me habrás dejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5633', '5', '28', '21', 'El SEÑOR hará que se te pegue mortandad, hasta que te consuma de la tierra a la cual entras para heredarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('5634', '5', '28', '22', 'El SEÑOR te herirá de tisis, y de fiebre, y de ardor, y de calor, y de cuchillo, y de calamidad repentina, y con añublo; y te perseguirán hasta que perezcas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5635', '5', '28', '23', 'Y tus cielos que están sobre tu cabeza, serán de bronce; y la tierra que está debajo de ti, de hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('5636', '5', '28', '24', 'Dará el SEÑOR <I>por</I>  lluvia a tu tierra polvo y ceniza; de los cielos descenderán sobre ti hasta que perezcas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5637', '5', '28', '25', 'El SEÑOR te entregará herido delante de tus enemigos; por un camino saldrás a ellos, y por siete caminos huirás delante de ellos; y serás por estremecimiento a todos los reinos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5638', '5', '28', '26', 'Y será tu cuerpo muerto por comida a toda ave del cielo, y bestia de la tierra, y no <I>habrá</I>  quien <I>las</I>  espante.');
INSERT INTO `bible_verses_sagradas` VALUES ('5639', '5', '28', '27', 'El SEÑOR te herirá de la plaga de Egipto, y con almorranas, y con sarna, y con comezón, de que no puedas ser curado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5640', '5', '28', '28', 'El SEÑOR te herirá con locura, y con ceguedad, y con pasmo de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('5641', '5', '28', '29', 'Y palparás al mediodía, como palpa el ciego en la oscuridad, y no serás prosperado en tus caminos; y serás solamente oprimido y robado todos los días, y no <I>habrá</I>  quien <I>te</I>  salve.');
INSERT INTO `bible_verses_sagradas` VALUES ('5642', '5', '28', '30', 'Te desposarás con mujer, y otro varón dormirá con ella; edificarás casa, y no habitarás en ella; plantarás viña, y no la disfrutarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5643', '5', '28', '31', 'Tu buey será matado delante de tus ojos, y tú no comerás de él; tu asno <I>será</I>  arrebatado de delante de ti, y no volverá a ti; tus ovejas serán dadas a tus enemigos, y no <I>tendrás</I>  quien te las rescate.');
INSERT INTO `bible_verses_sagradas` VALUES ('5644', '5', '28', '32', 'Tus hijos y tus hijas serán entregados a otro pueblo, y tus ojos lo verán, y desfallecerán por ellos todo el día; y no habrá fuerza en tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('5645', '5', '28', '33', 'El fruto de tu tierra y todo tu trabajo comerá pueblo que no conociste; y solamente serás oprimido y quebrantado todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5646', '5', '28', '34', 'Y enloquecerás a causa de lo que verás con tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5647', '5', '28', '35', 'Te herirá el SEÑOR con maligna pústula en las rodillas y en las piernas, sin que puedas ser curado, aun desde la planta de tu pie hasta tu mollera.');
INSERT INTO `bible_verses_sagradas` VALUES ('5648', '5', '28', '36', 'El SEÑOR llevará a ti, y a tu rey que hubieres puesto sobre ti, a gente que no conociste tú ni tus padres; y allá servirás a dioses ajenos, al palo y a la piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5649', '5', '28', '37', 'Y serás por pasmo, por ejemplo y por fábula, a todos los pueblos a los cuales te llevará el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5650', '5', '28', '38', 'Sacarás mucha simiente a la tierra, y cogerás poco; porque la langosta lo consumirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5651', '5', '28', '39', 'Plantarás viñas y labrarás, mas no beberás vino, ni cogerás <I>uvas</I> ; porque el gusano las comerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5652', '5', '28', '40', 'Tendrás olivas en todo tu término, mas no te ungirás con el aceite; porque tu aceituna se caerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5653', '5', '28', '41', 'Hijos e hijas engendrarás, y no serán para ti; porque irán en cautiverio.');
INSERT INTO `bible_verses_sagradas` VALUES ('5654', '5', '28', '42', 'Toda tu arboleda y el fruto de tu tierra consumirá la langosta.');
INSERT INTO `bible_verses_sagradas` VALUES ('5655', '5', '28', '43', 'El extranjero que estará en medio de ti subirá sobre ti muy alto, y tú descenderás muy abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5656', '5', '28', '44', 'El te prestará a ti, y tú no <I>le</I>  prestarás a él; él será por cabeza, y tú serás por cola.');
INSERT INTO `bible_verses_sagradas` VALUES ('5657', '5', '28', '45', '¶ Y vendrán sobre ti todas estas maldiciones, y te perseguirán, y te alcanzarán hasta que perezcas; por cuanto no habrás atendido a la voz del SEÑOR tu Dios, para guardar sus mandamientos y sus estatutos, que él te mandó;');
INSERT INTO `bible_verses_sagradas` VALUES ('5658', '5', '28', '46', 'y serán en ti por señal y por maravilla, y en tu simiente para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5659', '5', '28', '47', 'Por cuanto no serviste al SEÑOR tu Dios con alegría y con gozo de corazón, por la abundancia de todas las cosas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5660', '5', '28', '48', 'servirás, por tanto, a tus enemigos que enviare el SEÑOR contra ti, con hambre y con sed y con desnudez, y con falta de todas las cosas; y él pondrá yugo de hierro sobre tu cuello, hasta destruirte.');
INSERT INTO `bible_verses_sagradas` VALUES ('5661', '5', '28', '49', 'El SEÑOR traerá sobre ti gente de lejos, del cabo de la tierra, que vuele como águila, gente cuya lengua no entiendas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5662', '5', '28', '50', 'gente fiera de rostro, que no tendrá respeto al anciano, ni perdonará al niño;');
INSERT INTO `bible_verses_sagradas` VALUES ('5663', '5', '28', '51', 'y comerá el fruto de tu bestia y el fruto de tu tierra, hasta que perezcas; y no te dejará grano, ni mosto, ni aceite, ni la cría de tus vacas, ni los rebaños de tus ovejas, hasta destruirte.');
INSERT INTO `bible_verses_sagradas` VALUES ('5664', '5', '28', '52', 'Y te pondrá cerco en todas tus ciudades, hasta que caigan tus muros altos y encastillados en que tú confías, en toda tu tierra; te cercará, <I>pues</I> , en todas tus ciudades y en toda tu tierra, que el SEÑOR tu Dios te  habrá dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5665', '5', '28', '53', 'Y comerás el fruto de tu vientre, la carne de tus hijos y de tus hijas que el SEÑOR tu Dios te dio, en el cerco y en al apuro con que te angustiará tu enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5666', '5', '28', '54', 'El hombre tierno en ti, y el muy delicado, su ojo será maligno para con su hermano, y para con la mujer de su seno, y para con el resto de sus hijos que le quedaren;');
INSERT INTO `bible_verses_sagradas` VALUES ('5667', '5', '28', '55', 'para no dar a alguno de ellos de la carne de sus hijos, que él comerá, porque nada le habrá quedado, en el cerco y en el apuro con que tu enemigo te apretará en todas tus ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('5668', '5', '28', '56', 'La tierna y la delicada entre vosotros, que nunca la planta de su pie probó a sentar sobre la tierra, de ternura y delicadeza, su ojo será maligno para con el marido de su seno, y para con su hijo, y para con su hija,');
INSERT INTO `bible_verses_sagradas` VALUES ('5669', '5', '28', '57', 'y para con su chiquita que sale de entre sus pies, y para con sus hijos que diere a luz; pues los comerá escondidamente, a falta de todo, en el cerco y en el apuro con que tu enemigo te apretará en tus ciudades;');
INSERT INTO `bible_verses_sagradas` VALUES ('5670', '5', '28', '58', 'si no cuidares de poner por obra todas las palabras de esta ley que están escritas en este libro, temiendo este Nombre glorioso y terrible, El SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5671', '5', '28', '59', 'El SEÑOR aumentará maravillosamente tus plagas y las plagas de tu simiente, plagas grandes y duraderas, y enfermedades malignas y duraderas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5672', '5', '28', '60', 'y hará volver sobre ti todos los dolores de Egipto, delante de los cuales temiste, y se te pegarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5673', '5', '28', '61', 'Asimismo toda enfermedad y toda plaga que no está escrita en el libro de esta ley, el SEÑOR la enviará sobre ti, hasta que tú seas destruido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5674', '5', '28', '62', 'Y quedaréis en pocos varones, en lugar de haber sido como las estrellas del cielo en multitud; por cuanto no escuchaste la voz del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5675', '5', '28', '63', 'Y será <I>que</I>  de la manera que el SEÑOR se gozó sobre vosotros para haceros bien, y para multiplicaros, así se gozará el SEÑOR sobre vosotros para echaros a perder, y para destruiros; y seréis arrancados de sobre la  tierra, a la cual entráis para poseerla.');
INSERT INTO `bible_verses_sagradas` VALUES ('5676', '5', '28', '64', 'Y el SEÑOR te esparcirá por todos los pueblos, desde un extremo de la tierra hasta el <I>otro</I>  extremo de ella; y allí servirás a dioses ajenos que no conociste tú ni tus padres, al leño y a la piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5677', '5', '28', '65', 'Y ni aun entre los mismos gentiles reposarás, ni la planta de tu pie tendrá reposo; que allí te dará el SEÑOR corazón temeroso, y caimiento de ojos, y tristeza de alma;');
INSERT INTO `bible_verses_sagradas` VALUES ('5678', '5', '28', '66', 'y tendrás tu vida como colgada en duda, y estarás temeroso de noche y de día, y no confiarás de tu vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('5679', '5', '28', '67', 'Por la mañana dirás: ¡Quién diera <I>que fuese</I>  la tarde! y a la tarde dirás: ¡Quién diera <I>que fuese</I>  la mañana! por el miedo de tu corazón con que estarás amedrentado, y por lo que verán tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5680', '5', '28', '68', 'Y el SEÑOR te hará volver a Egipto en navíos por el camino del cual te ha dicho: Nunca más volverás a verlo; y allí os venderán a vuestros enemigos por esclavos y por esclavas, y no habrá quien <I>os</I>  compre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5681', '5', '29', '1', '¶ Estas <I>son</I>  las palabras del pacto que el SEÑOR mandó a Moisés, para que concertase con los hijos de Israel en la tierra de Moab, además del pacto que concertó con ellos en Horeb.');
INSERT INTO `bible_verses_sagradas` VALUES ('5682', '5', '29', '2', 'Moisés, pues, llamó a todo Israel, y les dijo: Vosotros habéis visto todo lo que el SEÑOR ha hecho delante de vuestros ojos en la tierra de Egipto a Faraón y a todos sus siervos, y a toda su tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('5683', '5', '29', '3', 'las pruebas grandes que vieron tus ojos, las señales, y las grandes maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5684', '5', '29', '4', '<I>Pero</I>  el SEÑOR no os dio corazón para entender, ni ojos para ver, ni oídos para oír, hasta el día de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5685', '5', '29', '5', 'Y <I>yo</I>  os he traído cuarenta años por el desierto; vuestros vestidos no se han envejecido sobre vosotros, ni tu zapato se ha envejecido sobre tu pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('5686', '5', '29', '6', 'Nunca comisteis pan, ni bebisteis vino ni sidra; para que supieseis que yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5687', '5', '29', '7', 'Y llegasteis a este lugar, y salió Sehón rey de Hesbón, y Og rey de Basán, delante de nosotros para pelear, y los herimos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5688', '5', '29', '8', 'y tomamos su tierra, y la dimos por heredad a Rubén y a Gad, y a la media tribu de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('5689', '5', '29', '9', 'Guardaréis, pues, las palabras de este pacto, y las pondréis por obra, para que entendáis todo lo que hiciereis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5690', '5', '29', '10', '¶ Vosotros todos estáis hoy delante del SEÑOR vuestro Dios; vuestros príncipes de vuestras tribus, vuestros ancianos, y vuestros alcaldes, todos los varones de Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('5691', '5', '29', '11', 'vuestros niños, vuestras mujeres, y tus extranjeros que habitan en medio de tu campamento, desde el que corta tu leña hasta el que saca tu agua;');
INSERT INTO `bible_verses_sagradas` VALUES ('5692', '5', '29', '12', 'para que entres en el pacto del SEÑOR tu Dios, y en su juramento, que el SEÑOR tu Dios concierta hoy contigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('5693', '5', '29', '13', 'para confirmarte hoy por su pueblo, y que él te sea a ti por Dios, de la manera que él te ha dicho, y de la manera que él juró a tus padres Abraham, Isaac, y Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('5694', '5', '29', '14', 'Y no con vosotros solos concierto yo este pacto y este juramento,');
INSERT INTO `bible_verses_sagradas` VALUES ('5695', '5', '29', '15', 'sino con los que están aquí presentes hoy con nosotros delante del SEÑOR nuestro Dios, y con los que no están aquí hoy con nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5696', '5', '29', '16', 'Porque vosotros sabéis cómo habitamos en la tierra de Egipto, y cómo hemos pasado por <I>en</I>  medio de los gentiles que habéis pasado;');
INSERT INTO `bible_verses_sagradas` VALUES ('5697', '5', '29', '17', 'y habéis visto sus abominaciones y sus ídolos <I>de</I>  madera y piedra, plata y oro, que <I>tienen</I>  consigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5698', '5', '29', '18', 'Por ventura habrá entre vosotros varón, o mujer, o familia, o tribu, cuyo corazón se vuelva hoy de con el SEÑOR nuestro Dios, por andar a servir a los dioses de aquellos gentiles; por ventura habrá en vosotros raíz que eche  veneno y ajenjo;');
INSERT INTO `bible_verses_sagradas` VALUES ('5699', '5', '29', '19', 'y sea <I>que</I> , cuando el tal oyere las palabras de esta maldición, él se bendiga en su corazón, diciendo: Tendré paz, aunque ande según el pensamiento de mi corazón, para añadir la embriaguez a la sed.');
INSERT INTO `bible_verses_sagradas` VALUES ('5700', '5', '29', '20', 'El SEÑOR no querrá perdonar al tal; antes humeará luego el furor del SEÑOR y su celo sobre el tal hombre, y se asentará sobre él toda maldición escrita en este libro, y el SEÑOR raerá su nombre de debajo del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5701', '5', '29', '21', 'Y lo apartará el SEÑOR de todas las tribus de Israel para mal, conforme a todas las maldiciones del pacto escrito en este libro de la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('5702', '5', '29', '22', 'Y dirá la generación venidera, vuestros hijos que vendrán después de vosotros, y el extranjero que vendrá de lejanas tierras, cuando vieren las plagas de esta tierra, y sus enfermedades de que el SEÑOR la hizo enfermar,');
INSERT INTO `bible_verses_sagradas` VALUES ('5703', '5', '29', '23', '(azufre y sal, abrasada toda su tierra; no será sembrada, ni producirá, ni crecerá en ella hierba ninguna, como en la subversión de Sodoma y de Gomorra, de Adma y de Zeboim, que el SEÑOR subvirtió en su furor y en su ira);');
INSERT INTO `bible_verses_sagradas` VALUES ('5704', '5', '29', '24', 'dirán, pues, todos los gentiles: ¿Por qué hizo el SEÑOR así a esta tierra? ¿Qué ira es ésta de tan gran furor?');
INSERT INTO `bible_verses_sagradas` VALUES ('5705', '5', '29', '25', 'Y responderán: Por cuanto dejaron el pacto del SEÑOR el Dios de sus padres, que él concertó con ellos cuando los sacó de la tierra de Egipto,');
INSERT INTO `bible_verses_sagradas` VALUES ('5706', '5', '29', '26', 'y fueron y sirvieron a dioses ajenos, y se inclinaron a ellos, dioses que no conocían, y que ninguna cosa les habían dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5707', '5', '29', '27', 'Se encendió <I>por tanto</I> , el furor del SEÑOR contra esta tierra, para traer sobre ella todas las maldiciones escritas en este libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('5708', '5', '29', '28', 'Y el SEÑOR los desarraigó de su tierra con enojo, y con saña, y con furor grande, y los echó a otra tierra, como <I>parece</I>  hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5709', '5', '29', '29', 'Lo encubierto del SEÑOR nuestro Dios es descubierto a nosotros y a nuestros hijos para siempre, para que hagamos todas las palabras de esta ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('5710', '5', '30', '1', '¶ Y será <I>que</I> , cuando te vinieren todas estas cosas, la bendición y la maldición que he puesto delante de ti, y volvieres a tu corazón <I>en medio</I>  de todos los gentiles a las cuales el SEÑOR tu Dios te echare,');
INSERT INTO `bible_verses_sagradas` VALUES ('5711', '5', '30', '2', 'y te convirtieres al SEÑOR tu Dios, y oyeres su voz conforme a todo lo que yo te mando hoy, tú y tus hijos, con todo tu corazón y con toda tu alma,');
INSERT INTO `bible_verses_sagradas` VALUES ('5712', '5', '30', '3', 'el SEÑOR también volverá tu cautividad, y tendrá misericordia de ti, y volverá a recogerte de todos los pueblos a los cuales te hubiere esparcido el SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5713', '5', '30', '4', 'Si hubieres sido arrojado hasta el extremo de los cielos, de allí te recogerá el SEÑOR tu Dios, y de allá te tomará;');
INSERT INTO `bible_verses_sagradas` VALUES ('5714', '5', '30', '5', 'y te volverá el SEÑOR tu Dios a la tierra que heredaron tus padres, y la heredarás; y te hará bien, y te multiplicará más que a tus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5715', '5', '30', '6', 'Y circuncidará el SEÑOR tu Dios tu corazón, y el corazón de tu simiente, para que ames al SEÑOR tu Dios con todo tu corazón y con toda tu alma, <I>a fin de</I>  que tú vivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5716', '5', '30', '7', 'Y pondrá el SEÑOR tu Dios todas estas maldiciones sobre tus enemigos, y sobre tus aborrecedores que te persiguieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('5717', '5', '30', '8', 'Y tú volverás, y oirás la voz del SEÑOR, y pondrás por obra todos sus mandamientos, que yo te mando hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5718', '5', '30', '9', 'Y te hará el SEÑOR tu Dios abundar en toda obra de tus manos, en el fruto de tu vientre, en el fruto de tu bestia, y en el fruto de tu tierra, para bien; porque el SEÑOR se convertirá para gozarse sobre ti para bien, de la  manera que se gozó sobre tus padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('5719', '5', '30', '10', 'cuando oyeres la voz del SEÑOR tu Dios, para guardar sus mandamientos y sus estatutos escritos en este libro de la ley; cuando te convirtieres al SEÑOR tu Dios con todo tu corazón y con toda tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('5720', '5', '30', '11', '¶ Porque este mandamiento que yo te mando hoy, no te es encubierto, ni está lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5721', '5', '30', '12', 'No está en el cielo, para que digas: ¿Quién subirá por nosotros al cielo, y nos lo tomará y nos lo recitará, para que lo cumplamos?');
INSERT INTO `bible_verses_sagradas` VALUES ('5722', '5', '30', '13', 'Ni está al otro lado del mar, para que digas: ¿Quién pasará por nosotros el mar, para que nos lo tome y nos lo recite, a fin de que lo cumplamos?');
INSERT INTO `bible_verses_sagradas` VALUES ('5723', '5', '30', '14', 'Porque muy cerca de ti está la palabra, en tu boca y en tu corazón, para que la cumplas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5724', '5', '30', '15', '¶ Mira, <I>yo</I>  he puesto delante de ti hoy la vida y el bien, la muerte y el mal;');
INSERT INTO `bible_verses_sagradas` VALUES ('5725', '5', '30', '16', 'porque yo te mando hoy que ames al SEÑOR tu Dios, que andes en sus caminos, y guardes sus mandamientos y sus estatutos y sus derechos, para que vivas y seas multiplicado, y el SEÑOR tu Dios te bendiga en la tierra a la cual  entras para heredarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('5726', '5', '30', '17', 'Mas si tu corazón se apartare, y no oyeres, y fueres incitado, y te inclinares a dioses ajenos, y les sirvieres;');
INSERT INTO `bible_verses_sagradas` VALUES ('5727', '5', '30', '18', 'os protesto hoy que de cierto pereceréis; no tendréis largos días sobre la tierra, para ir a la cual pasas el Jordán para que la heredes.');
INSERT INTO `bible_verses_sagradas` VALUES ('5728', '5', '30', '19', 'A los cielos y a la tierra llamo por testigos hoy contra vosotros, que os he puesto delante la vida y la muerte, la bendición y la maldición; escoge, pues, la vida, para que vivas tú y tu simiente;');
INSERT INTO `bible_verses_sagradas` VALUES ('5729', '5', '30', '20', 'que ames al SEÑOR tu Dios, que oigas su voz, y te allegues a él; porque él <I>es</I>  tu vida, y la longitud de tus días; a fin de que habites sobre la tierra que juró el SEÑOR a tus padres Abraham, Isaac, y Jacob, que les  había de dar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5730', '5', '31', '1', '¶ Y fue Moisés, y habló estas palabras a todo Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('5731', '5', '31', '2', 'y les dijo: De edad de ciento veinte años soy hoy día; no puedo más salir ni entrar; a más de esto el SEÑOR me ha dicho: No pasarás este Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5732', '5', '31', '3', 'El SEÑOR tu Dios, él pasa delante de ti; él destruirá estos gentiles de delante de ti, y las heredarás; Josué <I>será</I>  el <I>que</I>  pasará delante de ti, como el SEÑOR ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5733', '5', '31', '4', 'Y hará el SEÑOR con ellos como hizo con Sehón y con Og, reyes de los amorreos, y con su tierra, que los destruyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('5734', '5', '31', '5', 'Y los entregará el SEÑOR delante de vosotros, y haréis con ellos conforme a todo lo que os he mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5735', '5', '31', '6', 'Esforzaos y cobrad ánimo; no temáis, ni tengáis miedo de ellos; que el SEÑOR tu Dios es el que va contigo; no te dejará ni te desamparará.');
INSERT INTO `bible_verses_sagradas` VALUES ('5736', '5', '31', '7', 'Y llamó Moisés a Josué, y le dijo a vista de todo Israel: Esfuérzate y anímate; porque tú entrarás con este pueblo a la tierra que juró el SEÑOR a sus padres que les había de dar, y tú se la harás heredar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5737', '5', '31', '8', 'Y el SEÑOR es el que va delante de ti; él será contigo, no te dejará, ni te desamparará; no temas, ni te intimides.');
INSERT INTO `bible_verses_sagradas` VALUES ('5738', '5', '31', '9', '¶ Y escribió Moisés esta ley, y la dio a los sacerdotes, hijos de Leví, que llevaban el arca del pacto del SEÑOR, y a todos los ancianos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5739', '5', '31', '10', 'Y les mandó Moisés, diciendo: Al principio del séptimo año, en el tiempo del año de la remisión, en la fiesta de los tabernáculos,');
INSERT INTO `bible_verses_sagradas` VALUES ('5740', '5', '31', '11', 'cuando viniere todo Israel a presentarse delante del SEÑOR tu Dios en el lugar que él escogiere, leerás esta ley delante de todo Israel a oídos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5741', '5', '31', '12', 'Harás congregar el pueblo, varones y mujeres y niños, y tus extranjeros que estuvieren en tus ciudades, para que oigan y aprendan, y teman al SEÑOR vuestro Dios, y guardan de cumplir todas las palabras de esta ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('5742', '5', '31', '13', 'Y sus hijos que no <I>la</I>  supieron oigan, y aprendan a temer al SEÑOR vuestro Dios todos los días que viviereis sobre la tierra, para ir a la cual pasáis el Jordán para heredarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('5743', '5', '31', '14', '¶ Y el SEÑOR dijo a Moisés: He aquí tus días son ya cumplidos para que mueras; llama a Josué, y esperad en el tabernáculo del testimonio, y le mandaré. Fueron, <I>pues</I> , Moisés y Josué, y esperaron en el tabernáculo del  testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('5744', '5', '31', '15', 'Y se apareció el SEÑOR en el tabernáculo, en la columna de nube; y la columna de nube se puso sobre la puerta del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5745', '5', '31', '16', 'Y el SEÑOR dijo a Moisés: He aquí tú vas a dormir con tus padres, y este pueblo se levantará y fornicará tras los dioses ajenos de la tierra adonde va, <I>cuando estará</I>  en medio de ella; y me dejará, y anulará mi pacto  que he concertado con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('5746', '5', '31', '17', 'Y mi furor se encenderá contra él en el mismo día; y <I>yo</I>  los dejaré, y esconderé de ellos mi rostro, y serán consumidos; y le hallarán muchos males y angustias, y dirá en aquel día: ¿No me han hallado estos males  porque no está mi Dios en medio de mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('5747', '5', '31', '18', 'Pero yo esconderé ciertamente mi rostro en aquel día, por todo el mal que ellos habrán hecho, por haberse vuelto a dioses ajenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5748', '5', '31', '19', 'Por tanto, escribíos este cántico, y enséñalo a los hijos de Israel; ponlo en boca de ellos, para que este cántico me sea por testigo contra los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5749', '5', '31', '20', 'Porque <I>yo</I>  le introduciré en la tierra que juré a sus padres, la cual fluye leche y miel; y comerá, y se saciará, y se engordará; y se volverá a dioses ajenos, y les servirán, y me enojarán, y anularán mi pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5750', '5', '31', '21', 'Y será <I>que</I>  cuando le vinieren muchos males y angustias, entonces este cántico responderá en su cara por testigo, que no será olvidada de la boca de su simiente; porque <I> yo</I>  conozco su ingenio, <I>y</I>  lo que  hace hoy antes que le introduzca en la tierra que juré.');
INSERT INTO `bible_verses_sagradas` VALUES ('5751', '5', '31', '22', '¶ Y Moisés escribió este cántico aquel día, y lo enseñó a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5752', '5', '31', '23', 'Y mandó a Josué hijo de Nun, y dijo: Esfuérzate y anímate, que tú meterás los hijos de Israel en la tierra que les juré, y yo seré contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5753', '5', '31', '24', 'Y cuando acabó Moisés de escribir las palabras de esta ley en el libro hasta concluirse,');
INSERT INTO `bible_verses_sagradas` VALUES ('5754', '5', '31', '25', 'mandó Moisés a los levitas que llevaban el arca del pacto del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5755', '5', '31', '26', 'Tomad este libro de la ley, y ponedlo en un canto del arca del pacto del SEÑOR vuestro Dios, y esté allí por testigo contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('5756', '5', '31', '27', 'Porque yo conozco tu rebelión, y tu cerviz dura; he aquí que aun viviendo yo hoy con vosotros, sois rebeldes al SEÑOR; y ¿cuánto más después que yo fuere muerto?');
INSERT INTO `bible_verses_sagradas` VALUES ('5757', '5', '31', '28', 'Congregad a mí todos los ancianos de vuestras tribus, y a vuestros alcaldes, y hablaré en sus oídos estas palabras, y llamaré por testigos contra ellos <I>a</I>  los cielos y <I>a</I>  la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5758', '5', '31', '29', 'Porque <I>yo</I>  sé que después de mi muerte, ciertamente os corromperéis y os apartaréis del camino que os he mandado; y que os ha de venir mal en los postreros días, por haber hecho mal en ojos del SEÑOR, enojándole con  la obra de vuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5759', '5', '31', '30', 'Entonces habló Moisés en oídos de toda la congregación de Israel las palabras de este cántico hasta acabarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5760', '5', '32', '1', '¶ Escuchad, cielos, y hablaré; y oiga la tierra los dichos de mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('5761', '5', '32', '2', 'Goteará como la lluvia mi doctrina; destilará como el rocío mi dicho; como la llovizna sobre la grama, y como las gotas sobre la hierba.');
INSERT INTO `bible_verses_sagradas` VALUES ('5762', '5', '32', '3', 'Porque el Nombre del SEÑOR invocaré; engrandeced a nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5763', '5', '32', '4', 'Del Fuerte, cuya obra <I>es</I>  perfecta, porque todos sus caminos <I>son</I>  rectitud; Dios de verdad, y ninguna iniquidad <I>en él</I> ; es justo y recto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5764', '5', '32', '5', 'La corrupción no <I>es</I>  suya; <I>de</I>  sus hijos <I>es</I>  la mancha de ellos, generación torcida y perversa.');
INSERT INTO `bible_verses_sagradas` VALUES ('5765', '5', '32', '6', '¿Así pagáis al SEÑOR, pueblo loco e ignorante? ¿No es él tu padre que te poseyó? El te hizo y te compuso.');
INSERT INTO `bible_verses_sagradas` VALUES ('5766', '5', '32', '7', '¶ Acuérdate de los tiempos antiguos; considerad los años de generación y generación; pregunta a tu padre, que él te declarará; a tus viejos, y ellos te dirán;');
INSERT INTO `bible_verses_sagradas` VALUES ('5767', '5', '32', '8', 'cuando el Altísimo hizo heredar a los gentiles, cuando hizo dividir <I>a</I>  los hijos de los hombres, <I>cuando</I>  estableció los términos de los pueblos según el número de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5768', '5', '32', '9', 'Porque la parte del SEÑOR <I>es</I>  su pueblo; Jacob el cordel de su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('5769', '5', '32', '10', 'Le halló en tierra de desierto, y en un desierto horrible y yermo; lo trajo alrededor, lo instruyó, lo guardó como la niña de su ojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5770', '5', '32', '11', 'Como el águila <I>que</I>  despierta su nidada, revolotea sobre sus pollos, extiende sus alas, los toma, los lleva sobre sus espaldas;');
INSERT INTO `bible_verses_sagradas` VALUES ('5771', '5', '32', '12', 'el SEÑOR solo le guió, que no hubo con él dios ajeno.');
INSERT INTO `bible_verses_sagradas` VALUES ('5772', '5', '32', '13', 'Lo hizo subir sobre las alturas de la tierra, y comió los frutos del campo, e hizo que chupase miel de la peña, y aceite del pedernal fuerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('5773', '5', '32', '14', 'manteca de vacas y leche de ovejas, con grosura de corderos, y carneros de Basán; <I>también</I>  macho cabríos, con grosura de riñones de trigo; y sangre de <I>la</I>  uva bebiste, vino <I>puro</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('5774', '5', '32', '15', '¶ Y engrosó Jesurún (<I>el recto</I> ), y tiró coces; te engordaste, te engrosaste, te cubriste; y dejó al Dios que le hizo, y menospreció al Fuerte de su salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('5775', '5', '32', '16', 'Le despertaron a celos con los dioses ajenos; le ensañaron con abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('5776', '5', '32', '17', 'Sacrificaron a los diablos, no a Dios; a los dioses que no conocieron; nuevos <I>dioses</I> , venidos de cerca, que no habían temido vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5777', '5', '32', '18', 'Del Fuerte que te crió, te has olvidado; te has olvidado del Dios tu creador.');
INSERT INTO `bible_verses_sagradas` VALUES ('5778', '5', '32', '19', '¶ Y lo vio el SEÑOR, y se encendió con ira, <I>a causa</I>  de sus hijos y de sus hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5779', '5', '32', '20', 'Y dijo: Esconderé de ellos mi rostro, veré cuál <I>será</I>  su postrimería; que son generación de perversidades, hijos sin fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('5780', '5', '32', '21', 'Ellos me despertaron a celos con <I>lo que</I>  no <I>es</I>  Dios; me hicieron ensañar con sus vanidades; y yo <I>también</I>  los despertaré a celos con <I>un pueblo que</I>  no <I>es</I>  pueblo, con gente loca los haré  ensañar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5781', '5', '32', '22', 'Porque fuego se encenderá en mi furor, y arderá hasta el infierno <I>más</I>  profundo; y devorará la tierra y sus frutos, y abrasará los fundamentos de los montes.');
INSERT INTO `bible_verses_sagradas` VALUES ('5782', '5', '32', '23', '<I>Yo</I>  allegaré males sobre ellos; emplearé en ellos mis saetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5783', '5', '32', '24', 'Consumidos <I>serán</I>  de hambre, y comidos de fiebre ardiente y de talamiento amargo; diente de bestias enviaré <I>también</I>  sobre ellos, con veneno de serpientes de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5784', '5', '32', '25', 'Por fuera desolará la espada, y dentro de las cámaras el espanto; así al joven como a la doncella, al que mama como al hombre cano.');
INSERT INTO `bible_verses_sagradas` VALUES ('5785', '5', '32', '26', '¶ Dije: Los echaría del mundo, haría cesar de <I>entre</I>  los hombres la memoria de ellos,');
INSERT INTO `bible_verses_sagradas` VALUES ('5786', '5', '32', '27', 'si no temiese la ira del enemigo, no sea que se envanezcan sus adversarios, no sea que digan: Nuestra mano alta ha hecho todo esto, no el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5787', '5', '32', '28', 'Porque son nación privada de consejos, y no <I>hay</I>  en ellos entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('5788', '5', '32', '29', '¡Deseo que fueran sabios, que entendieran esto, entendieran su postrimería!');
INSERT INTO `bible_verses_sagradas` VALUES ('5789', '5', '32', '30', '¿Cómo podría perseguir uno a mil, y dos harían huir a diez mil, si su Fuerte no los hubiese vendido, y el SEÑOR no los hubiera entregado?');
INSERT INTO `bible_verses_sagradas` VALUES ('5790', '5', '32', '31', 'Que el fuerte de ellos no es como nuestro Fuerte; y <I>aun</I>  nuestros enemigos <I>son de ello</I>  jueces.');
INSERT INTO `bible_verses_sagradas` VALUES ('5791', '5', '32', '32', 'Por tanto de la cepa de Sodoma <I>es</I>  la vid de ellos, y de los sarmientos de Gomorra; las uvas de ellos <I>son</I>  uvas ponzoñosas, racimos muy amargos tienen.');
INSERT INTO `bible_verses_sagradas` VALUES ('5792', '5', '32', '33', 'Veneno de dragones es su vino, y ponzoña cruel de áspides.');
INSERT INTO `bible_verses_sagradas` VALUES ('5793', '5', '32', '34', '¿No tengo yo esto guardado, sellado en mis tesoros?');
INSERT INTO `bible_verses_sagradas` VALUES ('5794', '5', '32', '35', 'Mía es la venganza y el pago, al tiempo que su pie vacilará; porque el día de su aflicción <I>está</I>  cercano, y lo que les está determinado se apresura.');
INSERT INTO `bible_verses_sagradas` VALUES ('5795', '5', '32', '36', 'Porque el SEÑOR juzgará a su pueblo, y se arrepentirá él mismo por sus siervos, cuando viere que <I>su</I>  fuerza pereció sin quedar <I>nadie</I>  guardado ni quedado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5796', '5', '32', '37', 'Y dirá: ¿Dónde <I>están</I>  sus dioses, el Fuerte de quien se ampararon;');
INSERT INTO `bible_verses_sagradas` VALUES ('5797', '5', '32', '38', 'que comían el sebo de sus sacrificios, bebían el vino de sus libaciones? Levántense, que os ayuden y os amparen.');
INSERT INTO `bible_verses_sagradas` VALUES ('5798', '5', '32', '39', '¶ Ved ahora que yo, yo soy, y no <I>hay</I>  dioses conmigo; yo hago morir, y yo hago vivir; yo hiero, y yo curo; y no hay quien pueda librar de mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('5799', '5', '32', '40', 'Cuando <I>yo</I>  alzaré a los cielos mi mano, y diré: Vivo yo para siempre,');
INSERT INTO `bible_verses_sagradas` VALUES ('5800', '5', '32', '41', 'si amolare el resplandor de mi espada, y mi mano arrebatare el juicio, <I>yo</I>  volveré la venganza a mis enemigos, y daré el pago a los que me aborrecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('5801', '5', '32', '42', 'Embriagaré de sangre mis saetas, y mi cuchillo devorará carne; en la sangre de los muertos y de los cautivos, de los reyes <I>y príncipes</I> , con venganzas del enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5802', '5', '32', '43', 'Alabad, gentiles, a su pueblo, porque <I>él</I>  vengará la sangre de sus siervos, y volverá la venganza a sus enemigos, y expiará su tierra, a su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5803', '5', '32', '44', '¶ Y vino Moisés, y recitó todas las palabras de este cántico a oídos del pueblo, él, y Josué hijo de Nun.');
INSERT INTO `bible_verses_sagradas` VALUES ('5804', '5', '32', '45', 'Y acabó Moisés de recitar todas estas palabras a todo Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('5805', '5', '32', '46', 'y les dijo: Poned vuestro corazón a todas las palabras que yo protesto hoy contra vosotros, para que las mandéis a vuestros hijos, y guarden y cumplan todas las palabras de esta ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('5806', '5', '32', '47', 'Porque no os es cosa vana, mas es vuestra vida; y por este negocio haréis prolongar los días sobre la tierra, para heredar la cual pasáis el Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5807', '5', '32', '48', 'Y habló el SEÑOR a Moisés aquel mismo día, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5808', '5', '32', '49', 'Sube a este monte de Abarim, al monte Nebo, que <I>está</I>  en la tierra de Moab, que <I>está</I>  en derecho de Jericó, y mira la tierra de Canaán, que yo doy por heredad a los hijos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('5809', '5', '32', '50', 'y muere en el monte al cual subes, y sé reunido a tus pueblos; de la manera que murió Aarón tu hermano en el monte de Hor, y fue reunido a sus pueblos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5810', '5', '32', '51', 'por cuanto prevaricasteis contra mí en medio de los hijos de Israel en las aguas de Meriba de Cades, en el desierto de Zin; porque no me santificasteis en medio de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5811', '5', '32', '52', 'Verás, por tanto, delante <I>de ti</I>  la tierra; mas no entrarás allá, a la tierra que doy a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5812', '5', '33', '1', '¶ Y ésta <I>es</I>  la bendición con la cual bendijo Moisés varón de Dios a los hijos de Israel, antes que muriese.');
INSERT INTO `bible_verses_sagradas` VALUES ('5813', '5', '33', '2', 'Y dijo: el SEÑOR vino de Sinaí, y de Seir les esclareció; resplandeció del monte de Parán, y vino con diez mil santos; a su diestra la ley de fuego para ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5814', '5', '33', '3', 'Aun amó los pueblos; todos sus santos <I>están</I>  en tu mano; ellos también se unieron a tus pies; recibieron de tus dichos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5815', '5', '33', '4', 'Ley nos mandó Moisés por heredad a la congregación de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('5816', '5', '33', '5', 'Y fue rey en Jesurún, cuando se congregaron las cabezas del pueblo, las tribus de Israel en uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('5817', '5', '33', '6', '¶ Viva Rubén, y no muera; y sean sus varones en número.');
INSERT INTO `bible_verses_sagradas` VALUES ('5818', '5', '33', '7', 'Y esta <I>bendición</I>  para Judá. Dijo así: Oye, oh SEÑOR, la voz de Judá, y llévalo a la tierra que le es prometida; sus manos le basten, y tú seas ayuda contra sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5819', '5', '33', '8', '¶ Y a Leví dijo: Tu Tumim y tu Urim <I>diste</I>  a tu buen varón, al cual probaste en Masah; y le hiciste reñir en las aguas de Meriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('5820', '5', '33', '9', 'El que dijo a su padre y a su madre: Nunca los vi; ni conoció a sus hermanos, ni conoció a sus hijos; por lo cual ellos guardarán tus dichos, y observarán tu pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5821', '5', '33', '10', '<I>Ellos</I>  enseñarán tus juicios a Jacob, y tu ley a Israel; pondrán el incienso a tus narices, y el holocausto sobre tu altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5822', '5', '33', '11', 'Bendice, oh SEÑOR, su ministerio, y en la obra de sus manos toma contentamiento; hiere los lomos de sus enemigos, y de los que le aborrecieren; <I>para</I>  que nunca se levanten.');
INSERT INTO `bible_verses_sagradas` VALUES ('5823', '5', '33', '12', '¶ Y a Benjamín dijo: El amado del SEÑOR habitará confiado cerca de él; lo cubrirá siempre, y entre sus hombros morará.');
INSERT INTO `bible_verses_sagradas` VALUES ('5824', '5', '33', '13', 'Y a José dijo: Bendita <I>sea</I>  del SEÑOR su tierra, por los regalos de los cielos, por el rocío, y por el abismo que abajo yace,');
INSERT INTO `bible_verses_sagradas` VALUES ('5825', '5', '33', '14', 'y por los regalos de los frutos del sol, y por los regalos de las influencias de las lunas,');
INSERT INTO `bible_verses_sagradas` VALUES ('5826', '5', '33', '15', 'y por la cumbre de los montes antiguos; y por los regalos de los collados eternos,');
INSERT INTO `bible_verses_sagradas` VALUES ('5827', '5', '33', '16', 'y por los regalos de la tierra y su plenitud; y la gracia del que habitó en la zarza venga sobre la cabeza de José, y sobre la mollera del apartado de sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5828', '5', '33', '17', 'El es hermoso como el primogénito de su toro, y sus cuernos, cuernos de unicornio; con ellos acorneará <I>a</I>  los pueblos juntos <I>hasta</I>  los fines de la tierra; y éstos <I>son</I>  los diez millares de Efraín, y  éstos los millares de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('5829', '5', '33', '18', '¶ Y a Zabulón dijo: Alégrate, Zabulón, cuando salieres; y tú Isacar, en tus tiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5830', '5', '33', '19', 'Llamarán <I>los</I>  pueblos al monte; allí sacrificarán sacrificios de justicia; por lo cual chuparán la abundancia de los mares, y los tesoros escondidos de la arena.');
INSERT INTO `bible_verses_sagradas` VALUES ('5831', '5', '33', '20', 'Y a Gad dijo: Bendito el que hizo ensanchar a Gad; como león habitará, y arrebatará brazo y mollera.');
INSERT INTO `bible_verses_sagradas` VALUES ('5832', '5', '33', '21', 'El vio para sí lo primero, porque allí estaba escondida la parte del legislador, y vino en la delantera del pueblo; la justicia del SEÑOR ejecutará, y sus juicios con Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5833', '5', '33', '22', '¶ Y a Dan dijo: Dan, cachorro de león; saltará desde Basán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5834', '5', '33', '23', 'Y a Neftalí dijo: Neftalí, saciado de <I>buena</I>  voluntad, y lleno de <I>la</I>  bendición del SEÑOR, hereda el occidente y el mediodía,');
INSERT INTO `bible_verses_sagradas` VALUES ('5835', '5', '33', '24', 'y a Aser dijo: Bendito más que los hijos, Aser; será agradable a sus hermanos, y mojará en aceite su pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('5836', '5', '33', '25', 'Hierro y bronce <I>serán</I>  tus cerraduras, y como tus días <I>será</I>  tu fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('5837', '5', '33', '26', '¶ No <I>hay otro</I>  como el Dios de Jesurún, quien cabalga sobre los cielos para tu ayuda; en los cielos con su grandeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('5838', '5', '33', '27', 'La habitación de Dios <I>es</I>  eterna, y debajo de brazos eternos; el echará de delante de ti al enemigo, y dirá: Destruye.');
INSERT INTO `bible_verses_sagradas` VALUES ('5839', '5', '33', '28', 'E Israel, la fuente de Jacob, habitará confiado solo en tierra de grano y de vino; también sus cielos destilarán rocío.');
INSERT INTO `bible_verses_sagradas` VALUES ('5840', '5', '33', '29', 'Bienaventurado tú, <I>oh</I>  Israel, ¿Quién como tú, pueblo salvo por el SEÑOR, escudo de tu socorro, y cuchillo de tu excelencia? <I>Así que</I>  tus enemigos serán humillados, y tú hollarás sobre sus alturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5841', '5', '34', '1', '¶ Y subió Moisés de los campos de Moab al monte de Nebo, a la cumbre de Pisga, que <I>está</I>  enfrente de Jericó; y le mostró el SEÑOR toda la tierra de Galaad hasta Dan,');
INSERT INTO `bible_verses_sagradas` VALUES ('5842', '5', '34', '2', 'y a todo Neftalí, y la tierra de Efraín y de Manasés, toda la tierra de Judá hasta el mar postrero;');
INSERT INTO `bible_verses_sagradas` VALUES ('5843', '5', '34', '3', 'y el mediodía, y la campiña, la vega de Jericó, ciudad de las palmas, hasta Zoar.');
INSERT INTO `bible_verses_sagradas` VALUES ('5844', '5', '34', '4', 'Y le dijo el SEÑOR: Esta <I>es</I>  la tierra de que juré a Abraham, a Isaac, y a Jacob, diciendo: A tu simiente la daré. Te la he hecho ver con tus ojos, mas no pasarás allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5845', '5', '34', '5', '¶ Y murió allí Moisés siervo del SEÑOR, en la tierra de Moab, conforme al dicho del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5846', '5', '34', '6', 'Y lo enterró en el valle, en tierra de Moab, enfrente de Bet-peor; y ninguno sabe su sepulcro hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5847', '5', '34', '7', 'Y era Moisés de edad de ciento veinte años cuando murió; sus ojos nunca se oscurecieron, ni perdió su vigor.');
INSERT INTO `bible_verses_sagradas` VALUES ('5848', '5', '34', '8', 'Y lloraron los hijos de Israel a Moisés en los campos de Moab treinta días; y así se cumplieron los días del lloro del luto de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('5849', '5', '34', '9', '¶ Y Josué hijo de Nun <I>fue</I>  lleno del Espíritu de sabiduría, porque Moisés había puesto sus manos sobre él; y los hijos de Israel le escucharon, e hicieron como el SEÑOR mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('5850', '5', '34', '10', 'Y nunca más se levantó profeta en Israel como Moisés, a quien haya conocido el SEÑOR cara a cara;');
INSERT INTO `bible_verses_sagradas` VALUES ('5851', '5', '34', '11', 'en todas las señales y los milagros que le envió el SEÑOR a hacer en tierra de Egipto a Faraón, y a todos sus siervos, y a toda su tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('5852', '5', '34', '12', 'y en toda la mano fuerte, y en todo el espanto grande que hizo Moisés a ojos de todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5853', '6', '1', '1', '¶ Y aconteció después de la muerte de Moisés siervo del SEÑOR, que El SEÑOR habló a Josué hijo de Nun, criado de Moisés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5854', '6', '1', '2', 'Mi siervo Moisés ha muerto; levántate pues ahora, y pasa este Jordán, tú y todo este pueblo, a la tierra que yo les doy a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5855', '6', '1', '3', '<I>Yo</I>  os he entregado, como lo había dicho a Moisés, todo lugar que pisare la planta de vuestro pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('5856', '6', '1', '4', 'Desde el desierto y este Líbano hasta el gran río Eufrates, toda la tierra de los heteos hasta el gran mar del poniente del sol, será vuestro término.');
INSERT INTO `bible_verses_sagradas` VALUES ('5857', '6', '1', '5', 'Nadie te podrá hacer frente en todos los días de tu vida; como <I>yo</I>  fui con Moisés, seré contigo; no te dejaré, ni te desampararé.');
INSERT INTO `bible_verses_sagradas` VALUES ('5858', '6', '1', '6', 'Esfuérzate y sé valiente; porque tú harás heredar a este pueblo la tierra por herencia, de la cual juré a sus padres que la daría a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5859', '6', '1', '7', 'Solamente te esfuerces, y seas muy valiente, para que guardes y hagas conforme a toda mi ley, que Moisés, mi siervo, te mandó; <I>que</I>  no te apartes de ella ni a diestra ni a siniestra, para que seas prosperado en todas  las cosas que emprendieres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5860', '6', '1', '8', 'El libro de esta ley nunca se apartará de tu boca; antes de día y de noche meditarás en él, para que guardes y hagas conforme a todo lo que en él está escrito; porque entonces harás prosperar tu camino, y entonces todo lo  entenderás.');
INSERT INTO `bible_verses_sagradas` VALUES ('5861', '6', '1', '9', 'Mira que te mando que te esfuerces, y seas valiente; no temas ni desmayes, porque <I>yo</I>  el SEÑOR tu Dios <I>soy</I>  contigo en donde quiera que fueres.');
INSERT INTO `bible_verses_sagradas` VALUES ('5862', '6', '1', '10', '¶ Y Josué mandó a los oficiales del pueblo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5863', '6', '1', '11', 'Pasad por en medio del campamento, y mandad al pueblo, diciendo: Preveníos de comida; porque dentro de tres días pasaréis el Jordán, para que entréis a heredar la tierra que el SEÑOR vuestro Dios os da para que la heredéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5864', '6', '1', '12', 'También habló Josué a los rubenitas y gaditas, y a la media tribu de Manasés, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5865', '6', '1', '13', 'Acordaos de la palabra que Moisés, siervo del SEÑOR, os mandó diciendo: El SEÑOR vuestro Dios os ha dado reposo, y os ha dado esta tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5866', '6', '1', '14', 'Vuestras mujeres y vuestros niños y vuestras bestias, quedarán en la tierra que Moisés os ha dado de este lado del Jordán; mas vosotros, todos los valientes de proeza, pasaréis armados delante de vuestros hermanos, y les  ayudaréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('5867', '6', '1', '15', 'hasta tanto que el SEÑOR haya dado reposo a vuestros hermanos como a vosotros, y que ellos también hereden la tierra que el SEÑOR vuestro Dios les da; y <I>después</I>  volveréis vosotros a la tierra de vuestra herencia, y  la heredaréis; la cual Moisés, siervo del SEÑOR, os ha dado, de este lado del Jordán hacia donde nace el sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('5868', '6', '1', '16', '¶ Entonces <I>ellos</I>  respondieron a Josué, diciendo: Nosotros haremos todas las cosas que nos has mandado, e iremos adonde quiera que nos enviares.');
INSERT INTO `bible_verses_sagradas` VALUES ('5869', '6', '1', '17', 'De la manera que escuchábamos a Moisés en todas las cosas, así te escucharemos a ti; solamente el SEÑOR tu Dios esté contigo, como estuvo con Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('5870', '6', '1', '18', 'Cualquiera que fuere rebelde a tu mandamiento, y que no oyere tus palabras en todas las cosas que le mandares, que muera; solamente <I>que</I>  te esfuerces, y seas valiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('5871', '6', '2', '1', '¶ Y Josué, hijo de Nun, envió desde Sitim dos varones espías secretamente, diciéndoles: Andad, considerad la tierra, y a Jericó. Los cuales fueron, y entraron en casa de una mujer ramera que se llamaba Rahab, y posaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('5872', '6', '2', '2', 'Y fue dado aviso al rey de Jericó, diciendo: He aquí que hombres de los hijos de Israel han venido aquí esta noche a espiar la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5873', '6', '2', '3', 'Entonces el rey de Jericó, envió a Rahab diciendo: Saca fuera los hombres que han venido a ti, y han entrado en tu casa; porque han venido a espiar toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5874', '6', '2', '4', 'Pero la mujer había tomado <I>a</I>  los dos hombres, y los había escondido; y dijo: <I>Es</I>  verdad <I>que unos</I>  hombres vinieron a mí, pero no supe de dónde eran.');
INSERT INTO `bible_verses_sagradas` VALUES ('5875', '6', '2', '5', 'Y al <I>tiempo de</I>  cerrarse la puerta, siendo ya oscuro, esos hombres se salieron, y no sé a dónde se han ido; seguidlos aprisa, que los alcanzaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5876', '6', '2', '6', 'Mas ella los había hecho subir al terrado, y los había escondido entre manojos de lino que tenía puestos en aquel terrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5877', '6', '2', '7', 'Y los hombres fueron tras ellos por el camino del Jordán, hasta los vados; y la puerta fue cerrada después que salieron los que tras ellos iban.');
INSERT INTO `bible_verses_sagradas` VALUES ('5878', '6', '2', '8', '¶ Mas antes que ellos durmiesen, ella subió a ellos al terrado, y les dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5879', '6', '2', '9', 'Sé que el SEÑOR os ha dado esta tierra; porque el temor de vosotros ha caído sobre nosotros, y todos los moradores de la tierra están desmayados por causa de vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('5880', '6', '2', '10', 'porque hemos oído que el SEÑOR hizo secar las aguas del mar Bermejo delante de vosotros, cuando salisteis de la tierra de Egipto, y lo que habéis hecho a los dos reyes de los amorreos que <I>estaban</I>  al otro lado del  Jordán, <I>a</I>  Sehón y <I>a</I>  Og, a los cuales habéis destruido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5881', '6', '2', '11', 'Oyendo esto, ha desmayado nuestro corazón; ni ha quedado más espíritu en alguno por causa de vosotros; porque el SEÑOR vuestro Dios es Dios arriba en los cielos y abajo en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5882', '6', '2', '12', 'Os ruego pues ahora, que me juréis por el SEÑOR, que como he hecho misericordia con vosotros, así la haréis vosotros con la casa de mi padre, de lo cual me daréis una señal cierta;');
INSERT INTO `bible_verses_sagradas` VALUES ('5883', '6', '2', '13', 'y que daréis la vida a mi padre y a mi madre, y a mis hermanos y hermanas, y a todo lo que es suyo; y que libraréis nuestras vidas de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('5884', '6', '2', '14', 'Y ellos le respondieron: Nuestra vida responderá por la vuestra, si no denunciaréis éste nuestro negocio; y cuando el SEÑOR nos hubiere dado la tierra, nosotros haremos contigo misericordia y verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('5885', '6', '2', '15', 'Entonces ella los hizo descender con una cuerda por la ventana; porque su casa <I>estaba</I>  a la pared del muro, y ella vivía en el muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('5886', '6', '2', '16', 'Y les dijo: Marchaos al monte, para que los que fueron tras vosotros no os encuentren; y estad escondidos allí tres días, hasta que los que os siguen hayan vuelto; y después os iréis <I>por</I>  vuestro camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('5887', '6', '2', '17', 'Y ellos le dijeron: Nosotros seremos desobligados de este juramento con que nos has conjurado <I>en esta manera</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('5888', '6', '2', '18', 'He aquí, cuando nosotros entráremos <I>en</I>  la tierra, tú atarás este cordón de grana a la ventana por la cual nos descolgaste; y tú juntarás en tu casa <I>a</I>  padre y <I> a</I>  tu madre, <I>a</I>  tus hermanos y <I> a</I>  toda la familia de tu padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5889', '6', '2', '19', 'Cualquiera que saliere fuera de las puertas de tu casa, su sangre <I>será</I>  sobre su cabeza, y nosotros sin culpa. Mas cualquiera que se estuviere en casa contigo, su sangre <I> será</I>  sobre nuestra cabeza, si mano le  tocare.');
INSERT INTO `bible_verses_sagradas` VALUES ('5890', '6', '2', '20', 'Y si tú denunciares este nuestro negocio, nosotros seremos desobligados de este tu juramento con que nos has juramentado.');
INSERT INTO `bible_verses_sagradas` VALUES ('5891', '6', '2', '21', 'Y ella respondió: Sea así como habéis dicho; y los envió, y se fueron; y ella ató el cordón de grana a la ventana.');
INSERT INTO `bible_verses_sagradas` VALUES ('5892', '6', '2', '22', '¶ Y caminando ellos, llegaron al monte, y estuvieron allí tres días, hasta que los que los seguían se hubiesen vuelto; y los que los siguieron, buscaron por todo el camino, pero no los hallaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('5893', '6', '2', '23', 'Y tornándose los dos varones, descendieron del monte, y pasaron, y vinieron a Josué hijo de Nun, y le contaron todas las cosas que les habían acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('5894', '6', '2', '24', 'Y dijeron a Josué: El SEÑOR ha entregado toda la tierra en nuestras manos; y también todos los moradores de la tierra están desmayados delante de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5895', '6', '3', '1', '¶ Josué se levantó de mañana, y partieron de Sitim, y vinieron hasta el Jordán, él y todos los hijos de Israel, y reposaron allí antes que pasasen.');
INSERT INTO `bible_verses_sagradas` VALUES ('5896', '6', '3', '2', 'Y pasados tres días, los oficiales atravesaron por medio del campamento,');
INSERT INTO `bible_verses_sagradas` VALUES ('5897', '6', '3', '3', 'y mandaron al pueblo, diciendo: Cuando viereis el arca del pacto del SEÑOR vuestro Dios, y los sacerdotes y levitas que la llevan, vosotros partiréis de vuestro lugar, y marcharéis en pos de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('5898', '6', '3', '4', 'Pero entre vosotros y ella haya distancia como de la medida de dos mil codos; y no os acercaréis a ella, a fin de que sepáis el camino por donde habéis de ir; por cuanto vosotros no habéis pasado antes de ahora por este  camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('5899', '6', '3', '5', 'Y Josué dijo al pueblo: Santificaos, porque el SEÑOR hará mañana entre vosotros maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5900', '6', '3', '6', 'Y habló Josué a los sacerdotes, diciendo: Tomad el arca del pacto, y pasad delante del pueblo. Y <I>ellos</I>  tomaron el arca del pacto, y fueron delante del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5901', '6', '3', '7', '¶ Entonces el SEÑOR dijo a Josué: Desde este día comenzaré a hacerte grande delante de los ojos de todo Israel, para que entiendan que como fui con Moisés, así seré contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5902', '6', '3', '8', 'Tú, pues, mandarás a los sacerdotes que llevan el arca del pacto, diciendo: Cuando hubiereis entrado hasta el borde del agua del Jordán, pararéis en el Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5903', '6', '3', '9', 'Y Josué dijo a los hijos de Israel: Llegaos acá, y escuchad las palabras del SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('5904', '6', '3', '10', 'Y añadió Josué: En esto conoceréis que el Dios viviente <I>está</I>  en medio de vosotros, y que él echará de delante de vosotros al cananeo, y al heteo, y al heveo, y al ferezeo, y al gergeseo, y al amorreo, y al jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5905', '6', '3', '11', 'He aquí, el arca del pacto del Señoreador de toda la tierra pasa el Jordán delante de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5906', '6', '3', '12', 'Tomad, pues, ahora doce hombres de las tribus de Israel, de cada tribu uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('5907', '6', '3', '13', 'Y cuando las plantas de los pies de los sacerdotes que llevan el arca del SEÑOR Señoreador de toda la tierra, fueren asentadas sobre las aguas del Jordán, las aguas del Jordán se partirán; porque las aguas que descienden de  arriba se detendrán en un montón.');
INSERT INTO `bible_verses_sagradas` VALUES ('5908', '6', '3', '14', '¶ Y aconteció, que partiendo el pueblo de sus tiendas para pasar el Jordán, y los sacerdotes delante del pueblo llevando el arca del pacto,');
INSERT INTO `bible_verses_sagradas` VALUES ('5909', '6', '3', '15', 'cuando los que llevaban el arca entraron en el Jordán, así como los pies de los sacerdotes que llevaban el arca fueron mojados a la orilla del agua, (porque el Jordán suele reverter sobre todos sus bordes todo el tiempo de  la siega,)');
INSERT INTO `bible_verses_sagradas` VALUES ('5910', '6', '3', '16', 'Las aguas que descendían de arriba, se pararon como en un montón bien lejos de la ciudad de Adam, que <I>está</I>  al lado de Saretán; y las que descendían al mar de los llanos, al mar Salado, se acabaron y fueron partidas;  y el pueblo pasó en derecho de Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('5911', '6', '3', '17', 'Mas los sacerdotes que llevaban el arca del pacto del SEÑOR, estuvieron en seco, firmes en medio del Jordán, hasta que todo el pueblo hubo acabado de pasar el Jordán; y todo Israel pasó en seco.');
INSERT INTO `bible_verses_sagradas` VALUES ('5912', '6', '4', '1', '¶ Y cuando toda la gente hubo acabado de pasar el Jordán, el SEÑOR habló a Josué, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5913', '6', '4', '2', 'Tomad del pueblo doce varones, de cada tribu uno,');
INSERT INTO `bible_verses_sagradas` VALUES ('5914', '6', '4', '3', 'y mandadles, diciendo: Tomaos de aquí del medio del Jordán, del lugar donde están firmes los pies de los sacerdotes, doce piedras, las cuales pasaréis con vosotros, y las asentaréis en el alojamiento donde habéis de tener la  noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('5915', '6', '4', '4', 'Entonces Josué llamó doce varones, los cuales él ordenó de entre los hijos de Israel, de cada tribu uno;');
INSERT INTO `bible_verses_sagradas` VALUES ('5916', '6', '4', '5', 'y les dijo Josué: Pasad delante del arca del SEÑOR vuestro Dios por medio del Jordán; y cada uno de vosotros tome una piedra sobre su hombro, conforme al número de las tribus de los hijos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('5917', '6', '4', '6', 'para que esto sea señal entre vosotros; y cuando vuestros hijos preguntaren a sus padres mañana, diciendo: ¿Qué os <I>significan</I>  estas piedras?');
INSERT INTO `bible_verses_sagradas` VALUES ('5918', '6', '4', '7', 'Les responderéis: Que las aguas del Jordán fueron partidas delante del arca del pacto del SEÑOR cuando ella pasó el Jordán, las aguas del Jordán se partieron; y estas piedras serán por memoria a los hijos de Israel para  siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('5919', '6', '4', '8', 'Y los hijos de Israel lo hicieron así como Josué les mandó; que levantaron doce piedras del medio del Jordán, como el SEÑOR lo había dicho a Josué, conforme al número de las tribus de los hijos de Israel, y las pasaron consigo  al alojamiento, y las asentaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('5920', '6', '4', '9', 'Josué también levantó doce piedras en medio del Jordán, en el lugar donde estuvieron los pies de los sacerdotes que llevaban el arca del pacto; y han estado allí hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5921', '6', '4', '10', '¶ Y los sacerdotes que llevaban el arca se pararon en medio del Jordán, hasta tanto que se acabó todo lo que el SEÑOR había mandado a Josué que hablase al pueblo, conforme a todas las cosas que Moisés había mandado a Josué;  y el pueblo se dio prisa y pasó.');
INSERT INTO `bible_verses_sagradas` VALUES ('5922', '6', '4', '11', 'Y cuando todo el pueblo acabó de pasar, pasó también el arca del SEÑOR, y los sacerdotes, en presencia del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('5923', '6', '4', '12', 'También los hijos de Rubén y los hijos de Gad, y la media tribu de Manasés, pasaron armados delante de los hijos de Israel, según Moisés les había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('5924', '6', '4', '13', 'Como cuarenta mil hombres armados a punto pasaron hacia la campiña de Jericó delante del SEÑOR a la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5925', '6', '4', '14', 'En aquel día el SEÑOR engrandeció a Josué en ojos de todo Israel; y le temieron, como habían temido a Moisés, todos los días de su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('5926', '6', '4', '15', 'Y el SEÑOR habló a Josué, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('5927', '6', '4', '16', 'Manda a los sacerdotes que llevan el arca del testimonio, que suban del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5928', '6', '4', '17', 'Y Josué mandó a los sacerdotes, diciendo: Subid del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5929', '6', '4', '18', 'Y aconteció que cuando los sacerdotes que llevaban el arca del pacto del SEÑOR, subieron del medio del Jordán, y las plantas de los pies de los sacerdotes estuvieron en seco, las aguas del Jordán se volvieron a su lugar,  corriendo como antes sobre todos sus bordes.');
INSERT INTO `bible_verses_sagradas` VALUES ('5930', '6', '4', '19', 'Y el pueblo subió del Jordán el diez del mes primero, y asentaron el campamento en Gilgal, al lado oriental de Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('5931', '6', '4', '20', '¶ Y Josué erigió en Gilgal las doce piedras que habían traído del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5932', '6', '4', '21', 'Y habló a los hijos de Israel, diciendo: Cuando mañana preguntaren vuestros hijos a sus padres, y dijeren: ¿Qué os <I>significan</I>  estas piedras?');
INSERT INTO `bible_verses_sagradas` VALUES ('5933', '6', '4', '22', 'Declararéis a vuestros hijos, diciendo: Israel pasó en seco por este Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('5934', '6', '4', '23', 'Porque el SEÑOR vuestro Dios secó las aguas del Jordán delante de vosotros, hasta que habíais pasado, a la manera que el SEÑOR vuestro Dios lo había hecho en el mar Bermejo, al cual secó delante de nosotros hasta que pasamos;');
INSERT INTO `bible_verses_sagradas` VALUES ('5935', '6', '4', '24', 'para que todos los pueblos de la tierra conozcan la mano del SEÑOR, que es fuerte; para que temáis al SEÑOR vuestro Dios todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5936', '6', '5', '1', '¶ Y cuando todos los reyes de los amorreos, que <I>estaban</I>  al otro lado del Jordán al occidente, y todos los reyes de los cananeos, que <I>estaban</I>  cerca del mar, oyeron como el SEÑOR había secado las aguas del Jordán  delante de los hijos de Israel hasta que hubieron pasado, su corazón se les derritió, y no hubo más espíritu en ellos delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5937', '6', '5', '2', 'En aquel tiempo el SEÑOR dijo a Josué: Hazte cuchillos afilados, y vuelve a circuncidar la segunda vez a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5938', '6', '5', '3', 'Y Josué se hizo cuchillos afilados, y circuncidó a los hijos de Israel en el monte de Aralot (<I>monte de los prepucios</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('5939', '6', '5', '4', 'Esta es la causa por la cual Josué <I>los</I>  circuncidó: Todo el pueblo que había salido de Egipto, <I>es a saber</I>  los varones, todos los hombres de guerra, habían muerto en el desierto por el camino, después que salieron  de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('5940', '6', '5', '5', 'Porque todos los del pueblo que habían salido, estaban circuncidados; mas todo el pueblo que había nacido en el desierto por el camino, después que salieron de Egipto, no estaban circuncidados.');
INSERT INTO `bible_verses_sagradas` VALUES ('5941', '6', '5', '6', 'Porque los hijos de Israel anduvieron por el desierto cuarenta años, hasta que toda la gente de los hombres de guerra que habían salido de Egipto, fue consumida, por cuanto no escucharon la voz del SEÑOR; por lo cual el SEÑOR  les juró que no les dejaría ver la tierra, de la cual el SEÑOR había jurado a sus padres que nos la daría, tierra que fluye leche y miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5942', '6', '5', '7', 'Pero <I>a</I>  los hijos de ellos, que él había hecho suceder en su lugar, Josué los circuncidó; los cuales aún eran incircuncisos, porque no habían sido circuncidados por el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('5943', '6', '5', '8', 'Y cuando hubieron acabado de circuncidar toda la gente, se quedaron en el mismo lugar en el campamento, hasta que sanaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('5944', '6', '5', '9', 'Y el SEÑOR dijo a Josué: Hoy he quitado de vosotros el oprobio de Egipto; por lo cual el nombre de aquel lugar fue llamado Gilgal, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('5945', '6', '5', '10', '¶ Y los hijos de Israel asentaron el campoamento en Gilgal, y celebraron la pascua a los catorce días del mes, por la tarde, en los llanos de Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('5946', '6', '5', '11', 'Y al otro día de la pascua comieron del fruto de la tierra los panes sin levadura, y en el mismo día espigas nuevas tostadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5947', '6', '5', '12', 'Y el maná cesó el día siguiente, desde que comenzaron a comer del fruto de la tierra; y los hijos de Israel nunca más tuvieron maná, sino <I>que</I>  comieron de los frutos de la tierra de Canaán aquel año.');
INSERT INTO `bible_verses_sagradas` VALUES ('5948', '6', '5', '13', '¶ Y estando Josué cerca de Jericó, alzó sus ojos, y vio un varón que estaba delante de él, el cual tenía una espada desnuda en su mano. Y Josué yéndose hacia él, le dijo: ¿Eres de los nuestros, o de nuestros enemigos?');
INSERT INTO `bible_verses_sagradas` VALUES ('5949', '6', '5', '14', 'Y él respondió: No; mas yo <I>soy</I>  el Príncipe del ejército del SEÑOR; ahora he venido. Entonces Josué postrándose sobre su rostro en tierra le adoró; y le dijo: ¿Qué dice mi Señor a su siervo?');
INSERT INTO `bible_verses_sagradas` VALUES ('5950', '6', '5', '15', 'Y el Príncipe del ejército del SEÑOR respondió a Josué: Quita tus zapatos de tus pies; porque el lugar donde estás es santo. Y Josué lo hizo así.');
INSERT INTO `bible_verses_sagradas` VALUES ('5951', '6', '6', '1', '¶ Pero Jericó estaba cerrada, bien cerrada, a causa de los hijos de Israel; nadie entraba, ni salía.');
INSERT INTO `bible_verses_sagradas` VALUES ('5952', '6', '6', '2', 'Mas el SEÑOR dijo a Josué: Mira, <I>yo</I>  he entregado en tu mano a Jericó y a su rey, <I>con</I>  sus varones de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5953', '6', '6', '3', 'Cercaréis pues la ciudad todos los hombres de guerra, yendo alrededor de la ciudad una vez; y esto haréis seis días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5954', '6', '6', '4', 'Y siete sacerdotes llevarán siete <I>trompetas de</I>  cuernos de carneros delante del arca; y al séptimo día daréis siete vueltas a la ciudad, y los sacerdotes tocarán las trompetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5955', '6', '6', '5', 'Y cuando tocaren <I>prolongadamente</I>  el cuerno de carnero, así que oyereis el sonido de la trompeta, todo el pueblo gritará a gran voz, y el muro de la ciudad caerá debajo de sí; entonces el pueblo subirá cada uno en  derecho de sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('5956', '6', '6', '6', '¶ Y llamando Josué hijo de Nun <I>a</I>  los sacerdotes, les dijo: Llevad el arca del pacto, y siete sacerdotes lleven siete <I>trompetas</I>  de cuernos de carneros delante del arca del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5957', '6', '6', '7', 'Y dijo al pueblo: Pasad, y cercad la ciudad; y los que están armados pasarán delante del arca del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5958', '6', '6', '8', 'Y así que Josué hubo hablado al pueblo, los siete sacerdotes, llevando las siete <I>trompetas de</I>  cuernos de carneros, pasaron delante del arca del SEÑOR, y tocaron las trompetas; y el arca del pacto del SEÑOR los seguía.');
INSERT INTO `bible_verses_sagradas` VALUES ('5959', '6', '6', '9', 'Y los armados iban delante de los sacerdotes que tocaban las trompetas, y la congregación iba detrás del arca, andando y tocando trompetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5960', '6', '6', '10', 'Y Josué mandó al pueblo, diciendo: Vosotros no daréis grita, ni se oirá vuestra voz, ni saldrá palabra de vuestra boca, hasta el día que <I>yo</I>  os diga: Gritad; entonces daréis grita.');
INSERT INTO `bible_verses_sagradas` VALUES ('5961', '6', '6', '11', 'El arca pues del SEÑOR dio una vuelta alrededor de la ciudad, y volvieron <I>luego</I>  al real, en el cual pasaron la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('5962', '6', '6', '12', 'Y Josué se levantó de mañana, y los sacerdotes tomaron el arca del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5963', '6', '6', '13', 'Y los siete sacerdotes, llevando las siete <I>trompetas</I>  de cuernos de carneros, fueron delante del arca del SEÑOR, andando siempre y tocando las trompetas; y los armados iban delante de ellos, y la congregación iba  detrás del arca del SEÑOR, andando y tocando las trompetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5964', '6', '6', '14', 'Así dieron otra vuelta a la ciudad el segundo día, y volvieron al real; de esta manera hicieron por seis días.');
INSERT INTO `bible_verses_sagradas` VALUES ('5965', '6', '6', '15', 'Y al séptimo día se levantaron cuando subía el alba, y dieron vuelta a la ciudad de la misma manera siete veces; solamente este día dieron vuelta alrededor de ella siete veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('5966', '6', '6', '16', 'Y cuando los sacerdotes hubieron tocado las trompetas la séptima vez, Josué dijo al pueblo: Dad grita, porque el SEÑOR os ha entregado la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('5967', '6', '6', '17', '¶ Mas la ciudad será anatema al SEÑOR, ella con todas las cosas que están en ella; solamente Rahab la ramera vivirá, con todos los que estuvieren en casa con ella, por cuanto escondió los mensajeros que enviamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5968', '6', '6', '18', 'Pero guardaos vosotros del anatema, que ni toquéis, ni toméis alguna cosa del anatema, para que no hagáis anatema el campamento de Israel, y lo turbéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5969', '6', '6', '19', 'Mas todo el oro, y la plata, y vasos de bronce y de hierro, sea consagrado al SEÑOR, <I>y</I>  venga al tesoro del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('5970', '6', '6', '20', 'Entonces el pueblo dio grita, y <I>los sacerdotes</I>  tocaron las trompetas; y aconteció que cuando el pueblo hubo oído el sonido de la trompeta, dio el pueblo grita con gran vocerío, y el muro cayó a plomo. El pueblo subió  <I>luego</I>  a la ciudad, cada uno derecho <I>hacia</I>  adelante, y la tomaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('5971', '6', '6', '21', 'Y destruyeron todo lo que había en la ciudad; hombres y mujeres, mozos y viejos, hasta los bueyes, y ovejas, y asnos, a filo de espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('5972', '6', '6', '22', 'Mas Josué dijo a los dos varones que habían reconocido la tierra: Entrad en casa de la mujer ramera, y haced salir de allá a la mujer, y a todo lo que fuere suyo, como lo jurasteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('5973', '6', '6', '23', 'Y los jóvenes espías entraron, y sacaron a Rahab, y a su padre, y a su madre, y a sus hermanos, y todo lo que era suyo; y también sacaron a toda su parentela, y los pusieron fuera en el campamento de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5974', '6', '6', '24', 'Y quemaron a fuego la ciudad, y todo lo que en ella <I>había</I> ; solamente pusieron en el tesoro de la casa del SEÑOR el oro, y la plata, y los vasos de bronce y de hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('5975', '6', '6', '25', 'Mas Josué dio la vida a Rahab la ramera, y a la casa de su padre, y a todo lo que ella tenía; y habitó ella entre los israelitas hasta hoy; por cuanto escondió los mensajeros que Josué envió a reconocer a Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('5976', '6', '6', '26', 'Y en aquel tiempo Josué juró diciendo: Maldito sea delante del SEÑOR el hombre que se levantare y reedificare esta ciudad de Jericó. En su primogénito eche sus cimientos, y en su menor asiente sus puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5977', '6', '6', '27', 'Fue, pues, el SEÑOR con Josué, y su nombre se divulgó por toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('5978', '6', '7', '1', '¶ Pero los hijos de Israel cometieron prevaricación en el anatema; porque Acán, hijo de Carmi, hijo de Zabdi, hijo de Zera, de la tribu de Judá, tomó del anatema; y la ira del SEÑOR se encendió contra los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5979', '6', '7', '2', 'Y Josué envió hombres desde Jericó a Hai, que <I>estaba</I>  junto a Bet-avén hacia el oriente de Bet-el; y les habló diciendo: Subid, y reconoced la tierra. Y ellos subieron, y reconocieron a Hai.');
INSERT INTO `bible_verses_sagradas` VALUES ('5980', '6', '7', '3', 'Y volviendo a Josué, le dijeron: No suba todo el pueblo, mas suban como dos mil o como tres mil hombres, y tomarán a Hai; no fatigues a todo el pueblo <I>yendo</I>  allí, porque son pocos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5981', '6', '7', '4', 'Y subieron allá del pueblo como tres mil hombres, los cuales huyeron delante de los de Hai.');
INSERT INTO `bible_verses_sagradas` VALUES ('5982', '6', '7', '5', 'Y los de Hai hirieron de ellos como treinta y seis hombres, y los siguieron desde la puerta hasta Sebarim, y los mataron en una bajada; por lo que se disolvió el corazón del pueblo, <I>y vino a ser</I>  como agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('5983', '6', '7', '6', '¶ Entonces Josué rompió sus vestidos, y se postró en tierra sobre su rostro delante del arca del SEÑOR hasta la tarde, él y los ancianos de Israel; echando polvo sobre sus cabezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('5984', '6', '7', '7', 'Y Josué dijo: ¡Ah, Señor DIOS! ¿Por qué hiciste pasar a este pueblo el Jordán, para entregarnos en las manos de los amorreos, que nos destruyan? ¡Mejor nos hubiéramos quedado al otro lado del Jordán!');
INSERT INTO `bible_verses_sagradas` VALUES ('5985', '6', '7', '8', '¡Ay Señor! ¿qué diré, ya que Israel ha vuelto las espaldas delante de sus enemigos?');
INSERT INTO `bible_verses_sagradas` VALUES ('5986', '6', '7', '9', 'Porque los cananeos y todos los moradores de la tierra oirán, y nos cercarán, y raerán nuestro nombre de sobre la tierra; entonces ¿qué harás <I>tú</I>  a tu grande Nombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('5987', '6', '7', '10', '¶ Y el SEÑOR dijo a Josué: Levántate; ¿por qué te postras así sobre tu rostro?');
INSERT INTO `bible_verses_sagradas` VALUES ('5988', '6', '7', '11', 'Israel ha pecado, y aun han quebrantado mi pacto que <I>yo</I>  les había mandado; pues aun han tomado del anatema, y hasta han hurtado, y también han mentido, y aun lo han guardado en sus vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('5989', '6', '7', '12', 'Por esto los hijos de Israel no podrán estar delante de sus enemigos, sino que delante de sus enemigos volverán las espaldas; por cuanto han estado en el anatema; ni estaré más con vosotros, si no destruyereis el anatema de  en medio de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5990', '6', '7', '13', 'Levántate, santifica al pueblo, y di: Santificaos para mañana, porque el SEÑOR el Dios de Israel dice así: Anatema <I>hay</I>  en medio de ti, Israel; no podrás estar delante de tus enemigos, hasta tanto que hayáis quitado  el anatema de en medio de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('5991', '6', '7', '14', 'Os acercaréis, pues, mañana por vuestras tribus; y la tribu que el SEÑOR tomare, se acercará por sus familias; y la familia que el SEÑOR tomare, se acercará por sus casas; y la casa que el SEÑOR tomare, se acercará por los  varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('5992', '6', '7', '15', 'y el que fuere cogido en el anatema, será quemado a fuego, él y todo lo que tiene, por cuanto ha quebrantado el pacto del SEÑOR, y ha cometido maldad en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('5993', '6', '7', '16', '¶ Josué, pues, levantándose de mañana, hizo acercar a Israel por sus tribus; y fue tomada la tribu de Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('5994', '6', '7', '17', 'y haciendo acercar la tribu de Judá, fue tomada la familia de los de Zera; haciendo luego acercar la familia de los de Zera por los varones, fue tomado Zabdi;');
INSERT INTO `bible_verses_sagradas` VALUES ('5995', '6', '7', '18', 'e hizo acercar su casa por los varones, y fue tomado Acán, hijo de Carmi, hijo de Zabdi, hijo de Zera, de la tribu de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('5996', '6', '7', '19', 'Entonces Josué dijo a Acán: Hijo mío, da ahora gloria al SEÑOR el Dios de Israel, y dale alabanza, y declárame ahora lo que has hecho; no me lo encubras.');
INSERT INTO `bible_verses_sagradas` VALUES ('5997', '6', '7', '20', 'Y Acán respondió a Josué, diciendo: Verdaderamente yo he pecado contra el SEÑOR el Dios de Israel, y he hecho así y así.');
INSERT INTO `bible_verses_sagradas` VALUES ('5998', '6', '7', '21', 'Que vi entre los despojos un manto babilónico muy bueno, y doscientos siclos de plata, y un lingote de oro de peso de cincuenta siclos; lo cual codicié, y tomé; y he aquí que está escondido debajo de tierra en el medio de  mi tienda, y el dinero debajo de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('5999', '6', '7', '22', 'Josué entonces envió mensajeros, los cuales fueron corriendo a la tienda; y he aquí <I>que todo estaba</I>  escondido en su tienda, y el dinero debajo de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('6000', '6', '7', '23', 'Y tomándolo de en medio de la tienda, lo trajeron a Josué y a todos los hijos de Israel, y lo pusieron delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6001', '6', '7', '24', 'Entonces Josué, y todo Israel con él, tomó a Acán hijo de Zera, y el dinero, y el manto, y el lingote de oro, y sus hijos, y sus hijas, y sus bueyes y sus asnos, y sus ovejas, y su tienda, y todo cuanto tenía, y lo llevaron  todo al valle de Acor;');
INSERT INTO `bible_verses_sagradas` VALUES ('6002', '6', '7', '25', 'y dijo Josué: ¿Por qué nos has turbado? Túrbete el SEÑOR en este día. Y todos los israelitas los apedrearon, y los quemaron a fuego, <I>después de</I>  apedrearlos con piedras;');
INSERT INTO `bible_verses_sagradas` VALUES ('6003', '6', '7', '26', 'y levantaron sobre ellos un gran montón de piedras, hasta hoy. Y el SEÑOR se tornó de la ira de su furor. Y por esto fue llamado aquel lugar el Valle de Acor, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6004', '6', '8', '1', '¶ Y el SEÑOR dijo a Josué: No temas, ni desmayes; toma contigo toda la gente de guerra, y levántate y sube a Hai. Mira, <I>yo</I>  he entregado en tu mano al rey de Hai, y a su pueblo, a su ciudad, y a su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6005', '6', '8', '2', 'Y harás a Hai y a su rey como hiciste a Jericó y a su rey; sólo que sus despojos y sus bestias tomaréis para vosotros. Pondrás, pues, emboscadas a la ciudad detrás de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('6006', '6', '8', '3', '¶ Y se levantó Josué, y toda la gente de guerra, para subir contra Hai; y escogió Josué treinta mil hombres fuertes, los cuales envió de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('6007', '6', '8', '4', 'Y les mandó, diciendo: Mirad, pondréis emboscada a la ciudad detrás de ella; no os alejaréis mucho de la ciudad, y estaréis todos apercibidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6008', '6', '8', '5', 'Y yo, y todo el pueblo que <I>está</I>  conmigo, nos acercaremos a la ciudad; y cuando saldrán ellos contra nosotros, como hicieron antes, huiremos delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6009', '6', '8', '6', 'Y ellos saldrán tras nosotros, hasta que los arranquemos de la ciudad; porque ellos dirán: Huyen de nosotros como la primera vez. Huiremos, pues, delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6010', '6', '8', '7', 'Entonces vosotros os levantaréis de la emboscada, y tomaréis la ciudad; pues el SEÑOR vuestro Dios la entregará en vuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6011', '6', '8', '8', 'Y cuando la hubiereis tomado, le prenderéis fuego. Haréis conforme a la palabra del SEÑOR. Mirad que os lo he mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6012', '6', '8', '9', 'Entonces Josué los envió; y ellos se fueron a la emboscada, y se pusieron entre Bet-el y Hai, al occidente de Hai; y Josué se quedó aquella noche en medio del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6013', '6', '8', '10', 'Y levantándose Josué muy de mañana, contó al pueblo, y subió él, con los ancianos de Israel, delante del pueblo contra Hai.');
INSERT INTO `bible_verses_sagradas` VALUES ('6014', '6', '8', '11', 'Y toda la gente de guerra que con él estaba, subió, y se acercó, y llegaron delante de la ciudad, y asentaron el campamento a la parte del norte de Hai; y el valle <I>estaba</I>  entre él y Hai.');
INSERT INTO `bible_verses_sagradas` VALUES ('6015', '6', '8', '12', 'Y tomó como cinco mil hombres, y los puso en emboscada entre Bet-el y Hai, a la parte occidental de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6016', '6', '8', '13', 'Y el pueblo, todo el campamento que <I>estaba</I>  al lado del norte, se acercó a la ciudad; y su emboscada al occidente de la ciudad. Y Josué fue aquella noche al medio del valle.');
INSERT INTO `bible_verses_sagradas` VALUES ('6017', '6', '8', '14', 'Lo cual cuando vio el rey de Hai, se levantó prestamente de mañana, y salió con la gente de la ciudad contra Israel para pelear, él y todo su pueblo al tiempo señalado, por el llano, no sabiendo que le estaba puesta emboscada  a las espaldas de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6018', '6', '8', '15', 'Entonces Josué y todo Israel, <I>como</I>  vencidos, huyeron delante de ellos por el camino del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6019', '6', '8', '16', 'Y todo el pueblo que <I>estaba</I>  en Hai se juntó para seguirlos; y siguieron a Josué, <I>siendo así</I>  arrancados de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6020', '6', '8', '17', 'Y no quedó hombre en Hai y Bet-el, que no saliera tras <I>de</I>  Israel; y por seguir a Israel dejaron la ciudad abierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('6021', '6', '8', '18', 'Entonces el SEÑOR dijo a Josué: Levanta la lanza que tienes en tu mano hacia Hai, porque <I>yo</I>  la entregaré en tu mano. Y Josué levantó la lanza que tenía en su mano, hacia la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6022', '6', '8', '19', 'Y levantándose prestamente de su lugar los que estaban en la emboscada corrieron, cuando él alzó su mano, y vinieron a la ciudad, y la tomaron, y se apresuraron a prenderle fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('6023', '6', '8', '20', 'Y cuando los de la ciudad miraron atrás, observaron, y he aquí el humo de la ciudad que subía al cielo, y no tuvieron poder para huir <I>ni</I>  a una parte ni a otra; y el pueblo que iba huyendo hacia el desierto, se volvió  contra los que le seguían.');
INSERT INTO `bible_verses_sagradas` VALUES ('6024', '6', '8', '21', 'Entonces Josué y todo Israel, viendo que los de la emboscada habían tomado la ciudad; y que el humo de la ciudad subía, tornaron, e hirieron a los de Hai.');
INSERT INTO `bible_verses_sagradas` VALUES ('6025', '6', '8', '22', 'Y los otros salieron de la ciudad a su encuentro; y así fueron encerrados en medio de Israel, los unos por un lado, y los otros por la otra. Y <I>así</I>  los hirieron hasta que no quedó ninguno de ellos que escapase.');
INSERT INTO `bible_verses_sagradas` VALUES ('6026', '6', '8', '23', '¶ Y tomaron vivo al rey de Hai, y lo trajeron a Josué.');
INSERT INTO `bible_verses_sagradas` VALUES ('6027', '6', '8', '24', 'Y cuando los israelitas acabaron de matar <I>a</I>  todos los moradores de Hai en el campo, en el desierto, donde ellos los habían perseguido, y que todos habían caído a filo de espada hasta ser consumidos, todos los israelitas  se tornaron a Hai, y también la pusieron a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6028', '6', '8', '25', 'Y el número de los que cayeron aquel día, hombres y mujeres, fue doce mil, todos los varones de Hai.');
INSERT INTO `bible_verses_sagradas` VALUES ('6029', '6', '8', '26', 'Y Josué no retrajo su mano que había extendido con la lanza, hasta que hubo destruido a todos los moradores de Hai.');
INSERT INTO `bible_verses_sagradas` VALUES ('6030', '6', '8', '27', 'Pero los israelitas tomaron para sí las bestias y los despojos de la ciudad, conforme a la palabra del SEÑOR que él había mandado a Josué.');
INSERT INTO `bible_verses_sagradas` VALUES ('6031', '6', '8', '28', 'Y Josué quemó a Hai y la redujo a <I>un</I>  montón perpetuo, asolado hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6032', '6', '8', '29', 'Mas al rey de Hai <I>lo</I>  colgó de un madero hasta la tarde; y cuando el sol se puso, mandó Josué que quitasen del madero su cuerpo, y lo echasen a la puerta de la ciudad; y levantaron sobre él un gran montón de piedras,  hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6033', '6', '8', '30', '¶ Entonces Josué edificó un altar al SEÑOR Dios de Israel en el monte de Ebal,');
INSERT INTO `bible_verses_sagradas` VALUES ('6034', '6', '8', '31', 'como Moisés, siervo del SEÑOR, lo había mandado a los hijos de Israel, como <I>está</I>  escrito en el libro de la ley de Moisés; <I>un</I>  altar de piedras enteras, sobre las cuales nadie alzó hierro; y ofrecieron sobre  él holocaustos al SEÑOR, y sacrificaron <I>ofrendas</I>  pacíficas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6035', '6', '8', '32', 'También escribió allí en piedras la repetición de la ley de Moisés, la cual él había escrito delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6036', '6', '8', '33', 'Y todo Israel, y sus ancianos, oficiales, y jueces, estaban a uno y otro lado junto al arca, delante de los sacerdotes levitas que llevan el arca del pacto del SEÑOR; así los extranjeros como los naturales, la mitad de ellos  estaba hacia el monte de Gerizim, y la otra mitad hacia el monte de Ebal; de la manera que Moisés, siervo del SEÑOR, lo había mandado antes, para que bendijesen al pueblo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6037', '6', '8', '34', 'Después de esto, hizo leer todas las palabras de la ley; las bendiciones y las maldiciones, conforme a todo lo que está escrito en el libro de la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('6038', '6', '8', '35', 'No hubo palabra alguna de todas las cosas que mandó Moisés, que Josué no hiciese leer delante de toda la congregación de Israel, mujeres y niños, y extranjeros que andaban entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6039', '6', '9', '1', '¶ Y aconteció <I>que</I>  cuando oyeron <I>estas cosas</I>  todos los reyes que <I>estaban</I>  a este lado del Jordán, así en las montañas como en los llanos; y en toda la costa del gran mar delante del Líbano, los heteos,  amorreos, cananeos, ferezeos, heveos, y jebuseos;');
INSERT INTO `bible_verses_sagradas` VALUES ('6040', '6', '9', '2', 'se juntaron a una, de un acuerdo, para pelear contra Josué e Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6041', '6', '9', '3', '¶ Mas los moradores de Gabaón, cuando oyeron lo que Josué había hecho a Jericó y a Hai,');
INSERT INTO `bible_verses_sagradas` VALUES ('6042', '6', '9', '4', 'ellos usaron también de astucia; pues fueron y se fingieron embajadores, y tomaron sacos viejos sobre sus asnos, y cueros viejos de vino, rotos y remendados,');
INSERT INTO `bible_verses_sagradas` VALUES ('6043', '6', '9', '5', 'y zapatos viejos y recosidos en sus pies, con vestidos viejos sobre sí; y todo el pan que traían para el camino, seco y mohoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('6044', '6', '9', '6', '<I>Así</I>  vinieron a Josué al campamento en Gilgal, y le dijeron <I>a él</I>  y a los de Israel: Nosotros venimos de tierra muy lejana; haced pues ahora con nosotros alianza.');
INSERT INTO `bible_verses_sagradas` VALUES ('6045', '6', '9', '7', 'Y los de Israel respondieron a los heveos: Por ventura vosotros habitáis en medio de nosotros. ¿Cómo pues podremos nosotros hacer alianza con vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('6046', '6', '9', '8', 'Y ellos respondieron a Josué: Nosotros <I>somos</I>  tus siervos. Y Josué les dijo: ¿Quién <I>sois</I>  vosotros y de dónde venís?');
INSERT INTO `bible_verses_sagradas` VALUES ('6047', '6', '9', '9', 'Y ellos respondieron: Tus siervos han venido de muy lejanas tierras, por la fama del SEÑOR tu Dios; porque hemos oído su fama, y todas las cosas que hizo en Egipto,');
INSERT INTO `bible_verses_sagradas` VALUES ('6048', '6', '9', '10', 'y todo lo que hizo a los dos reyes de los amorreos que <I>estaban</I>  al otro lado del Jordán; a Sehón rey de Hesbón, y a Og rey de Basán, que <I>estaban</I>  en Astarot.');
INSERT INTO `bible_verses_sagradas` VALUES ('6049', '6', '9', '11', 'Por lo cual nuestros ancianos y todos los moradores de nuestra tierra nos dijeron: Tomad en vuestras manos provisión para el camino, e id al encuentro de ellos, y decidles: Nosotros <I>somos</I>  vuestros siervos, y haced  ahora con nosotros alianza.');
INSERT INTO `bible_verses_sagradas` VALUES ('6050', '6', '9', '12', 'Este nuestro pan tomamos caliente de nuestras casas para el camino el día que salimos para venir a vosotros; y helo aquí ahora que está seco y mohoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('6051', '6', '9', '13', 'Estos cueros de vino también los llenamos nuevos; helos aquí ya rotos; también estos nuestros vestidos y nuestros zapatos están ya viejos a causa de lo muy largo del camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('6052', '6', '9', '14', 'Y los hombres <I>de Israel</I>  tomaron de su provisión del camino, y no preguntaron a la boca del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6053', '6', '9', '15', '¶ Y Josué hizo paz con ellos, y trató con ellos alianza que les dejaría la vida; también los príncipes de la congregación les juraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6054', '6', '9', '16', 'Pasados tres días después que hicieron con ellos el concierto, oyeron como eran sus vecinos, y que habitaban en medio de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6055', '6', '9', '17', 'Y salieron los hijos de Israel, y al tercer día llegaron a sus ciudades; y sus ciudades <I>eran</I>  Gabaón, Cafira, Beerot, y Quiriat-jearim.');
INSERT INTO `bible_verses_sagradas` VALUES ('6056', '6', '9', '18', 'Y no los hirieron los hijos de Israel, por cuanto los príncipes de la congregación les habían jurado por el SEÑOR el Dios de Israel. Y toda la congregación murmuraba contra los príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6057', '6', '9', '19', 'Mas todos los príncipes respondieron a toda la congregación: Nosotros les hemos jurado por el SEÑOR Dios de Israel; por tanto, ahora no les podemos tocar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6058', '6', '9', '20', 'Esto haremos con ellos: les dejaremos vivir, para que no venga ira sobre nosotros a causa del juramento que les hemos hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6059', '6', '9', '21', 'Y los príncipes les dijeron: Vivan; mas sean leñadores y aguadores para toda la congregación, como los príncipes les han dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6060', '6', '9', '22', '¶ Y llamándolos Josué, les habló diciendo: ¿Por qué nos habéis engañado, diciendo, Habitamos muy lejos de vosotros; una vez que moráis en medio de nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('6061', '6', '9', '23', 'Vosotros pues ahora <I>sois</I>  malditos, y no faltará de vosotros siervo, y quien corte la leña y saque el agua para la casa de mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6062', '6', '9', '24', 'Y ellos respondieron a Josué, y dijeron: Como fue dado a entender a tus siervos, que el SEÑOR tu Dios había mandado a Moisés su siervo que os había de dar la tierra, y que había de destruir todos los moradores de la tierra  delante de vosotros, por esto temimos en gran manera de vosotros por nuestras vidas, e hicimos esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6063', '6', '9', '25', 'Ahora pues, henos aquí en tu mano; lo que te pareciere bueno y recto hacer de nosotros, hazlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6064', '6', '9', '26', 'Y él lo hizo así; que los libró de la mano de los hijos de Israel, para que no los matasen.');
INSERT INTO `bible_verses_sagradas` VALUES ('6065', '6', '9', '27', 'Y Josué los constituyó aquel día por leñadores y aguadores para la congregación y para el altar del SEÑOR, en el lugar que él escogiese; <I>lo que son</I>  hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6066', '6', '10', '1', '¶ Y cuando Adonisedec rey de Jerusalén oyó que Josué había tomado a Hai, y que la habían asolado, (como había hecho a Jericó y a su rey, así hizo a Hai y a su rey;) y que los moradores de Gabaón habían hecho paz con los  israelitas, y que estaban entre ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('6067', '6', '10', '2', 'tuvieron gran temor; porque Gabaón <I>era</I>  una gran ciudad, como una de las ciudades reales, y mayor que Hai, y todos sus varones fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6068', '6', '10', '3', 'Envió pues a decir Adonisedec rey de Jerusalén, a Hoham rey de Hebrón, y a Piream rey de Jarmut, y a Jafía rey de Laquis, y a Debir rey de Eglón:');
INSERT INTO `bible_verses_sagradas` VALUES ('6069', '6', '10', '4', 'Subid a mí, y ayudadme, y combatamos a Gabaón; porque ha hecho paz con Josué y con los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6070', '6', '10', '5', 'Y cinco reyes de los amorreos, el rey de Jerusalén, el rey de Hebrón, el rey de Jarmut, el rey de Laquis, el rey de Eglón, se juntaron y subieron, ellos con todos sus ejércitos, y asentaron campamento sobre Gabaón, y pelearon  contra ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('6071', '6', '10', '6', 'Y los moradores de Gabaón enviaron a Josué al campamento en Gilgal diciendo: No encojas tus manos de tus siervos; sube prestamente a nosotros para guardarnos y ayudarnos; porque todos los reyes de los amorreos que habitan en  las montañas, se han juntado contra nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6072', '6', '10', '7', '¶ Y subió Josué de Gilgal, él y todo el pueblo de guerra con él, y todos los hombres valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6073', '6', '10', '8', 'Y el SEÑOR dijo a Josué: No tengas temor de ellos; porque yo los he entregado en tu mano, y ninguno de ellos parará delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('6074', '6', '10', '9', 'Y Josué vino a ellos de repente, <I>porque</I>  toda la noche subió desde Gilgal.');
INSERT INTO `bible_verses_sagradas` VALUES ('6075', '6', '10', '10', 'Y el SEÑOR los turbó delante de Israel, y los hirió con gran mortandad en Gabaón; y los siguió por el camino que sube a Bet-horón, y los hirió hasta Azeca y Maceda.');
INSERT INTO `bible_verses_sagradas` VALUES ('6076', '6', '10', '11', 'Y cuando iban huyendo de los israelitas, a la bajada de Bet-horón, el SEÑOR echó sobre ellos del cielo grandes piedras hasta Azeca, y murieron; muchos más murieron de las piedras del granizo, que los que los hijos de Israel  habían muerto a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6077', '6', '10', '12', 'Entonces Josué habló al SEÑOR el día que el SEÑOR entregó al amorreo delante de los hijos de Israel, y dijo en presencia de los israelitas: Sol, detente en Gabaón; y tú, Luna, en el valle de Ajalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6078', '6', '10', '13', 'Y el sol se detuvo y la luna se paró, hasta tanto que la nación se vengó de sus enemigos. ¿No está escrito esto en el libro de la rectitud? Y el sol se paró en medio del cielo, y no se apresuró a ponerse casi un día entero.');
INSERT INTO `bible_verses_sagradas` VALUES ('6079', '6', '10', '14', 'Y nunca fue tal día antes ni después de aquél, escuchando el SEÑOR a la voz de un hombre; porque el SEÑOR peleaba por Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6080', '6', '10', '15', '¶ Y Josué, y todo el pueblo con él, volvió al campamento en Gilgal.');
INSERT INTO `bible_verses_sagradas` VALUES ('6081', '6', '10', '16', 'Pero los cinco reyes huyeron, y se escondieron en una cueva en Maceda.');
INSERT INTO `bible_verses_sagradas` VALUES ('6082', '6', '10', '17', 'Y fue dicho a Josué que los cinco reyes habían sido hallados en una cueva en Maceda.');
INSERT INTO `bible_verses_sagradas` VALUES ('6083', '6', '10', '18', 'Entonces Josué dijo: Rodad grandes piedras a la boca de la cueva, y poned hombres junto a ella que los guarden;');
INSERT INTO `bible_verses_sagradas` VALUES ('6084', '6', '10', '19', 'y vosotros no os paréis, sino seguid a vuestros enemigos, y heridles la retaguardia, sin dejarles entrar en sus ciudades; porque el SEÑOR vuestro Dios los ha entregado en vuestra mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('6085', '6', '10', '20', 'Y aconteció <I>que</I>  cuando Josué y los hijos de Israel hubieron acabado de herirlos con mortandad muy grande, hasta destruirlos, los que quedaron de ellos se metieron en las ciudades fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6086', '6', '10', '21', 'Y todo el pueblo se volvió en paz al campamento a Josué en Maceda; que no hubo quien moviese su lengua contra los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6087', '6', '10', '22', 'Entonces dijo Josué: Abrid la boca de la cueva, y sacadme de ella a estos cinco reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6088', '6', '10', '23', 'Y lo hicieron así, y sacaron de la cueva aquellos cinco reyes: al rey de Jerusalén, al rey de Hebrón, al rey de Jarmut, al rey de Laquis, <I>y</I>  al rey de Eglón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6089', '6', '10', '24', 'Y cuando hubieron sacado estos reyes a Josué, llamó Josué a todos los varones de Israel, y dijo a los principales de la gente de guerra que habían venido con él: Llegad y poned vuestros pies sobre los pescuezos de estos  reyes. Y <I>ellos</I>  se llegaron, y pusieron sus pies sobre los pescuezos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6090', '6', '10', '25', 'Y Josué les dijo: No temáis, ni os atemoricéis; sed fuertes y valientes, porque así hará el SEÑOR a todos vuestros enemigos contra los cuales peleáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('6091', '6', '10', '26', 'Y después de esto Josué los hirió y los mató, y los hizo colgar en cinco maderos; y quedaron colgados en los maderos hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('6092', '6', '10', '27', 'Y cuando el sol se iba a poner, mandó Josué que los quitasen de los maderos, y los echasen en la cueva donde se habían escondido; y pusieron grandes piedras a la boca de la cueva, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6093', '6', '10', '28', '¶ En aquel mismo día tomó Josué a Maceda, y la puso a cuchillo, y mató a su rey; a ellos y a todo lo que en ella tenía vida, sin quedar nada; mas al rey de Maceda hizo como había hecho al rey de Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('6094', '6', '10', '29', 'Y de Maceda pasó Josué, y todo Israel con él, a Libna; y peleó contra Libna;');
INSERT INTO `bible_verses_sagradas` VALUES ('6095', '6', '10', '30', 'y el SEÑOR la entregó también a ella, y a su rey, en manos de Israel; y la hirió a filo de espada, con todo lo que en ella había vivo, sin quedar nada; mas a su rey hizo de la manera que había hecho al rey de Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('6096', '6', '10', '31', 'Y Josué, y todo Israel con él, pasó de Libna a Laquis, y puso campamento contra ella, y la combatió;');
INSERT INTO `bible_verses_sagradas` VALUES ('6097', '6', '10', '32', 'y el SEÑOR entregó a Laquis en mano de Israel, y la tomó al día siguiente, y la metió a cuchillo, con todo lo que en ella había vivo, como había hecho en Libna.');
INSERT INTO `bible_verses_sagradas` VALUES ('6098', '6', '10', '33', 'Entonces Horam, rey de Gezer, subió en ayuda de Laquis; mas a él y a su pueblo hirió Josué, hasta no quedar ninguno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6099', '6', '10', '34', 'De Laquis pasó Josué, y todo Israel con él, a Eglón; y pusieron campamento contra ella, y la combatieron;');
INSERT INTO `bible_verses_sagradas` VALUES ('6100', '6', '10', '35', 'y la tomaron el mismo día, y la hirieron a cuchillo; y el mismo día mataron a todo lo que en ella había vivo, como habían hecho en Laquis.');
INSERT INTO `bible_verses_sagradas` VALUES ('6101', '6', '10', '36', 'Subió luego Josué, y todo Israel con él, de Eglón a Hebrón, y la combatieron;');
INSERT INTO `bible_verses_sagradas` VALUES ('6102', '6', '10', '37', 'y tomándola, la hirieron a cuchillo, a su rey y a todas su ciudades, con todo lo que en ella había vivo, sin quedar nada; como habían hecho a Eglón, <I>así</I>  la destruyeron con todo lo que en ella había vivo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6103', '6', '10', '38', 'Y volviéndose Josué, y todo Israel con él, sobre Debir, la combatió;');
INSERT INTO `bible_verses_sagradas` VALUES ('6104', '6', '10', '39', 'y la tomó, y a su rey, y a todas sus villas; y los hirieron a cuchillo, y destruyeron todo lo que en ella había vivo, sin quedar nada; como había hecho a Hebrón, así hizo a Debir y a su rey; y como había hecho a Libna y a  su rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('6105', '6', '10', '40', 'Hirió pues Josué toda la región de las montañas, y del mediodía, y de los llanos, y de las cuestas, con todos sus reyes, sin quedar nada; todo lo que tenía vida mató, de la manera que el SEÑOR Dios de Israel lo había mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6106', '6', '10', '41', 'Y los hirió Josué desde Cades-barnea hasta Gaza, y toda la tierra de Gosén hasta Gabaón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6107', '6', '10', '42', 'Todos estos reyes y sus tierras tomó Josué de una vez; porque el SEÑOR el Dios de Israel peleaba por Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6108', '6', '10', '43', 'Y volvió Josué, y todo Israel con él, al campamento en Gilgal.');
INSERT INTO `bible_verses_sagradas` VALUES ('6109', '6', '11', '1', '¶ Oyendo esto Jabín rey de Hazor, envió mensaje a Jobab rey de Madón, y al rey de Simrón, y al rey de Acsaf,');
INSERT INTO `bible_verses_sagradas` VALUES ('6110', '6', '11', '2', 'y a los reyes que <I>estaban</I>  a la parte del norte en las montañas, y en el llano al mediodía de Cineret, y en los llanos, y en las regiones de Dor al occidente;');
INSERT INTO `bible_verses_sagradas` VALUES ('6111', '6', '11', '3', 'y al cananeo <I>que estaba</I>  al oriente y al occidente, y al amorreo, y al heteo, y al ferezeo, y al jebuseo en las montañas, y al heveo debajo de Hermón en tierra de Mizpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('6112', '6', '11', '4', 'Estos salieron, y con ellos todos sus ejércitos, pueblo muy grande, como la arena que <I>está</I>  a la orilla del mar, con gran muchedumbre de caballos y carros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6113', '6', '11', '5', 'Todos estos reyes se juntaron, y viniendo reunieron los campamentos junto a las aguas de Merom, para pelear contra Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6114', '6', '11', '6', 'Mas el SEÑOR dijo a Josué: No tengas temor de ellos, que mañana a esta hora yo entregaré a todos éstos, muertos delante de Israel; a sus caballos desjarretarás, y sus carros quemarás al fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('6115', '6', '11', '7', 'Y vino Josué, y con él todo el pueblo de guerra, contra ellos, y dio de repente sobre ellos junto a las aguas de Merom.');
INSERT INTO `bible_verses_sagradas` VALUES ('6116', '6', '11', '8', 'Y los entregó el SEÑOR en mano de Israel, los cuales los hirieron y siguieron hasta Sidón la grande, y hasta las aguas calientes, y hasta el llano de Mizpa al oriente, hiriéndolos hasta que no les dejaron ninguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('6117', '6', '11', '9', 'Y Josué hizo con ellos como el SEÑOR le había mandado: desjarretó sus caballos, y sus carros quemó al fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('6118', '6', '11', '10', '¶ Y volviendo Josué, tomó en el mismo tiempo a Hazor, e hirió a cuchillo a su rey: la cual Hazor había sido antes cabeza de todos estos reinos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6119', '6', '11', '11', 'E hirieron a cuchillo todo cuanto en ella había vivo, destruyendo y no dejando cosa con vida; y a Hazor pusieron a fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('6120', '6', '11', '12', 'Asimismo tomó Josué todas las ciudades de aquellos reyes, y a todos los reyes de ellas, y los hirió a cuchillo, y los destruyó, como Moisés siervo del SEÑOR lo había mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6121', '6', '11', '13', 'Pero todas las ciudades que estaban en sus colinas, no las quemó Israel, sacando sólo a Hazor, la cual quemó Josué.');
INSERT INTO `bible_verses_sagradas` VALUES ('6122', '6', '11', '14', 'Y los hijos de Israel tomaron para sí todos los despojos y bestias de aquellas ciudades; pero a todos los hombres hirieron a cuchillo hasta destruirlos, sin dejar alguno con vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('6123', '6', '11', '15', '¶ De la manera que el SEÑOR lo había mandado a Moisés su siervo, así Moisés lo mandó a Josué; y así Josué lo hizo, sin quitar palabra de todo lo que el SEÑOR había mandado a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6124', '6', '11', '16', 'Tomó pues Josué toda esta tierra, las montañas, y toda la <I>región</I>  del mediodía, y toda la tierra de Gosén, y los bajos y los llanos, y la montaña de Israel y sus valles.');
INSERT INTO `bible_verses_sagradas` VALUES ('6125', '6', '11', '17', 'Desde el monte de Halac, que sube hasta Seir, hasta Baal-gad en la llanura del Líbano, a las raíces del monte Hermón; tomó asimismo todos sus reyes, los cuales hirió y mató.');
INSERT INTO `bible_verses_sagradas` VALUES ('6126', '6', '11', '18', 'Por muchos días tuvo guerra Josué con estos reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6127', '6', '11', '19', 'No hubo ciudad que hiciese paz con los hijos de Israel, sacados los heveos, que moraban en Gabaón; todo lo tomaron por guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6128', '6', '11', '20', 'Porque esto vino del SEÑOR, que endurecía el corazón de ellos para que resistiesen con guerra a Israel, para destruirlos, y que no les fuese hecha misericordia, antes fuesen desarraigados, como el SEÑOR lo había mandado a  Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6129', '6', '11', '21', 'También en el mismo tiempo vino Josué y destruyó <I>a</I>  los anaceos de los montes, de Hebrón, de Debir, y de Anab, y de todos los montes de Judá, y de todos los montes de Israel; Josué los destruyó a ellos y a sus ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('6130', '6', '11', '22', 'Ninguno de los anaceos quedó en la tierra de los hijos de Israel; solamente quedaron en Gaza, en Gat, y en Asdod.');
INSERT INTO `bible_verses_sagradas` VALUES ('6131', '6', '11', '23', 'Tomó, pues, Josué toda la tierra, conforme a todo lo que el SEÑOR había dicho a Moisés; y Josué la entregó a los israelitas por herencia, conforme a sus repartimientos de sus tribus; y la tierra reposó de <I>la</I>  guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6132', '6', '12', '1', '¶ Estos <I>son</I>  los reyes de la tierra que los hijos de Israel hirieron, y cuya tierra poseyeron al otro lado del Jordán al nacimiento del sol, desde el arroyo de Arnón hasta el monte de Hermón, y toda la llanura oriental:');
INSERT INTO `bible_verses_sagradas` VALUES ('6133', '6', '12', '2', 'Sehón rey de los amorreos, que habitaba en Hesbón, y señoreaba desde Aroer, <I>que está</I>  a la ribera del arroyo de Arnón, y desde en medio del arroyo, y la mitad de Galaad, hasta <I>el</I>  arroyo Jaboc, el término de  los hijos de Amón;');
INSERT INTO `bible_verses_sagradas` VALUES ('6134', '6', '12', '3', 'y desde la campiña hasta el mar de Cineret, al oriente; y hasta el mar de la llanura, el mar Salado, al oriente, por el camino de Bet-jesimot; y desde el mediodía debajo de las vertientes del Pisga.');
INSERT INTO `bible_verses_sagradas` VALUES ('6135', '6', '12', '4', 'Y los términos de Og rey de Basán, que había quedado de los refaítas, el cual habitaba en Astarot y en Edrei,');
INSERT INTO `bible_verses_sagradas` VALUES ('6136', '6', '12', '5', 'y señoreaba en el monte de Hermón, y en Salca, y en todo Basán hasta los términos de Gesur y de Maaca, y la mitad de Galaad, término de Sehón rey de Hesbón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6137', '6', '12', '6', '<I>A</I>  éstos hirieron Moisés siervo del SEÑOR y los hijos de Israel; y Moisés siervo del SEÑOR dio aquella tierra en posesión a los rubenitas, gaditas, y a la media tribu de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6138', '6', '12', '7', '¶ Y éstos <I>son</I>  los reyes de la tierra que hirió Josué con los hijos de Israel, del otro lado del Jordán al occidente, desde Baal-gad en el llano del Líbano hasta el monte de Halac que sube a Seir; la cual tierra dio  Josué en posesión a las tribus de Israel, conforme a sus repartimientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('6139', '6', '12', '8', 'en <I>los</I>  montes y en <I>los</I>  valles, en <I>los</I>  llanos y en <I>las</I>  vertientes, al desierto y al mediodía; el heteo, y el amorreo, y el cananeo, y el ferezeo, y el heveo, y el jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6140', '6', '12', '9', 'El rey de Jericó, uno; el rey de Hai, que <I>está</I>  al lado de Bet-el, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6141', '6', '12', '10', 'el rey de Jerusalén, otro; el rey de Hebrón, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6142', '6', '12', '11', 'el rey de Jarmut, otro; el rey de Laquis, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6143', '6', '12', '12', 'el rey de Eglón, otro; el rey de Gezer, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6144', '6', '12', '13', 'el rey de Debir, otro; el rey de Geder, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6145', '6', '12', '14', 'el rey de Horma, otro; el rey de Arad, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6146', '6', '12', '15', 'el rey de Libna, otro; el rey de Adulam, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6147', '6', '12', '16', 'el rey de Maceda, otro; el rey de Bet-el, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6148', '6', '12', '17', 'el rey de Tapúa, otro; el rey de Hefer, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6149', '6', '12', '18', 'el rey de Afec, otro; el rey de Sarón, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6150', '6', '12', '19', 'el rey de Madón, otro; el rey de Hazor, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6151', '6', '12', '20', 'el rey de Simron-merón <I>Samaria</I> , otro; el rey de Acsaf, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6152', '6', '12', '21', 'el rey de Taanac, otro; el rey de Meguido, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6153', '6', '12', '22', 'el rey de Cedes, otro; el rey de Jocneam de Carmelo, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6154', '6', '12', '23', 'el rey de Dor, de la provincia de Dor, otro; el rey de los Gentiles en Gilgal, otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('6155', '6', '12', '24', 'el rey de Tirsa, otro; treinta y un reyes en todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6156', '6', '13', '1', '¶ Y siendo Josué ya viejo, entrado en días, el SEÑOR le dijo: Tú eres ya viejo, de edad avanzada, y queda aún muchísima tierra por poseer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6157', '6', '13', '2', 'Esta es la tierra que queda: todos los términos de los filisteos, y toda Gesur;');
INSERT INTO `bible_verses_sagradas` VALUES ('6158', '6', '13', '3', 'desde el Nilo, que está delante de Egipto, hasta el término de Ecrón al norte, la cual es contada entre los cananeos; cinco provincias de los filisteos; los gazeos, asdodios, ascalonitas, geteos, y ecronitas; y los aveos;');
INSERT INTO `bible_verses_sagradas` VALUES ('6159', '6', '13', '4', 'al mediodía toda la tierra de los cananeos, y Mehara que <I>es</I>  de los de Sidón, hasta Afec, hasta el término del amorreo;');
INSERT INTO `bible_verses_sagradas` VALUES ('6160', '6', '13', '5', 'y la tierra de los giblitas, y todo el Líbano hacia donde sale el sol, desde Baal-gad a las raíces del monte de Hermón, hasta entrar en Hamat.');
INSERT INTO `bible_verses_sagradas` VALUES ('6161', '6', '13', '6', 'Todos los que habitan en las montañas desde el Líbano hasta las aguas calientes, todos los sidonios; <I>yo</I>  los desarraigaré delante de los hijos de Israel; solamente repartirás <I>tú</I>  por suerte el país a los israelitas  por heredad, como te he mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6162', '6', '13', '7', '¶ Parte, pues, tú ahora esta tierra en heredad a las nueve tribus, y a la media tribu de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6163', '6', '13', '8', 'Porque la otra media recibió su heredad con los rubenitas y gaditas, la cual les dio Moisés del otro lado del Jordán al oriente, según que se la dio Moisés siervo del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('6164', '6', '13', '9', 'desde Aroer, que <I>está</I>  a la orilla del arroyo de Arnón, y la ciudad que <I>está</I>  en medio del arroyo, y toda la campiña de Medeba, hasta Dibón;');
INSERT INTO `bible_verses_sagradas` VALUES ('6165', '6', '13', '10', 'y todas las ciudades de Sehón rey de los amorreos, el cual reinó en Hesbón, hasta los términos de los hijos de Amón;');
INSERT INTO `bible_verses_sagradas` VALUES ('6166', '6', '13', '11', 'y Galaad, y los términos de Gesur, y de Maaca, y todo el monte de Hermón, y toda la tierra de Basán hasta Salca.');
INSERT INTO `bible_verses_sagradas` VALUES ('6167', '6', '13', '12', 'Todo el reino de Og en Basán, el cual reinó en Astarot y <I>en</I>  Edrei, el cual había quedado del residuo de los refaítas; pues Moisés los hirió, y <I>los</I>  echó <I>de la tierra</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('6168', '6', '13', '13', 'Mas a los de Gesur y Maaca no echaron los hijos de Israel; antes Gesur y Maaca habitaron entre los israelitas hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6169', '6', '13', '14', 'Pero a la tribu de Leví no dio heredad: los sacrificios del SEÑOR Dios de Israel son su heredad, como él les había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6170', '6', '13', '15', 'Dio, pues, Moisés a la tribu de los hijos de Rubén conforme a sus familias;');
INSERT INTO `bible_verses_sagradas` VALUES ('6171', '6', '13', '16', 'y fue el término de ellos desde Aroer, que está a la orilla del arroyo de Arnón, y la ciudad que <I>está</I>  en medio del arroyo, y toda la campiña, hasta Medeba;');
INSERT INTO `bible_verses_sagradas` VALUES ('6172', '6', '13', '17', 'Hesbón, con todas sus villas que están en la llanura; Dibón, y Bamot-baal, y Bet-baal-meón;');
INSERT INTO `bible_verses_sagradas` VALUES ('6173', '6', '13', '18', 'y Jahaza, y Cademot, y Mefaat,');
INSERT INTO `bible_verses_sagradas` VALUES ('6174', '6', '13', '19', 'y Quiriataim, y Sibma, y Zaret-sahar en el monte de Emec (monte del valle);');
INSERT INTO `bible_verses_sagradas` VALUES ('6175', '6', '13', '20', 'y Bet-peor, y Asdot-pisga, y Bet-jesimot;');
INSERT INTO `bible_verses_sagradas` VALUES ('6176', '6', '13', '21', 'y todas las ciudades de la campiña, y todo el reino de Sehón rey de los amorreos, que reinó en Hesbón, al cual hirió Moisés, y a los príncipes de Madián, Evi, Requem, y Zur, y Hur, y Reba, príncipes de Sehón que habitaban  en aquella tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6177', '6', '13', '22', 'También mataron a cuchillo los hijos de Israel a Balaam adivino, hijo de Beor, con los demás que mataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6178', '6', '13', '23', 'Y fueron los términos de los hijos de Rubén el Jordán con su término. Esta <I>fue</I>  la herencia de los hijos de Rubén conforme a sus familias, estas ciudades con sus villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6179', '6', '13', '24', 'Dio asimismo Moisés a la tribu de Gad, a los hijos de Gad, conforme a sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6180', '6', '13', '25', 'Y el término de ellos fue Jazer, y todas las ciudades de Galaad, y la mitad de la tierra de los hijos de Amón hasta Aroer, que <I>está</I>  delante de Rabá.');
INSERT INTO `bible_verses_sagradas` VALUES ('6181', '6', '13', '26', 'Y desde Hesbón hasta Ramat-mizpa, y Betonim; y desde Mahanaim hasta el término de Debir;');
INSERT INTO `bible_verses_sagradas` VALUES ('6182', '6', '13', '27', 'y la campiña de Bet-aram, y Bet-nimra, y Sucot, y Zafón, resto del reino de Sehón, rey en Hesbón; el Jordán y su término hasta el cabo del mar de Cineret del otro lado del Jordán al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('6183', '6', '13', '28', 'Esta <I>es</I>  la herencia de los hijos de Gad, por sus familias, <I>estas</I>  ciudades con sus villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6184', '6', '13', '29', 'También dio Moisés herencia a la media tribu de Manasés; y fue de la media tribu de los hijos de Manasés, conforme a sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6185', '6', '13', '30', 'El término de ellos fue desde Mahanaim, todo Basán, todo el reino de Og rey de Basán, y todas las aldeas de Jair que <I>están</I>  en Basán, sesenta ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('6186', '6', '13', '31', '<I>Se dio además</I>  la mitad de Galaad, y Astarot, y Edrei, ciudades del reino de Og en Basán, a los hijos de Maquir, hijo de Manasés, a la mitad de los hijos de Maquir conforme a sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6187', '6', '13', '32', 'Esto <I>es</I>  lo que Moisés repartió en heredad en los llanos de Moab, del otro lado del Jordán de Jericó, al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('6188', '6', '13', '33', 'Mas a la tribu de Leví no dio Moisés heredad: el SEÑOR Dios de Israel es la heredad de ellos como él les había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6189', '6', '14', '1', '¶ Esto pues <I>es</I>  lo que los hijos de Israel tomaron por heredad en la tierra de Canaán, lo cual les repartieron Eleazar sacerdote, y Josué hijo de Nun, y los principales de los padres de las tribus de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6190', '6', '14', '2', 'Por suerte <I>se les dio</I>  su heredad, como el SEÑOR lo había mandado por Moisés, que diese a las nueve tribus y a la media tribu.');
INSERT INTO `bible_verses_sagradas` VALUES ('6191', '6', '14', '3', 'Porque a las dos tribus, y a la media tribu, les había Moisés dado heredad del otro lado del Jordán; mas a los levitas no dio heredad entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6192', '6', '14', '4', 'Porque los hijos de José fueron dos tribus, Manasés y Efraín; y no dieron parte a los levitas en la tierra, sino ciudades en que morasen, con sus ejidos para sus ganados y rebaños.');
INSERT INTO `bible_verses_sagradas` VALUES ('6193', '6', '14', '5', 'De la manera que el SEÑOR lo había mandado a Moisés, así lo hicieron los hijos de Israel en el repartimiento de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6194', '6', '14', '6', '¶ Y los hijos de Judá vinieron a Josué en Gilgal; y Caleb, hijo de Jefone cenezeo, le dijo: Tú sabes lo que el SEÑOR dijo a Moisés, varón de Dios, en Cades-barnea, tocante a mí y a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('6195', '6', '14', '7', 'Yo era de edad de cuarenta años, cuando Moisés siervo del SEÑOR me envió de Cades-barnea a reconocer la tierra; y <I>yo</I>  le referí el negocio como lo tenía en mi corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('6196', '6', '14', '8', 'mas mis hermanos, los que habían subido conmigo, menguaron el corazón del pueblo; empero yo cumplí siguiendo al SEÑOR mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6197', '6', '14', '9', 'Entonces Moisés juró, diciendo: Si la tierra que holló tu pie no fuere para ti, y para tus hijos en herencia perpetua; por cuanto cumpliste siguiendo al SEÑOR mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6198', '6', '14', '10', 'Y ahora El SEÑOR me ha hecho vivir, como él dijo, estos cuarenta y cinco años, desde el tiempo que el SEÑOR habló estas palabras a Moisés, que Israel ha andado por el desierto; y ahora, he aquí soy hoy de edad de ochenta y  cinco años;');
INSERT INTO `bible_verses_sagradas` VALUES ('6199', '6', '14', '11', 'y aun hoy estoy tan fuerte como el día que Moisés me envió; cual era entonces mi fuerza, tal es ahora, para la guerra, y para salir y para entrar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6200', '6', '14', '12', 'Dame, pues, ahora este monte, del cual habló el SEÑOR aquel día; porque tú oíste en aquel día que los anaceos están allí, y grandes y fuertes ciudades. Por ventura el SEÑOR <I>será</I> conmigo, y los echaré como el SEÑOR  ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6201', '6', '14', '13', 'Josué entonces le bendijo, y dio a Caleb hijo de Jefone a Hebrón por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6202', '6', '14', '14', 'Por tanto Hebrón fue de Caleb, hijo de Jefone cenezeo, por heredad hasta hoy; porque cumplió siguiendo al SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6203', '6', '14', '15', 'Mas Hebrón fue antes llamada Quiriat-arba; <I>porque Arba</I>  fue un hombre grande entre los anaceos. Y la tierra tuvo reposo de las guerras.');
INSERT INTO `bible_verses_sagradas` VALUES ('6204', '6', '15', '1', '¶ Y fue la suerte de la tribu de los hijos de Judá, por sus familias, junto al término de Edom, del desierto de Zin al mediodía, al lado del sur.');
INSERT INTO `bible_verses_sagradas` VALUES ('6205', '6', '15', '2', 'Y su término de la parte del mediodía fue desde la costa del mar Salado, desde la lengua que mira hacia el mediodía;');
INSERT INTO `bible_verses_sagradas` VALUES ('6206', '6', '15', '3', 'y salía hacia el mediodía a la subida de Acrabim, pasando hasta Zin; y subiendo por el mediodía hasta Cades-barnea, pasaba a Hezrón, y subiendo por Adar daba vuelta a Carca;');
INSERT INTO `bible_verses_sagradas` VALUES ('6207', '6', '15', '4', 'de allí pasaba a Asmón, y salía al arroyo de Egipto; y sale este término al occidente. Este pues os será el término del mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('6208', '6', '15', '5', 'El término del oriente <I>es</I>  el mar Salado hasta el fin del Jordán. Y el término de la parte del norte, desde la lengua del mar, desde el fin del Jordán;');
INSERT INTO `bible_verses_sagradas` VALUES ('6209', '6', '15', '6', 'y sube este término por Bet-hogla, y pasa del norte a Bet-arabá, y de aquí sube este término a la piedra de Bohán, hijo de Rubén.');
INSERT INTO `bible_verses_sagradas` VALUES ('6210', '6', '15', '7', 'Y torna a subir este término a Debir desde el valle de Acor; y al norte mira sobre Gilgal, que está delante de la subida de Adumín, la cual está al mediodía del arroyo; y pasa este término a las aguas de En-semes, y sale a  la fuente de Rogel;');
INSERT INTO `bible_verses_sagradas` VALUES ('6211', '6', '15', '8', 'y sube este término por el valle del hijo de Hinom al lado del jebuseo al mediodía; ésta es Jerusalén. Luego sube este término por la cumbre del monte que está delante del valle de Hinom hacia el occidente, el cual está al  cabo del valle de los gigantes al norte;');
INSERT INTO `bible_verses_sagradas` VALUES ('6212', '6', '15', '9', 'y rodea este término desde la cumbre del monte hasta la fuente de las aguas de Neftoa, y sale a la ciudades del monte de Efrón, rodeando luego el mismo término a Baala, la cual es Quiriat-jearim.');
INSERT INTO `bible_verses_sagradas` VALUES ('6213', '6', '15', '10', '<I>Después</I>  torna este término desde Baala hacia el occidente al monte de Seir; y pasa al lado del monte de Jearim hacia el norte, ésta es Quesalón, y desciende a Bet-semes, y pasa a Timna.');
INSERT INTO `bible_verses_sagradas` VALUES ('6214', '6', '15', '11', 'Sale luego este término al lado de Ecrón hacia el norte; y rodea el mismo término a Sicrón, y pasa por el monte de Baala, y sale a Jabneel; y sale este término al mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6215', '6', '15', '12', 'El término del occidente <I>es</I>  el mar grande. Este <I>pues</I> , <I>es</I>  el término de los hijos de Judá en derredor, por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6216', '6', '15', '13', '¶ Mas a Caleb, hijo de Jefone, dio parte entre los hijos de Judá, conforme al mandamiento del SEÑOR a Josué; <I>esto es</I> , a Quiriat-arba, del padre de Anac, que es Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6217', '6', '15', '14', 'Y Caleb echó de allí tres hijos de Anac, a Sesai, Ahimán, y Talmai, hijos de Anac.');
INSERT INTO `bible_verses_sagradas` VALUES ('6218', '6', '15', '15', 'De aquí subió a los que moraban en Debir; y el nombre de Debir era antes Quiriat-sefer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6219', '6', '15', '16', 'Y dijo Caleb: Al que hiriere a Quiriat-sefer, y la tomare, <I>yo</I>  le daré a mi hija Acsa por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6220', '6', '15', '17', 'Y la tomó Otoniel, hijo de Cenaz, hermano de Caleb; y él le dio por mujer a su hija Acsa.');
INSERT INTO `bible_verses_sagradas` VALUES ('6221', '6', '15', '18', 'Y aconteció <I>que</I>  cuando la llevaba, él la persuadió que pidiese a su padre tierras para labrar. Ella entonces se apeó del asno. Y Caleb le dijo: ¿Qué tienes?');
INSERT INTO `bible_verses_sagradas` VALUES ('6222', '6', '15', '19', 'Y ella respondió: Dame una bendición; pues que me has dado tierra de secadal, dame también fuentes de aguas. El entonces le dio las fuentes de arriba, y las de abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6223', '6', '15', '20', '¶ Esta pues es la herencia de la tribu de los hijos de Judá por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6224', '6', '15', '21', 'Y fueron las ciudades del término de la tribu de los hijos de Judá hacia el término de Edom al mediodía: Cabseel, y Edar, y Jagur,');
INSERT INTO `bible_verses_sagradas` VALUES ('6225', '6', '15', '22', 'y Cina, y Dimona, y Adada,');
INSERT INTO `bible_verses_sagradas` VALUES ('6226', '6', '15', '23', 'y Cedes, y Hazor, e Itnán,');
INSERT INTO `bible_verses_sagradas` VALUES ('6227', '6', '15', '24', 'Zif, y Telem, Bealot,');
INSERT INTO `bible_verses_sagradas` VALUES ('6228', '6', '15', '25', 'y Hazor-hadata, y Queriot-hezrón, que es Hazor,');
INSERT INTO `bible_verses_sagradas` VALUES ('6229', '6', '15', '26', 'Amam, y Sema, y Molada,');
INSERT INTO `bible_verses_sagradas` VALUES ('6230', '6', '15', '27', 'y Hazar-gada, y Hesmón, y Bet-pelet,');
INSERT INTO `bible_verses_sagradas` VALUES ('6231', '6', '15', '28', 'y Hazar-sual, Beerseba, y Bizotia,');
INSERT INTO `bible_verses_sagradas` VALUES ('6232', '6', '15', '29', 'Baala, e Iim, y Esem,');
INSERT INTO `bible_verses_sagradas` VALUES ('6233', '6', '15', '30', 'y Eltolad, y Quesil, y Horma,');
INSERT INTO `bible_verses_sagradas` VALUES ('6234', '6', '15', '31', 'y Siclag, y Madmana, Sansana,');
INSERT INTO `bible_verses_sagradas` VALUES ('6235', '6', '15', '32', 'y Lebaot, Silhim, y Aín, y Rimón; en todas veintinueve ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6236', '6', '15', '33', 'En las llanuras, Estaol, y Zora, y Asena,');
INSERT INTO `bible_verses_sagradas` VALUES ('6237', '6', '15', '34', 'y Zanoa, y En-ganim, Tapúa, y Enam,');
INSERT INTO `bible_verses_sagradas` VALUES ('6238', '6', '15', '35', 'Jarmut, y Adulam, Soco, y Azeca,');
INSERT INTO `bible_verses_sagradas` VALUES ('6239', '6', '15', '36', 'y Saaraim, y Aditaim, y Gedera, y Gederotaim; catorce ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6240', '6', '15', '37', 'Zenán, y Hadasa, y Migdal-gad,');
INSERT INTO `bible_verses_sagradas` VALUES ('6241', '6', '15', '38', 'y Dileán, y Mizpa, y Jocteel,');
INSERT INTO `bible_verses_sagradas` VALUES ('6242', '6', '15', '39', 'Laquis, y Boscat, y Eglón,');
INSERT INTO `bible_verses_sagradas` VALUES ('6243', '6', '15', '40', 'y Cabón, y Lahmam, y Quitlis,');
INSERT INTO `bible_verses_sagradas` VALUES ('6244', '6', '15', '41', 'y Gederot, Bet-dagón, y Naama, y Maceda; dieciséis ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6245', '6', '15', '42', 'Libna, y Eter, y Asán,');
INSERT INTO `bible_verses_sagradas` VALUES ('6246', '6', '15', '43', 'y Jifta, y Asena, y Nezib,');
INSERT INTO `bible_verses_sagradas` VALUES ('6247', '6', '15', '44', 'y Keila, y Aczib, y Maresa; nueve ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6248', '6', '15', '45', 'Ecrón con sus villas y sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6249', '6', '15', '46', 'Desde Ecrón hasta el mar, todas las que están a la costa de Asdod con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6250', '6', '15', '47', 'Asdod con sus villas y sus aldeas; Gaza con sus villas y sus aldeas hasta el río de Egipto, y la gran mar con sus términos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6251', '6', '15', '48', 'Y en las montañas, Samir, y Jatir, y Soco,');
INSERT INTO `bible_verses_sagradas` VALUES ('6252', '6', '15', '49', 'y Dana, y Quiriat-sana, que es Debir,');
INSERT INTO `bible_verses_sagradas` VALUES ('6253', '6', '15', '50', 'y Anab, y Estemoa, y Anim,');
INSERT INTO `bible_verses_sagradas` VALUES ('6254', '6', '15', '51', 'y Gosén, y Holón, y Gilo; once ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6255', '6', '15', '52', 'Arab, y Duma, y Esán,');
INSERT INTO `bible_verses_sagradas` VALUES ('6256', '6', '15', '53', 'y Janum, y Bet-tapúa, y Afeca,');
INSERT INTO `bible_verses_sagradas` VALUES ('6257', '6', '15', '54', 'y Humta, y Quiriat-arba, que es Hebrón, y Sior; nueve ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6258', '6', '15', '55', 'Maón, Carmel, y Zif, y Juta,');
INSERT INTO `bible_verses_sagradas` VALUES ('6259', '6', '15', '56', 'Jezreel, Jocdeam, y Zanoa,');
INSERT INTO `bible_verses_sagradas` VALUES ('6260', '6', '15', '57', 'Caín, Gabaa, y Timna; diez ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6261', '6', '15', '58', 'Halhul, y Bet-sur, y Gedor,');
INSERT INTO `bible_verses_sagradas` VALUES ('6262', '6', '15', '59', 'y Maarat, y Bet-anot, y Eltecón; seis ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6263', '6', '15', '60', 'Quiriat-baal, que es Quiriat-jearim, y Rabá; dos ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6264', '6', '15', '61', 'En el desierto, Bet-arabá, Midín, y Secaca,');
INSERT INTO `bible_verses_sagradas` VALUES ('6265', '6', '15', '62', 'y Nibsán, y la Ciudad de la Sal, y Engadi; seis ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6266', '6', '15', '63', 'Mas a los jebuseos que habitaban en Jerusalén, los hijos de Judá no los pudieron desarraigar; antes quedó el jebuseo en Jerusalén con los hijos de Judá, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6267', '6', '16', '1', '¶ Y la suerte de los hijos de José salió desde el Jordán de Jericó hasta las aguas de Jericó hacia el oriente, al desierto que sube de Jericó al monte de Bet-el;');
INSERT INTO `bible_verses_sagradas` VALUES ('6268', '6', '16', '2', 'y de Bet-el sale a Luz, y pasa al término de Arqui en Atarot;');
INSERT INTO `bible_verses_sagradas` VALUES ('6269', '6', '16', '3', 'y torna a descender hacia el mar al término de Jaflet, hasta el término de Bet-horón la de abajo, y hasta Gezer; y sale al mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6270', '6', '16', '4', 'Recibieron pues heredad los hijos de José, Manasés y Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('6271', '6', '16', '5', '¶ Y fue el término de los hijos de Efraín por sus familias, fue el término de su herencia a la parte oriental, <I>desde</I>  Atarot-adar hasta Bet-horón la de arriba;');
INSERT INTO `bible_verses_sagradas` VALUES ('6272', '6', '16', '6', 'y sale este término al mar, y a Micmetat al norte, y da vuelta este término hacia el oriente a Taanat-silo, y de aquí pasa al oriente a Janoa;');
INSERT INTO `bible_verses_sagradas` VALUES ('6273', '6', '16', '7', 'y de Janoa desciende a Atarot, y a Naarat, y toca en Jericó, y sale al Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('6274', '6', '16', '8', 'Y de Tapúa torna este término hacia el mar al arroyo de Caná, y sale al mar. Esta <I>es</I>  la heredad de la tribu de los hijos de Efraín por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6275', '6', '16', '9', '<I>Hubo también</I>  ciudades que se apartaron para los hijos de Efraín en medio de la herencia de los hijos de Manasés, todas ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6276', '6', '16', '10', 'Y no echaron al cananeo que habitaba en Gezer; antes quedó el cananeo en medio de Efraín, hasta hoy, y fue tributario.');
INSERT INTO `bible_verses_sagradas` VALUES ('6277', '6', '17', '1', '¶ Y tuvo también suerte la tribu de Manasés, porque fue primogénito de José. Maquir, primogénito de Manasés, y padre de Galaad, el cual fue hombre de guerra, tuvo a Galaad y a Basán.');
INSERT INTO `bible_verses_sagradas` VALUES ('6278', '6', '17', '2', 'Tuvieron también <I>suerte</I>  los otros hijos de Manasés conforme a sus familias: los hijos de Abiezer, y los hijos de Helec, y los hijos de Asriel, y los hijos de Siquem, y los hijos de Hefer, y los hijos de Semida; éstos  fueron los hijos varones de Manasés hijo de José, por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6279', '6', '17', '3', 'Pero Zelofehad, hijo de Hefer, hijo de Galaad, hijo de Maquir, hijo de Manasés, no tuvo hijos, sino hijas, los nombres de las cuales son éstos: Maala, Noa, Hogla, Milca, y Tirsa.');
INSERT INTO `bible_verses_sagradas` VALUES ('6280', '6', '17', '4', 'Estas vinieron delante de Eleazar sacerdote, y de Josué hijo de Nun, y de los príncipes, y dijeron: El SEÑOR mandó a Moisés que nos diese herencia entre nuestros hermanos. Y él les dio herencia entre los hermanos del padre  de ellas, conforme al dicho del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6281', '6', '17', '5', 'Y cayeron a Manasés diez suertes a más de la tierra de Galaad y de Basán, que <I>está</I>  al otro lado del Jordán;');
INSERT INTO `bible_verses_sagradas` VALUES ('6282', '6', '17', '6', 'porque las hijas de Manasés poseyeron herencia entre sus hijos; y la tierra de Galaad fue de los otros hijos de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6283', '6', '17', '7', '¶ Y fue el término de Manasés desde Aser hasta Micmetat, la cual <I>está</I>  delante de Siquem; y va este término a la mano derecha, a los que habitan en En-Tapúa.');
INSERT INTO `bible_verses_sagradas` VALUES ('6284', '6', '17', '8', 'Y la tierra de Tapúa fue de Manasés; pero la Tapúa que está junto al término de Manasés, es de los hijos de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('6285', '6', '17', '9', 'Y desciende este término al arroyo de Caná, hacia el mediodía del arroyo. Estas ciudades de Efraín <I>están</I>  entre las ciudades de Manasés; y el término de Manasés es desde el norte del mismo arroyo, y sus salidas son al  mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6286', '6', '17', '10', 'Efraín al mediodía, y Manasés al norte, y el mar es su término; y se encuentran con Aser a la parte del norte, y con Isacar al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('6287', '6', '17', '11', 'Tuvo también Manasés en Isacar y en Aser a Bet-seán y sus aldeas, e Ibleam y sus aldeas, y los moradores de Dor y sus aldeas, y los moradores de Endor y sus aldeas, y los moradores de Taanac y sus aldeas, y los moradores de  Meguido y sus aldeas; tres provincias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6288', '6', '17', '12', 'Mas los hijos de Manasés no pudieron echar <I>a los</I>  de aquellas ciudades; antes el cananeo quiso habitar en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6289', '6', '17', '13', 'Pero cuando los hijos de Israel tomaron fuerzas, hicieron tributario al cananeo, mas no lo echaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6290', '6', '17', '14', '¶ Y los hijos de José hablaron a Josué, diciendo: ¿Por qué me has dado por heredad una sola suerte y una sola parte, siendo yo un pueblo tan grande y que el SEÑOR me ha así bendecido hasta ahora?');
INSERT INTO `bible_verses_sagradas` VALUES ('6291', '6', '17', '15', 'Y Josué les respondió: Si eres pueblo tan grande, sube tú al monte, y corta para ti allí en la tierra del ferezeo y de los gigantes, pues que el monte de Efraín es angosto para ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('6292', '6', '17', '16', 'Y los hijos de José dijeron: No nos bastará a nosotros este monte; y todos los cananeos que habitan la tierra de la campiña, tienen carros herrados; los que están en Bet-seán y en sus aldeas, y los que están en el valle de  Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6293', '6', '17', '17', 'Entonces Josué respondió a la casa de José, a Efraín y Manasés, diciendo: Tú eres gran pueblo, y tienes gran fuerza; no tendrás una sola suerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('6294', '6', '17', '18', 'mas aquel monte será tuyo; que bosque es, y tú lo cortarás, y serán tuyos sus términos; porque tú echarás al cananeo, aunque tenga carros herrados, y aunque sea fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('6295', '6', '18', '1', '¶ Y toda la congregación de los hijos de Israel se juntó en Silo, y asentaron allí el Tabernáculo del Testimonio, después que la tierra les fue sujeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('6296', '6', '18', '2', '¶ Mas habían quedado en los hijos de Israel siete tribus, <I>a</I>  las cuales aún no habían partido su posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('6297', '6', '18', '3', 'Y Josué dijo a los hijos de Israel: ¿Hasta cuándo <I>seréis</I>  negligentes para venir a poseer la tierra que os ha dado el SEÑOR el Dios de vuestros padres?');
INSERT INTO `bible_verses_sagradas` VALUES ('6298', '6', '18', '4', 'Señalad tres varones de cada tribu, para que <I>yo</I>  los envíe, y <I>que ellos</I>  se levanten, y anden la tierra, y la dibujen conforme a sus heredades, y se tornen a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('6299', '6', '18', '5', 'Y la repartirán en siete partes; y Judá estará en su término al mediodía, y <I>los de</I>  la casa de José estarán en el suyo al norte.');
INSERT INTO `bible_verses_sagradas` VALUES ('6300', '6', '18', '6', 'Vosotros, pues, dibujaréis la tierra en siete partes, y me traeréis <I>la descripción</I>  aquí, y <I>yo</I>  os echaré las suertes aquí delante del SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6301', '6', '18', '7', 'Pero los levitas ninguna parte tienen entre vosotros; porque el sacerdocio del SEÑOR <I>es</I>  la heredad de ellos; Gad también y Rubén, y la media tribu de Manasés, ya han recibido su heredad del otro lado del Jordán al  oriente, la cual les dio Moisés siervo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6302', '6', '18', '8', 'Levantándose pues aquellos varones, fueron; y mandó Josué a los que iban para dibujar la tierra, diciéndoles: Id, recorred la tierra, y dibujadla, y tornad a mí, para que <I>yo</I> os eche las suertes aquí delante del SEÑOR  en Silo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6303', '6', '18', '9', 'Fueron pues aquellos varones y pasearon la tierra, dibujándola por ciudades en siete partes en <I>un</I>  libro, y tornaron a Josué al campo en Silo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6304', '6', '18', '10', 'Y Josué les echó las suertes delante del SEÑOR en Silo; y allí repartió Josué la tierra a los hijos de Israel por sus porciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('6305', '6', '18', '11', '¶ Y subió la suerte de la tribu de los hijos de Benjamín por sus familias; y salió el término de su suerte entre los hijos de Judá y los hijos de José.');
INSERT INTO `bible_verses_sagradas` VALUES ('6306', '6', '18', '12', 'Y fue el término de ellos al lado del norte desde el Jordán; y sube aquel término al lado de Jericó al norte; sube después al monte hacia el occidente, y viene a salir al desierto de Bet-avén;');
INSERT INTO `bible_verses_sagradas` VALUES ('6307', '6', '18', '13', 'y de allí pasa aquel término a Luz, por el lado de Luz (ésta es Bet-el) hacia el mediodía. Y desciende este término de Atarot-adar al monte que <I>está</I>  al mediodía de Bet-horón la de abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6308', '6', '18', '14', 'Y torna este término, y da vuelta al lado del mar, al mediodía hasta el monte que <I>está</I>  delante de Bet-horón al mediodía; y viene a salir a Quiriat-baal, que es Quiriat-jearim, ciudad de los hijos de Judá. Este <I> es</I>  el lado del occidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('6309', '6', '18', '15', 'Y el lado del mediodía <I>es</I>  desde el cabo de Quiriat-jearim, y sale el término al occidente, y sale a la fuente de las aguas de Neftoa;');
INSERT INTO `bible_verses_sagradas` VALUES ('6310', '6', '18', '16', 'y desciende este término al cabo del monte que <I>está</I>  delante del valle del hijo de Hinom, que <I>está</I>  en la campiña de los gigantes hacia el norte; desciende luego al valle de Hinom, al lado del jebuseo al  mediodía, y <I>de allí</I>  desciende a la fuente de Rogel;');
INSERT INTO `bible_verses_sagradas` VALUES ('6311', '6', '18', '17', 'y del norte torna y sale a En-semes, y <I>de allí</I>  sale a Gelilot, que <I>está</I>  delante de la subida de Adumín, y descendía a la piedra de Bohán, hijo de Rubén;');
INSERT INTO `bible_verses_sagradas` VALUES ('6312', '6', '18', '18', 'y pasa al lado que <I>está</I>  delante de la campiña del norte, y desciende a los llanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('6313', '6', '18', '19', 'y torna a pasar este término por el lado de Bet-hogla hacia el norte, y viene a salir el término a la lengua del mar Salado al norte, al cabo del Jordán al mediodía. Este <I>es</I>  el término de hacia el mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('6314', '6', '18', '20', 'Y el Jordán acaba este término al lado del oriente. Esta <I>es</I>  la heredad de los hijos de Benjamín por sus términos alrededor, conforme a sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6315', '6', '18', '21', 'Las ciudades de la tribu de los hijos de Benjamín, por sus familias, fueron Jericó, Bet-hogla, y el valle de Casis,');
INSERT INTO `bible_verses_sagradas` VALUES ('6316', '6', '18', '22', 'Bet-arabá, Zemaraim, y Bet-el;');
INSERT INTO `bible_verses_sagradas` VALUES ('6317', '6', '18', '23', 'y Avim, y Pará, y Ofra,');
INSERT INTO `bible_verses_sagradas` VALUES ('6318', '6', '18', '24', 'y Quefar-haamoni, Ofni, y Geba; doce ciudades con sus aldeas:');
INSERT INTO `bible_verses_sagradas` VALUES ('6319', '6', '18', '25', 'Gabaón, Ramá, Beerot,');
INSERT INTO `bible_verses_sagradas` VALUES ('6320', '6', '18', '26', 'y Mizpa, Cafira, y Mozah,');
INSERT INTO `bible_verses_sagradas` VALUES ('6321', '6', '18', '27', 'Requem, Irpeel y Tarala,');
INSERT INTO `bible_verses_sagradas` VALUES ('6322', '6', '18', '28', 'y Zela, Elef, Jebús, que es Jerusalén, Gabaa, y Quiriat; catorce ciudades con sus aldeas. Esta <I>es</I>  la heredad de los hijos de Benjamín, conforme a sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6323', '6', '19', '1', '¶ La segunda suerte salió por Simeón, por la tribu de los hijos de Simeón conforme a sus familias; y su heredad fue entre la heredad de los hijos de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('6324', '6', '19', '2', 'Y tuvieron en su heredad a Beerseba, Seba, y Molada,');
INSERT INTO `bible_verses_sagradas` VALUES ('6325', '6', '19', '3', 'Hazar-sual, Bala, y Ezem,');
INSERT INTO `bible_verses_sagradas` VALUES ('6326', '6', '19', '4', 'Eltolad, Betul, y Horma,');
INSERT INTO `bible_verses_sagradas` VALUES ('6327', '6', '19', '5', 'Siclag, Bet-marcabot, y Hazar-susa,');
INSERT INTO `bible_verses_sagradas` VALUES ('6328', '6', '19', '6', 'Bet-lebaot, y Saruhén; trece ciudades con sus aldeas;');
INSERT INTO `bible_verses_sagradas` VALUES ('6329', '6', '19', '7', 'Aín, Rimón, Eter, y Asán; cuatro ciudades con sus aldeas;');
INSERT INTO `bible_verses_sagradas` VALUES ('6330', '6', '19', '8', 'con todas las aldeas que estaban alrededor de estas ciudades hasta Baalat-beer, <I>que es</I>  Ramat del mediodía. Esta es la heredad de la tribu de los hijos de Simeón, según sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6331', '6', '19', '9', 'De la suerte de los hijos de Judá <I>fue sacada</I>  la heredad de los hijos de Simeón; por cuanto la parte de los hijos de Judá era mayor que ellos; así que los hijos de Simeón tuvieron su heredad en medio de la de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6332', '6', '19', '10', '¶ La tercera suerte salió por los hijos de Zabulón conforme a sus familias; y el término de su heredad fue hasta Sarid.');
INSERT INTO `bible_verses_sagradas` VALUES ('6333', '6', '19', '11', 'Y su término sube hasta el mar y hasta Marala, y llega hasta Dabeset, y <I>de allí</I>  llega al arroyo que <I>está</I>  delante de Jocneam.');
INSERT INTO `bible_verses_sagradas` VALUES ('6334', '6', '19', '12', 'Y tornando de Sarid hacia oriente, donde nace el sol al término de Quislot-tabor, sale a Daberat, y sube a Jafía;');
INSERT INTO `bible_verses_sagradas` VALUES ('6335', '6', '19', '13', 'y pasando de allí hacia oriente donde nace <I>el sol</I>  en Gat-hefer y a Ita-cazín, sale a Rimón rodeando a Nea;');
INSERT INTO `bible_verses_sagradas` VALUES ('6336', '6', '19', '14', 'y <I>de aquí</I>  torna este término al norte a Hanatón, viniendo a salir al valle de Jefte-el;');
INSERT INTO `bible_verses_sagradas` VALUES ('6337', '6', '19', '15', 'y abraza Catat, y Naalal, y Simrón, e Idala, y Belén; doce ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6338', '6', '19', '16', 'Esta <I>es</I>  la heredad de los hijos de Zabulón por sus familias; estas ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6339', '6', '19', '17', '¶ La cuarta suerte salió por Isacar, por los hijos de Isacar conforme a sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6340', '6', '19', '18', 'Y fue su término Jezreel, y Quesulot, y Sunem,');
INSERT INTO `bible_verses_sagradas` VALUES ('6341', '6', '19', '19', 'y Hafaraim, y Sihón, y Anaharat,');
INSERT INTO `bible_verses_sagradas` VALUES ('6342', '6', '19', '20', 'y Rabit, y Quisión, y Abez,');
INSERT INTO `bible_verses_sagradas` VALUES ('6343', '6', '19', '21', 'y Remet, y En-ganim, y En-hada y Bet-pases;');
INSERT INTO `bible_verses_sagradas` VALUES ('6344', '6', '19', '22', 'y llega este término hasta Tabor, y Sahazima, y Bet-semes; y sale su término al Jordán; dieciséis ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6345', '6', '19', '23', 'Esta <I>es</I>  la heredad de la tribu de los hijos de Isacar conforme a sus familias; estas ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6346', '6', '19', '24', '¶ Y salió la quinta suerte por la tribu de los hijos de Aser por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6347', '6', '19', '25', 'Y su término fue Helcat, y Halí, y Betén, y Acsaf,');
INSERT INTO `bible_verses_sagradas` VALUES ('6348', '6', '19', '26', 'y Alamelec, y Amad, y Miseal; y llega hasta Carmelo al occidente, y a Sihorlibnat;');
INSERT INTO `bible_verses_sagradas` VALUES ('6349', '6', '19', '27', 'y tornando de donde nace el sol a Bet-dagón, llega a Zabulón, y al valle de Jefte-el al norte, a Bet-emec, y a Neiel, y sale a Cabul a la <I>mano</I>  izquierda;');
INSERT INTO `bible_verses_sagradas` VALUES ('6350', '6', '19', '28', 'y abraza a Abran (Hebrón), y Rehob, y Hamón, y Caná, hasta la gran Sidón;');
INSERT INTO `bible_verses_sagradas` VALUES ('6351', '6', '19', '29', 'y torna <I>de allí</I>  este término a Horma (<I>Ramá</I> ), y hasta la fuerte ciudad de Zor (<I>Tiro</I> ), y torna este término a Hosa, y sale al mar desde la fuerte de Aczib;');
INSERT INTO `bible_verses_sagradas` VALUES ('6352', '6', '19', '30', 'abraza también Uma, y Afec, y Rehob: veintidós ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6353', '6', '19', '31', 'Esta <I>es</I>  la heredad de la tribu de los hijos de Aser por sus familias; estas ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6354', '6', '19', '32', '¶ La sexta suerte salió por los hijos de Neftalí, por los hijos de Neftalí conforme a sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6355', '6', '19', '33', 'Y fue su término desde Helef, y Alón-saananim, y Adami-neceb, y Jabneel, hasta Lacum; y sale al Jordán;');
INSERT INTO `bible_verses_sagradas` VALUES ('6356', '6', '19', '34', 'y tornando <I>de allí</I>  este término hacia el occidente a Aznot-tabor, pasa de allí a Hucoc, y llega hasta Zabulón al mediodía, y al occidente confina con Aser, y con Judá al Jordán hacia donde nace el sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('6357', '6', '19', '35', 'Y las ciudades fuertes <I>son</I>  Sidim, Zer, y Hamat, Racat, y Cineret,');
INSERT INTO `bible_verses_sagradas` VALUES ('6358', '6', '19', '36', 'y Adama, y Ramá, y Hazor,');
INSERT INTO `bible_verses_sagradas` VALUES ('6359', '6', '19', '37', 'y Cedes, y Edrei, y En-hazor,');
INSERT INTO `bible_verses_sagradas` VALUES ('6360', '6', '19', '38', 'e Irón, y Migdal-el, y Horem, y Bet-anat, y Bet-semes; diecinueve ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6361', '6', '19', '39', 'Esta <I>es</I>  la heredad de la tribu de los hijos de Neftalí por sus familias; estas ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6362', '6', '19', '40', '¶ La séptima suerte salió por la tribu de los hijos de Dan por sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6363', '6', '19', '41', 'Y fue el término de su heredad, Zora, y Estaol, e Ir-semes,');
INSERT INTO `bible_verses_sagradas` VALUES ('6364', '6', '19', '42', 'y Saalabín, y Ajalón, y Jetla,');
INSERT INTO `bible_verses_sagradas` VALUES ('6365', '6', '19', '43', 'y Elón, y Timnat, y Ecrón,');
INSERT INTO `bible_verses_sagradas` VALUES ('6366', '6', '19', '44', 'y Elteque, Gibetón, y Baalat,');
INSERT INTO `bible_verses_sagradas` VALUES ('6367', '6', '19', '45', 'y Jehúd, y Bene-berac, y Gat-rimón,');
INSERT INTO `bible_verses_sagradas` VALUES ('6368', '6', '19', '46', 'y Mejarcón, y Racón, con el término <I>que está</I>  delante de Jope.');
INSERT INTO `bible_verses_sagradas` VALUES ('6369', '6', '19', '47', 'Y les faltó término a los hijos de Dan; y subieron los hijos de Dan y combatieron a Lesem, y tomándola metiéronla a filo de espada, y la poseyeron, y habitaron en ella; y llamaron a Lesem, Dan, del nombre de Dan su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('6370', '6', '19', '48', 'Esta <I>es</I>  la heredad de la tribu de los hijos de Dan conforme a sus familias; estas ciudades con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6371', '6', '19', '49', '¶ Y <I>así</I>  acabaron de repartir la tierra en heredad por sus términos, y dieron los hijos de Israel heredad a Josué hijo de Nun en medio de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6372', '6', '19', '50', 'Según la palabra del SEÑOR, le dieron la ciudad que él pidió, <I>que fue</I>  Timnat-sera, en el monte de Efraín; y él reedificó la ciudad, y habitó en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('6373', '6', '19', '51', 'Estas <I>son</I>  las heredades que Eleazar sacerdote, y Josué hijo de Nun, y los principales de los padres, entregaron por suerte en posesión a las tribus de los hijos de Israel en Silo delante del SEÑOR, a la entrada del  tabernáculo del testimonio; y <I>así</I>  acabaron de repartir la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6374', '6', '20', '1', '¶ Y habló el SEÑOR a Josué, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('6375', '6', '20', '2', 'Habla a los hijos de Israel, diciendo: Señalaos las ciudades de refugio, de las cuales <I>yo</I>  os hablé por Moisés;');
INSERT INTO `bible_verses_sagradas` VALUES ('6376', '6', '20', '3', 'para que se acoja allí el homicida que matare a alguno por yerro y no a sabiendas; que os sean por acogimiento del vengador de la sangre <I>del muerto</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('6377', '6', '20', '4', 'Y el que se acogiere a alguna de aquellas ciudades, se presentará a la puerta de la ciudad, y dirá sus causas, oyéndolo los ancianos de aquella ciudad; y ellos le recibirán consigo dentro de la ciudad, y le darán lugar que  habite con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6378', '6', '20', '5', 'Y cuando el vengador de la sangre le siguiere, no entregarán en su mano al homicida, por cuanto hirió a su prójimo por yerro, ni tuvo con él antes enemistad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6379', '6', '20', '6', 'Y quedará en aquella ciudad hasta que parezca en juicio delante del ayuntamiento, hasta la muerte del sumo sacerdote que fuere en aquel tiempo; entonces el homicida tornará y vendrá a su ciudad y a su casa y a la ciudad de  donde huyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('6380', '6', '20', '7', '¶ Entonces señalaron a Cedes en Galilea, en el monte de Neftalí, y a Siquem en el monte de Efraín, y a Quiriat-arba, que es Hebrón, en el monte de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('6381', '6', '20', '8', 'Y al otro lado del Jordán de Jericó, al oriente, señalaron a Beser en el desierto, en la llanura de la tribu de Rubén, y a Ramot en Galaad de la tribu de Gad, y a Golán en Basán de la tribu de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6382', '6', '20', '9', 'Estas fueron las ciudades señaladas para todos los hijos de Israel, y para el extranjero que morase entre ellos, para que se acogiese a ellas cualquiera que hiriese hombre por yerro; para que no muriese por mano del vengador  de la sangre, hasta que compareciese delante del ayuntamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('6383', '6', '21', '1', '¶ Y los principales de los padres de los levitas vinieron a Eleazar sacerdote, y a Josué hijo de Nun, y a los principales de los padres de las tribus de los hijos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('6384', '6', '21', '2', 'y les hablaron en Silo en la tierra de Canaán, diciendo: El SEÑOR mandó por Moisés que nos fuesen dadas villas para habitar, con sus ejidos para nuestras bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('6385', '6', '21', '3', 'Entonces los hijos de Israel dieron a los levitas de sus posesiones, conforme a la palabra del SEÑOR, estas villas con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6386', '6', '21', '4', 'Y salió la suerte por las familias de los coatitas; y fueron dadas por suerte a los hijos de Aarón sacerdote, <I>que eran</I>  de los levitas, por la tribu de Judá, por la de Simeón y por la de Benjamín, trece villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6387', '6', '21', '5', 'Y a los otros hijos de Coat <I>se dieron</I>  por suerte diez villas de las familias de la tribu de Efraín, y de la tribu de Dan, y de la media tribu de Manasés;');
INSERT INTO `bible_verses_sagradas` VALUES ('6388', '6', '21', '6', 'y a los hijos de Gersón, por las familias de la tribu de Isacar, y de la tribu de Aser, y de la tribu de Neftalí, y de la media tribu de Manasés en Basán, <I>fueron dadas</I>  por suerte trece villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6389', '6', '21', '7', 'A los hijos de Merari por sus familias <I>se dieron</I>  doce villas por la tribu de Rubén, y por la tribu de Gad, y por la tribu de Zabulón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6390', '6', '21', '8', 'Y <I>así</I>  dieron por suerte los hijos de Israel a los levitas estas villas con sus ejidos, como el SEÑOR lo había mandado por Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6391', '6', '21', '9', '¶ Y de la tribu de los hijos de Judá, y de la tribu de los hijos de Simeón dieron estas villas que fueron nombradas;');
INSERT INTO `bible_verses_sagradas` VALUES ('6392', '6', '21', '10', 'y la primera suerte fue de los hijos de Aarón, de la familia de Coat, de los hijos de Leví;');
INSERT INTO `bible_verses_sagradas` VALUES ('6393', '6', '21', '11', 'a los cuales dieron Quiriat-arba, del padre de Anac, la cual <I>es</I>  Hebrón, en el monte de Judá, con sus ejidos en sus contornos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6394', '6', '21', '12', 'Mas el campo de esta ciudad y sus aldeas dieron a Caleb hijo de Jefone, por su posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('6395', '6', '21', '13', 'Y a los hijos de Aarón sacerdote dieron la ciudad de refugio para los homicidas, a Hebrón con sus ejidos; y a Libna con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6396', '6', '21', '14', 'y a Jatir con sus ejidos, y a Estemoa con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6397', '6', '21', '15', 'a Holón con sus ejidos, y a Debir con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6398', '6', '21', '16', 'a Aín con sus ejidos, a Juta con sus ejidos, y a Bet-semes con sus ejidos; nueve villas de estas dos tribus.');
INSERT INTO `bible_verses_sagradas` VALUES ('6399', '6', '21', '17', 'Y de la tribu de Benjamín, a Gabaón con sus ejidos, a Geba con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6400', '6', '21', '18', 'a Anatot con sus ejidos, a Almón con sus ejidos: cuatro villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6401', '6', '21', '19', 'Todas las villas de los sacerdotes, hijos de Aarón, <I>son</I>  trece con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6402', '6', '21', '20', 'Mas las familias de los hijos de Coat, levitas, los que quedaban de los hijos de Coat, recibieron por suerte villas de la tribu de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('6403', '6', '21', '21', 'Y les dieron a Siquem, villa de refugio para los homicidas, con sus ejidos, en el monte de Efraín; y a Gezer con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6404', '6', '21', '22', 'Y a Kibsaim con sus ejidos, y a Bet-horón con sus ejidos: cuatro villas:');
INSERT INTO `bible_verses_sagradas` VALUES ('6405', '6', '21', '23', 'Y de la tribu de Dan a Elteque con sus ejidos, a Gibetón con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6406', '6', '21', '24', 'a Ajalón con sus ejidos, a Gat-rimón con sus ejidos: cuatro villas:');
INSERT INTO `bible_verses_sagradas` VALUES ('6407', '6', '21', '25', 'Y de la media tribu de Manasés, a Taanac con sus ejidos, y a Gat-rimón con sus ejidos: dos villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6408', '6', '21', '26', 'Todas las villas para el resto de las familias de los hijos de Coat fueron diez con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6409', '6', '21', '27', 'A los hijos de Gersón de las familias de los levitas, dieron la villa de refugio para los homicidas, de la media tribu de Manasés; a Golán en Basán con sus ejidos, y a Bosra con sus ejidos: dos villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6410', '6', '21', '28', 'Y de la tribu de Isacar, a Cisón con sus ejidos, a Daberat con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6411', '6', '21', '29', 'a Jarmut con sus ejidos, y a En-ganim con sus ejidos, cuatro villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6412', '6', '21', '30', 'Y de la tribu de Aser, a Miseal con sus ejidos, a Abdón con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6413', '6', '21', '31', 'a Helcat con sus ejidos, y a Rehob con sus ejidos, cuatro villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6414', '6', '21', '32', 'Y de la tribu de Neftalí, la villa de refugio para los homicidas, a Cedes en Galilea con sus ejidos, a Hamot-dor con sus ejidos, y a Cartán con sus ejidos, tres villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6415', '6', '21', '33', 'Todas las villas de los gersonitas por sus familias <I>fueron</I>  trece villas con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6416', '6', '21', '34', 'Y a las familias de los hijos de Merari, levitas que quedaban, <I>se les dio</I>  de la tribu de Zabulón, a Jocneam con sus ejidos, Carta con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6417', '6', '21', '35', 'Dimna con sus ejidos, Naalal con sus ejidos: cuatro villas:');
INSERT INTO `bible_verses_sagradas` VALUES ('6418', '6', '21', '36', 'Y de la tribu de Rubén, a Beser con sus ejidos, a Jahaza con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6419', '6', '21', '37', 'a Cademot con sus ejidos, y Mefaat con sus ejidos: cuatro villas:');
INSERT INTO `bible_verses_sagradas` VALUES ('6420', '6', '21', '38', 'De la tribu de Gad, la villa de refugio para los homicidas, Ramot en Galaad con sus ejidos, y Mahanaim con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6421', '6', '21', '39', 'Hesbón con sus ejidos, y Jazer con sus ejidos: cuatro villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6422', '6', '21', '40', 'Todas las villas de los hijos de Merari por sus familias, que restaban de las familias de los levitas, fueron por sus suertes doce villas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6423', '6', '21', '41', 'Y todas la villas de los levitas en medio de la posesión de los hijos de Israel, <I>fueron</I>  cuarenta y ocho villas con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6424', '6', '21', '42', 'Y estas ciudades estaban apartadas la una de la otra cada cual con sus ejidos alrededor de ellas; lo cual fue en todas estas ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('6425', '6', '21', '43', '¶ Así dio el SEÑOR a Israel toda la tierra que había jurado dar a sus padres; y la poseyeron, y habitaron en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('6426', '6', '21', '44', 'Y el SEÑOR les dio reposo alrededor, conforme a todo lo que había jurado a sus padres; y nadie de todos sus enemigos les paró delante, sino <I>que</I>  el SEÑOR entregó en sus manos a todos sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6427', '6', '21', '45', 'No faltó palabra de todas las buenas que habló el SEÑOR a la casa de Israel; todo se cumplió.');
INSERT INTO `bible_verses_sagradas` VALUES ('6428', '6', '22', '1', '¶ Entonces Josué llamó a los rubenitas y a los gaditas, y a la media tribu de Manasés,');
INSERT INTO `bible_verses_sagradas` VALUES ('6429', '6', '22', '2', 'y les dijo: Vosotros habéis guardado todo lo que Moisés siervo del SEÑOR os mandó, y habéis escuchado mi voz en todo lo que os he mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6430', '6', '22', '3', 'No habéis dejado a vuestros hermanos en estos muchos días hasta hoy, antes habéis guardado la observancia de los mandamientos del SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6431', '6', '22', '4', 'Ahora <I>pues que</I>  el SEÑOR vuestro Dios ha dado reposo a vuestros hermanos, como se lo había prometido, volved, y tornad a vuestras tiendas, a la tierra de vuestras posesiones, que Moisés siervo del SEÑOR os dio al otro  lado del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('6432', '6', '22', '5', 'Solamente que con diligencia <I>os</I>  guardéis haciendo el mandamiento y la ley, que Moisés siervo del SEÑOR os mandó: que améis al SEÑOR vuestro Dios, y andéis en todos sus caminos; que guardéis sus mandamientos, y os  alleguéis a él, y le sirváis de todo vuestro corazón y de toda vuestra alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('6433', '6', '22', '6', 'Y bendiciéndolos Josué, los envió; y se fueron a sus tiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6434', '6', '22', '7', 'También a la media tribu de Manasés había dado Moisés <I>posesión</I>  en Basán; mas a la otra media dio Josué <I>heredad</I>  entre sus hermanos de este lado del Jordán al occidente; y también a éstos envió Josué a sus  tiendas, después de haberlos bendecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('6435', '6', '22', '8', 'Y les habló, diciendo: Volveos a vuestras tiendas con grandes riquezas, y con gran copia de ganado, con plata, y con oro, y bronce, y hierro, y muchos vestidos; partid con vuestros hermanos el despojo de vuestros enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6436', '6', '22', '9', 'Y los hijos de Rubén y los hijos de Gad, y la media tribu de Manasés, se tornaron, y partiéronse de los hijos de Israel, de Silo, que <I>está</I>  en la tierra de Canaán, para ir a la tierra de Galaad, a la tierra de sus  posesiones, de la cual eran poseedores, según palabra del SEÑOR por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6437', '6', '22', '10', '¶ Y llegando a los términos del Jordán, que <I>está</I>  en la tierra de Canaán, los hijos de Rubén y los hijos de Gad, y la media tribu de Manasés, edificaron allí <I>un</I>  altar junto al Jordán, <I>un</I>  altar de grande  apariencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('6438', '6', '22', '11', 'Y los hijos de Israel oyeron decir como los hijos de Rubén y los hijos de Gad, y la media tribu de Manasés, habían edificado un altar delante de la tierra de Canaán, en los términos del Jordán, al paso de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6439', '6', '22', '12', 'Lo cual cuando los hijos de Israel oyeron, se juntó toda la congregación de los hijos de Israel en Silo, para subir a pelear contra ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6440', '6', '22', '13', 'Y enviaron los hijos de Israel a los hijos de Rubén y a los hijos de Gad y a la media tribu de Manasés en la tierra de Galaad, a Finees hijo de Eleazar sacerdote,');
INSERT INTO `bible_verses_sagradas` VALUES ('6441', '6', '22', '14', 'y a diez príncipes con él; un príncipe de <I>cada</I>  casa paterna de todas las tribus de Israel, cada uno de los cuales <I>era</I>  cabeza de familia de sus padres en la multitud de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6442', '6', '22', '15', 'Los cuales vinieron a los hijos de Rubén y a los hijos de Gad, y a la media tribu de Manasés, en la tierra de Galaad; y les hablaron, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('6443', '6', '22', '16', 'Toda la congregación del SEÑOR dice así: ¿Qué transgresión <I>es</I>  esta con que prevaricáis contra el Dios de Israel, volviéndoos hoy de seguir al SEÑOR, edificándoos altar para ser hoy rebeldes contra el SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('6444', '6', '22', '17', '¿Nos <I>ha sido</I>  poco la maldad de Peor, de la que no estamos aún limpios hasta este día, por la cual fue la mortandad en la congregación del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('6445', '6', '22', '18', 'Y vosotros os volvéis hoy de seguir al SEÑOR; mas será <I>que</I>  vosotros os rebelaréis hoy contra el SEÑOR, y mañana se airará <I>él</I>  contra toda la congregación de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6446', '6', '22', '19', '<I>Que</I>  si os parece que la tierra de vuestra posesión <I>es</I>  inmunda, pasaos a la tierra de la posesión del SEÑOR, en la cual está el tabernáculo del SEÑOR, y tomad posesión entre nosotros; <I>pero</I>  no os rebeléis  contra el SEÑOR, ni <I>os rebeléis</I>  contra nosotros, edificándoos altar a más del altar del SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6447', '6', '22', '20', '¿Por ventura no cometió Acán, hijo de Zera, prevaricación en el anatema, y vino ira sobre toda la congregación de Israel? Y aquel hombre no pereció solo en su iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6448', '6', '22', '21', '¶ <I>Entonces</I>  los hijos de Rubén y los hijos de Gad, y la media tribu de Manasés, respondieron y dijeron a los principales de la multitud de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('6449', '6', '22', '22', '<I>El</I>  Dios de los dioses, El SEÑOR, el Dios de los dioses, El SEÑOR, él sabe, y <I>que</I>  Israel también entienda; si por rebelión o por prevaricación contra el SEÑOR (no nos salves hoy.)');
INSERT INTO `bible_verses_sagradas` VALUES ('6450', '6', '22', '23', 'Nos hemos edificado altar para tornarnos de en pos del SEÑOR, o para sacrificar holocausto o presente, o para hacer sobre él sacrificios pacíficos, el mismo SEÑOR <I>nos</I>  lo demande.');
INSERT INTO `bible_verses_sagradas` VALUES ('6451', '6', '22', '24', '<I>Asimismo</I> , si no lo hicimos por temor de esto, diciendo: <I>Por ventura</I>  mañana vuestros hijos dirán a nuestros hijos: ¿Qué <I>tenéis</I>  vosotros con el SEÑOR Dios de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('6452', '6', '22', '25', 'El SEÑOR ha puesto por término el Jordán entre nosotros y vosotros, oh hijos de Rubén e hijos de Gad; no tenéis vosotros parte en el SEÑOR; y <I>así</I>  vuestros hijos harán que nuestros hijos no teman al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6453', '6', '22', '26', 'Por esto dijimos: Hagamos ahora por edificarnos <I>un</I>  altar, no para holocausto ni para sacrificio,');
INSERT INTO `bible_verses_sagradas` VALUES ('6454', '6', '22', '27', 'sino para que sea <I>un</I>  testimonio entre nosotros y vosotros, y entre los que vendrán después de nosotros, para que hagan el servicio del SEÑOR delante de él con nuestros holocaustos, con nuestros sacrificios, y con  nuestros pacíficos; y no digan mañana vuestros hijos a los nuestros: Vosotros no tenéis parte en el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6455', '6', '22', '28', '<I>Nosotros</I> , pues, dijimos: Si aconteciere que <I>tal</I>  digan a nosotros, o a nuestras generaciones en lo por venir, entonces responderemos: Mirad el símil del altar del SEÑOR, el cual hicieron nuestros padres, no  para holocaustos o sacrificios, sino <I>para que</I>  fuese testimonio entre nosotros y vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6456', '6', '22', '29', 'Nunca tal acontezca que nos rebelemos contra el SEÑOR, o que nos apartemos hoy de seguir al SEÑOR, edificando altar para holocaustos, para presente, o para sacrificio, a más del altar del SEÑOR nuestro Dios que <I>está</I>  delante de su Tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6457', '6', '22', '30', '¶ Y oyendo Finees el sacerdote y los príncipes de la congregación, y las cabezas de la multitud de Israel que con él <I>estaban</I> , las palabras que hablaron los hijos de Rubén y los hijos de Gad y los hijos de Manasés,  fueron contentos <I>de ello</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('6458', '6', '22', '31', 'Y dijo Finees hijo del sacerdote Eleazar, a los hijos de Rubén, a los hijos de Gad, y a los hijos de Manasés: Hoy hemos entendido que el SEÑOR <I>está</I>  entre nosotros, pues que no habéis intentado esta traición contra  el SEÑOR. Ahora habéis librado a los hijos de Israel de la ira del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6459', '6', '22', '32', 'Y Finees hijo del sacerdote Eleazar, y los príncipes, se volvieron de los hijos de Rubén, y de los hijos de Gad, de la tierra de Galaad a la tierra de Canaán, a los hijos de Israel; a los cuales dieron la respuesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('6460', '6', '22', '33', 'Y el negocio agradó a los hijos de Israel, y bendijeron a Dios los hijos de Israel; y no hablaron más de subir contra ellos en guerra, para destruir la tierra en que habitaban los hijos de Rubén y los hijos de Gad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6461', '6', '22', '34', 'Y los hijos de Rubén y los hijos de Gad pusieron por nombre al altar Ed; porque <I>es</I>  testimonio entre nosotros que el SEÑOR <I>es</I>  Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6462', '6', '23', '1', '¶ Y aconteció, pasados muchos días <I>después</I>  que el SEÑOR dio reposo a Israel de todos sus enemigos al contorno, <I>que</I>  Josué, <I>era</I>  viejo, <I>y</I>  entrado en días.');
INSERT INTO `bible_verses_sagradas` VALUES ('6463', '6', '23', '2', 'Y Josué llamó a todo Israel, a sus ancianos, a sus príncipes, a sus jueces y a sus oficiales, y les dijo: Yo soy ya viejo y entrado en días;');
INSERT INTO `bible_verses_sagradas` VALUES ('6464', '6', '23', '3', 'y vosotros habéis visto todo lo que el SEÑOR vuestro Dios ha hecho con todos estos gentiles en vuestra presencia; porque el SEÑOR vuestro Dios ha peleado por vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6465', '6', '23', '4', 'He aquí os he repartido por herencia, a vuestras tribus todos estos gentiles, así los destruidos como los que quedan, desde el Jordán hasta el gran mar <I>hacia</I>  donde el sol se pone.');
INSERT INTO `bible_verses_sagradas` VALUES ('6466', '6', '23', '5', 'Y el SEÑOR vuestro Dios los echará de delante de vosotros, y los lanzará de vuestra presencia: y <I>vosotros</I>  poseeréis sus tierras, como el SEÑOR vuestro Dios os ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6467', '6', '23', '6', 'Esforzaos pues mucho a guardar y hacer todo lo <I>que está</I>  escrito en el libro de la ley de Moisés, sin apartaros de ello ni a la diestra ni a la siniestra;');
INSERT INTO `bible_verses_sagradas` VALUES ('6468', '6', '23', '7', 'que cuando entrareis a estos gentiles que han quedado con vosotros, no hagáis mención ni juréis por el nombre de sus dioses, ni los honréis, ni os inclinéis a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6469', '6', '23', '8', 'Mas al SEÑOR vuestro Dios os allegaréis, como habéis hecho hasta hoy;');
INSERT INTO `bible_verses_sagradas` VALUES ('6470', '6', '23', '9', 'pues ha echado el SEÑOR delante de vosotros grandes y fuertes gentiles, y hasta hoy nadie ha podido parar delante de vuestro rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('6471', '6', '23', '10', 'Un varón de vosotros ha perseguido a mil; porque el SEÑOR vuestro Dios, él <I>mismo</I>  ha peleado por vosotros, como él os dijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6472', '6', '23', '11', '¶ Por tanto, velad mucho por vuestras almas, que améis al SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6473', '6', '23', '12', 'Porque si os apartaréis, y os allegaréis a lo que resta de aquellos gentiles que han quedado con vosotros, y si concertaréis con ellos matrimonios, y entrareis a ellas, y ellas a vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('6474', '6', '23', '13', 'sabed que el SEÑOR vuestro Dios no echará más estos gentiles delante de vosotros; antes os serán por lazo, y por tropiezo, y por azote para vuestros costados, y por espinas para vuestros ojos, hasta tanto que perezcáis de  esta buena tierra que el SEÑOR vuestro Dios os ha dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6475', '6', '23', '14', 'Y he aquí que yo entro hoy por el camino de toda la tierra; sabed, pues, con todo vuestro corazón y con toda vuestra alma, que no se ha perdido una palabra de todas las buenas palabras que el SEÑOR vuestro Dios había dicho  de vosotros; todas os han venido, no se ha perdido de ellas ni una.');
INSERT INTO `bible_verses_sagradas` VALUES ('6476', '6', '23', '15', 'Mas será, que como ha venido sobre vosotros toda palabra buena que el SEÑOR vuestro Dios os ha dicho, así <I>también</I>  traerá el SEÑOR sobre vosotros toda palabra mala, hasta destruiros de sobre la buena tierra que el  SEÑOR vuestro Dios os ha dado;');
INSERT INTO `bible_verses_sagradas` VALUES ('6477', '6', '23', '16', 'cuando traspasaréis el pacto del SEÑOR vuestro Dios que <I>él</I>  os ha mandado, yendo y honrando <I>a</I>  dioses ajenos, e inclinándoos a ellos. Y el furor del SEÑOR se inflamará contra vosotros, y luego pereceréis de  ésta buena tierra que él os ha dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6478', '6', '24', '1', '¶ Y juntando Josué todas las tribus de Israel en Siquem, llamó a los ancianos de Israel, y a sus príncipes, a sus jueces, y a sus oficiales; y se presentaron delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6479', '6', '24', '2', 'Y dijo Josué a todo el pueblo: Así dice el SEÑOR, Dios de Israel: Vuestros padres habitaron antiguamente al otro lado del río, <I>es a saber</I> , Taré, padre de Abraham y de Nacor; y servían a dioses extraños.');
INSERT INTO `bible_verses_sagradas` VALUES ('6480', '6', '24', '3', 'Y <I>yo</I>  tomé a vuestro padre Abraham del otro lado del río, y lo traje por toda la tierra de Canaán, y aumenté su generación, y le di a Isaac.');
INSERT INTO `bible_verses_sagradas` VALUES ('6481', '6', '24', '4', 'Y a Isaac di a Jacob y a Esaú; y a Esaú di el monte de Seir, que lo poseyese; mas Jacob y sus hijos descendieron a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6482', '6', '24', '5', 'Y <I>yo</I>  envié a Moisés y a Aarón, y herí a Egipto, al modo que lo hice en medio de él, y después os saqué.');
INSERT INTO `bible_verses_sagradas` VALUES ('6483', '6', '24', '6', 'Y saqué a vuestros padres de Egipto; y <I>cuando</I>  llegaron al mar, los egipcios siguieron a vuestros padres hasta el mar Bermejo con carros y caballería.');
INSERT INTO `bible_verses_sagradas` VALUES ('6484', '6', '24', '7', 'Y cuando ellos clamaron al SEÑOR, él puso oscuridad entre vosotros y los egipcios, e hizo venir sobre ellos el mar, el cual los cubrió; y vuestros ojos vieron lo que hice en Egipto. <I>Después</I>  estuvisteis muchos días en  el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6485', '6', '24', '8', 'Y <I>os</I>  introduje en la tierra de los amorreos, que habitaban al otro lado del Jordán, los cuales pelearon contra vosotros; mas <I>yo</I>  los entregué en vuestras manos, y poseisteis su tierra, y los destruí de delante  de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6486', '6', '24', '9', 'Y se levantó después Balac hijo de Zipor, rey de los moabitas, y peleó contra Israel; y envió a llamar a Balaam hijo de Beor, para que os maldijese.');
INSERT INTO `bible_verses_sagradas` VALUES ('6487', '6', '24', '10', 'Mas <I>yo</I>  no quise escuchar a Balaam, antes os bendijo repetidamente, y os libré de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6488', '6', '24', '11', 'Y pasado el Jordán, vinisteis a Jericó; y los señores de Jericó pelearon contra vosotros: los amorreos, ferezeos, cananeos, heteos, gergeseos, heveos, y jebuseos; y yo los entregué en vuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6489', '6', '24', '12', 'Y envié avispas delante de vosotros, <I>los cuales</I>  los echaron de delante de vosotros, <I>a saber</I> , a los dos reyes de los amorreos; no con tu espada, ni con tu arco.');
INSERT INTO `bible_verses_sagradas` VALUES ('6490', '6', '24', '13', 'Y os di la tierra por la cual nada trabajasteis, y las ciudades que no edificasteis, en las cuales moráis; y las viñas y olivares que no plantasteis, <I>de las cuales</I>  coméis.');
INSERT INTO `bible_verses_sagradas` VALUES ('6491', '6', '24', '14', 'Ahora pues, temed al SEÑOR, y servidle con perfección y con verdad; y quitad <I>de en medio</I>  los dioses a los cuales honraron vuestros padres del otro lado del río, y en Egipto; y servid al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6492', '6', '24', '15', '¶ Y si mal os parece servir al SEÑOR, escogeos hoy a quién sirváis; o a los dioses a quien sirvieron vuestros padres, cuando <I>estuvieron</I>  al otro lado del río, o a los dioses de los amorreos, en cuya tierra habitáis;  que yo y mi casa serviremos al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6493', '6', '24', '16', 'Entonces el pueblo respondió, y dijo: Nunca tal nos acontezca, que dejemos al SEÑOR por servir a otros dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('6494', '6', '24', '17', 'Porque el SEÑOR nuestro Dios es el que nos sacó a nosotros y a nuestros padres de la tierra de Egipto, de la casa de servidumbre; el cual delante de nuestros ojos ha hecho estas grandes señales, y nos ha guardado por todo  el camino por donde hemos andado, y en todos los pueblos por entre los cuales pasamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6495', '6', '24', '18', 'Y el SEÑOR echó de delante de nosotros a todos los pueblos, y al amorreo que habitaba en la tierra. <I>Por tanto</I>  nosotros también serviremos al SEÑOR, porque él es nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6496', '6', '24', '19', 'Entonces Josué dijo al pueblo: No podréis servir al SEÑOR, porque él <I>es</I>  Dios santo, y Dios celoso; no sufrirá vuestras rebeliones y vuestros pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('6497', '6', '24', '20', 'Si dejaréis al SEÑOR y sirviereis a dioses ajenos, se volverá, y os maltratará, y os consumirá, después que os ha hecho bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('6498', '6', '24', '21', 'El pueblo entonces dijo a Josué: No, antes al SEÑOR serviremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6499', '6', '24', '22', 'Y Josué respondió al pueblo: Vosotros seréis testigos contra vosotros <I>mismos</I> , de que os habéis elegido al SEÑOR para servirle. Y ellos respondieron: Testigos seremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6500', '6', '24', '23', 'Quitad, pues, ahora los dioses ajenos que <I>están</I>  entre vosotros, e inclinad vuestro corazón al SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6501', '6', '24', '24', 'Y el pueblo respondió a Josué: Al SEÑOR nuestro Dios serviremos, y a su voz oiremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6502', '6', '24', '25', 'Entonces Josué hizo alianza con el pueblo el mismo día, y le puso ordenanzas y leyes en Siquem.');
INSERT INTO `bible_verses_sagradas` VALUES ('6503', '6', '24', '26', 'Y escribió Josué estas palabras en el libro de la ley de Dios; y tomando una gran piedra, la levantó allí debajo de <I>un</I>  alcornoque que <I>estaba</I>  en el santuario del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6504', '6', '24', '27', 'Y dijo Josué a todo el pueblo: He aquí esta piedra será entre nosotros por testigo, la cual ha oído todas las palabras del SEÑOR que él ha hablado con nosotros; será, pues, testigo contra vosotros, para que por ventura no  mintáis contra vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6505', '6', '24', '28', 'Y envió Josué al pueblo, cada uno a su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6506', '6', '24', '29', '¶ Y después de estas cosas murió Josué, hijo de Nun, siervo del SEÑOR siendo de ciento diez años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6507', '6', '24', '30', 'Y lo enterraron en el término de su posesión en Timnat-sera, que <I>está</I>  en el monte de Efraín, al norte del monte de Gaas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6508', '6', '24', '31', 'Y sirvió Israel al SEÑOR todo el tiempo de Josué, y todo el tiempo de los ancianos que vivieron después de Josué, y que sabían todas las obras del SEÑOR, que había hecho con Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6509', '6', '24', '32', 'Y enterraron en Siquem los huesos de José que los hijos de Israel habían traído de Egipto, en la parte del campo que Jacob compró de los hijos de Hamor padre de Siquem, por cien corderas; y fue en posesión a los hijos de  José.');
INSERT INTO `bible_verses_sagradas` VALUES ('6510', '6', '24', '33', 'También murió Eleazar, hijo de Aarón; al cual enterraron en el collado de Finees su hijo, que le fue dado en el monte de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('6511', '7', '1', '1', '¶ Y aconteció después de la muerte de Josué, que los hijos de Israel consultaron al SEÑOR, diciendo: ¿Quién subirá por nosotros el primero a pelear contra los cananeos?');
INSERT INTO `bible_verses_sagradas` VALUES ('6512', '7', '1', '2', 'Y el SEÑOR respondió: Judá subirá; he aquí que <I>yo</I>  he entregado la tierra en sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6513', '7', '1', '3', 'Y Judá dijo a Simeón su hermano: Sube conmigo a mi suerte, y peleemos contra el cananeo, y yo también iré contigo a tu suerte. Y Simeón fue con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6514', '7', '1', '4', 'Y subió Judá, y el SEÑOR entregó en sus manos al cananeo y al ferezeo; y de ellos hirieron en Bezec <I>a</I>  diez mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('6515', '7', '1', '5', 'Y hallaron a Adoni-bezec en Bezec, y pelearon contra él; e hirieron al cananeo y al ferezeo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6516', '7', '1', '6', 'Mas Adoni-bezec huyó; y le siguieron, y le prendieron, y le cortaron los pulgares de las manos y de los pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('6517', '7', '1', '7', 'Entonces dijo Adoni-bezec: Setenta reyes, cortados los pulgares de sus manos y de sus pies, cogían <I>las migajas</I>  debajo de mi mesa; como <I>yo</I>  hice, así me ha pagado Dios. Y le metieron en Jerusalén, donde murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('6518', '7', '1', '8', '<I>Ya</I>  habían combatido los hijos de Judá a Jerusalén, y la habían tomado, y metido a cuchillo, y puesto a fuego la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6519', '7', '1', '9', '¶ Después los hijos de Judá descendieron para pelear contra el cananeo que habitaba en las montañas, y al mediodía, y en los llanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6520', '7', '1', '10', 'Y partió Judá contra el cananeo que habitaba en Hebrón, la cual se llamaba antes Quiriat-arba; e hirieron a Sesai, a Ahiman, y a Talmai.');
INSERT INTO `bible_verses_sagradas` VALUES ('6521', '7', '1', '11', 'Y de allí fue a los que habitaban en Debir, que antes se llamaba Quiriat-sefer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6522', '7', '1', '12', 'Y dijo Caleb: El que hiriere a Quiriat-sefer, y la tomare, <I>yo</I>  le daré a Acsa mi hija por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6523', '7', '1', '13', 'Y la tomó Otoniel hijo de Cenaz, hermano menor de Caleb; y <I>él</I>  le dio a Acsa su hija por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6524', '7', '1', '14', 'Y cuando la llevaban, la persuadió que pidiese a su padre tierras para labrar. Y <I>ella</I>  se bajó del asno, y Caleb le dijo: ¿Qué tienes?');
INSERT INTO `bible_verses_sagradas` VALUES ('6525', '7', '1', '15', 'Ella entonces le respondió: Dame <I>una</I>  bendición; que pues me has dado tierra de secadal, me des también fuentes de aguas. Entonces Caleb le dio las fuentes de arriba y las fuentes de abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6526', '7', '1', '16', 'Y los hijos del cineo, suegro de Moisés, subieron de la ciudad de las palmas con los hijos de Judá al desierto de Judá, <I>que</I>  está al mediodía de Arad; y fueron y habitaron con el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6527', '7', '1', '17', 'Y fue Judá a su hermano Simeón, e hirieron al cananeo que habitaba en Sefat, y la asolaron; y pusieron por nombre a la ciudad, Horma.');
INSERT INTO `bible_verses_sagradas` VALUES ('6528', '7', '1', '18', 'Tomó también Judá a Gaza con su término, y a Ascalón con su término, y a Ecrón con su término.');
INSERT INTO `bible_verses_sagradas` VALUES ('6529', '7', '1', '19', 'Y el SEÑOR <I>estaba</I>  con Judá, <I>quien</I>  echó a los de las montañas; mas no <I>pudo</I>  echar a los que habitaban en los llanos, los cuales tenían carros herrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('6530', '7', '1', '20', 'Y dieron Hebrón a Caleb, como Moisés había dicho; y él echó de allí tres hijos de Anac.');
INSERT INTO `bible_verses_sagradas` VALUES ('6531', '7', '1', '21', '¶ Mas al jebuseo que habitaba en Jerusalén, no <I>lo</I>  echaron los hijos de Benjamín, y así el jebuseo habitó con los hijos de Benjamín en Jerusalén hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6532', '7', '1', '22', 'También los de la casa de José subieron a Bet-el; y el SEÑOR <I>estaba</I>  con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6533', '7', '1', '23', 'Y los de la casa de José pusieron espías en Bet-el. (La ciudad antes se llamaba Luz.)');
INSERT INTO `bible_verses_sagradas` VALUES ('6534', '7', '1', '24', 'Y los que espiaban vieron <I>un</I>  hombre que salía de la ciudad, y le dijeron: Muéstranos ahora la entrada de la ciudad, y haremos contigo misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('6535', '7', '1', '25', 'Y <I>él</I>  les mostró la entrada a la ciudad, y la hirieron a filo de espada; mas dejaron a aquel hombre con toda su familia.');
INSERT INTO `bible_verses_sagradas` VALUES ('6536', '7', '1', '26', 'Y el hombre se fue a la tierra de los heteos, y edificó una ciudad, a la cual llamó Luz; <I>y</I>  éste es su nombre hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6537', '7', '1', '27', 'Tampoco Manasés echó a <I>los</I>  de Bet-seán, ni a <I>los</I>  de sus aldeas, ni a <I>los</I>  de Taanac y sus aldeas, ni a los que habitaban en Dor y en sus aldeas, ni a los que habitaban en Ibleam y en sus aldeas, ni a  los que habitaban en Meguido y en sus aldeas; mas el cananeo quiso habitar en esta tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6538', '7', '1', '28', 'Pero cuando Israel tomó fuerzas hizo al cananeo tributario, mas no lo echó.');
INSERT INTO `bible_verses_sagradas` VALUES ('6539', '7', '1', '29', 'Tampoco Efraín echó al cananeo que habitaba en Gezer; antes habitó el cananeo en medio de él en Gezer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6540', '7', '1', '30', 'Tampoco Zabulón echó a los que habitaban en Quitrón y a los que habitaban en Naalal; mas el cananeo habitó en medio de él, y le fueron tributarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6541', '7', '1', '31', 'Tampoco Aser echó a los que habitaban en Aco, y a los que habitaban en Sidón, y en Ahlab, y en Aczib, y en Helba, y en Afec, y en Rehob;');
INSERT INTO `bible_verses_sagradas` VALUES ('6542', '7', '1', '32', 'antes moró Aser entre los cananeos que habitaban en la tierra; pues no los echó.');
INSERT INTO `bible_verses_sagradas` VALUES ('6543', '7', '1', '33', 'Tampoco Neftalí echó a los que habitaban en Bet-semes, y a los que habitaban en Bet-anat, sino <I>que</I>  moró entre los cananeos que habitaban en la tierra; mas le fueron tributarios los moradores de Bet-semes, y los  moradores de Bet-anat.');
INSERT INTO `bible_verses_sagradas` VALUES ('6544', '7', '1', '34', 'Los amorreos apretaron a los hijos de Dan hasta el monte; que no los dejaron descender a la campiña.');
INSERT INTO `bible_verses_sagradas` VALUES ('6545', '7', '1', '35', 'Y quiso el amorreo habitar en el monte de Heres, en Ajalón y en Saalbim; mas cuando la mano de la casa de José tomó fuerzas, los hicieron tributarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('6546', '7', '1', '36', 'Y el término del amorreo <I>fue</I>  desde la subida de Acrabim, desde la piedra, y arriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('6547', '7', '2', '1', '¶ Y el ángel del SEÑOR subió de Gilgal a Boquim, y dijo: <I>Yo</I>  os saqué de Egipto, y os introduje en la tierra de la cual había jurado a vuestros padres; y dije: No invalidaré jamás mi pacto con vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('6548', '7', '2', '2', 'con tal que vosotros no hagáis alianza con los moradores de esta tierra, antes habéis de destruir sus altares; mas vosotros no habéis oído mi voz; ¿por qué habéis hecho esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('6549', '7', '2', '3', '<I>Por tanto yo</I>  también dije: No los echaré de delante de vosotros, <I>sino</I>  que os serán por <I>azote para vuestros</I>  costados, y sus dioses por tropezadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('6550', '7', '2', '4', 'Y cuando el ángel del SEÑOR habló estas palabras a todos los hijos de Israel, el pueblo lloró en alta voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('6551', '7', '2', '5', 'Y llamaron por nombre aquel lugar Boquim; y sacrificaron allí al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6552', '7', '2', '6', '¶ Porque ya Josué había despedido al pueblo, y los hijos de Israel se habían ido cada uno a su herencia para poseerla.');
INSERT INTO `bible_verses_sagradas` VALUES ('6553', '7', '2', '7', 'Y el pueblo había servido al SEÑOR todo el tiempo de Josué, y todo el tiempo de los ancianos que vivieron largos días después de Josué, los cuales habían visto todas las grandes obras del SEÑOR, que el había hecho con Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6554', '7', '2', '8', 'Y murió Josué hijo de Nun, siervo del SEÑOR, siendo de ciento diez años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6555', '7', '2', '9', 'Y lo enterraron en el término de su heredad en Timnat-sera, en el monte de Efraín, al norte del monte de Gaas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6556', '7', '2', '10', 'Y toda aquella generación fue también recogida con sus padres. Y se levantó después de ellos otra generación, que no conocía al SEÑOR, ni la obra que él había hecho a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6557', '7', '2', '11', 'Y los hijos de Israel hicieron lo malo en ojos del SEÑOR, y sirvieron a los baales.');
INSERT INTO `bible_verses_sagradas` VALUES ('6558', '7', '2', '12', 'Y dejaron al SEÑOR el Dios de sus padres, que los había sacado de la tierra de Egipto, y se fueron tras otros dioses, <I>tras</I>  los dioses de los pueblos que <I>estaban</I>  en sus alrededores, a los cuales adoraron; y  provocaron a ira al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6559', '7', '2', '13', 'Y dejaron al SEÑOR, y adoraron a Baal y a Astarot.');
INSERT INTO `bible_verses_sagradas` VALUES ('6560', '7', '2', '14', 'Y el furor del SEÑOR se encendió contra Israel, el cual los entregó en manos de robadores que les robaron, y los vendió en manos de sus enemigos de alrededor; y no pudieron parar más delante de sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6561', '7', '2', '15', 'Por dondequiera que salían, la mano del SEÑOR era contra ellos para mal, como el SEÑOR había dicho, y como el SEÑOR se lo había jurado; así los afligió en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('6562', '7', '2', '16', 'Mas el SEÑOR despertó jueces que los librasen de mano de los que les saqueaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('6563', '7', '2', '17', 'Y tampoco oyeron a sus jueces, sino que fornicaron tras dioses ajenos, a los cuales adoraron; y se apartaron presto del camino en que anduvieron sus padres escuchando los mandamientos del SEÑOR; <I>mas ellos</I>  no hicieron  así.');
INSERT INTO `bible_verses_sagradas` VALUES ('6564', '7', '2', '18', 'Y cuando el SEÑOR les despertaba jueces, el SEÑOR era con el juez, y los libraba de mano de los enemigos todo el tiempo de aquel juez; porque el SEÑOR se arrepentía por sus gemidos a causa de los que los oprimían y afligían.');
INSERT INTO `bible_verses_sagradas` VALUES ('6565', '7', '2', '19', 'Mas al morir el juez, <I>ellos</I>  se tornaban, y se corrompían más que sus padres, siguiendo <I>a</I>  dioses ajenos para servirles, e inclinándose delante de ellos; y nada disminuían de sus obras, ni de su obstinado  camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('6566', '7', '2', '20', 'Y la ira del SEÑOR se encendió contra Israel, y dijo: Pues que esta gente traspasa mi pacto que ordené a sus padres, y no escuchen mi voz,');
INSERT INTO `bible_verses_sagradas` VALUES ('6567', '7', '2', '21', 'tampoco yo echaré más de delante de ellos a ninguno de estos gentiles que dejó Josué cuando murió;');
INSERT INTO `bible_verses_sagradas` VALUES ('6568', '7', '2', '22', 'para que por ellos probara <I>yo</I>  a Israel, si guardarían ellos el camino del SEÑOR andando por él, como sus padres lo guardaron, o no.');
INSERT INTO `bible_verses_sagradas` VALUES ('6569', '7', '2', '23', 'Por esto dejó el SEÑOR aquellos gentiles, y no los desarraigó luego, ni los entregó en mano de Josué.');
INSERT INTO `bible_verses_sagradas` VALUES ('6570', '7', '3', '1', '¶ Estos, pues, <I>son</I>  los gentiles que dejó el SEÑOR para probar con ellos a Israel, a todos aquellos que no habían conocido todas las guerras de Canaán;');
INSERT INTO `bible_verses_sagradas` VALUES ('6571', '7', '3', '2', 'solamente <I>los dejó</I>  para que el linaje de los hijos de Israel conociese, <I>y</I>  para enseñarlos en la guerra, solamente <I>a los</I>  que antes no la habían conocido:');
INSERT INTO `bible_verses_sagradas` VALUES ('6572', '7', '3', '3', 'Cinco príncipes de los filisteos, y todos los cananeos, y los sidonios, y los heveos que habitaban en el monte Líbano, desde el monte de Baal-hermón hasta llegar a Hamat.');
INSERT INTO `bible_verses_sagradas` VALUES ('6573', '7', '3', '4', 'Estos, pues, fueron <I>dejados</I>  para probar por ellos a Israel, para saber si escucharían los mandamientos del SEÑOR, que él había mandado a sus padres por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6574', '7', '3', '5', 'Y <I>como</I>  los hijos de Israel habitaban entre los cananeos, heteos, amorreos, ferezeos, heveos, y jebuseos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6575', '7', '3', '6', 'tomaron de sus hijas por mujeres, y dieron sus hijas a los hijos de ellos, y sirvieron a sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('6576', '7', '3', '7', 'Hicieron, pues, los hijos de Israel lo malo en ojos del SEÑOR; y olvidados del SEÑOR su Dios, sirvieron a los baales, y a Astarot.');
INSERT INTO `bible_verses_sagradas` VALUES ('6577', '7', '3', '8', '¶ Y la saña del SEÑOR se encendió contra Israel, y los vendió en manos de Cusan-risataim rey de Mesopotamia; y sirvieron los hijos de Israel a Cusan-risataim ocho años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6578', '7', '3', '9', 'Y clamaron los hijos de Israel al SEÑOR; y el SEÑOR despertó <I>un</I>  salvador a los hijos de Israel y los libró; <I>es a saber</I> , a Otoniel hijo de Cenaz, hermano menor de Caleb.');
INSERT INTO `bible_verses_sagradas` VALUES ('6579', '7', '3', '10', 'Y el Espíritu del SEÑOR vino sobre él, y juzgó a Israel, y salió a batalla, y el SEÑOR entregó en su mano a Cusan-risataim, rey de Siria, y prevaleció su mano contra Cusan-risataim.');
INSERT INTO `bible_verses_sagradas` VALUES ('6580', '7', '3', '11', 'Y reposó la tierra cuarenta años; y murió Otoniel, hijo de Cenaz.');
INSERT INTO `bible_verses_sagradas` VALUES ('6581', '7', '3', '12', '¶ Y volvieron los hijos de Israel a hacer lo malo ante los ojos del SEÑOR; y el SEÑOR esforzó a Eglón rey de Moab contra Israel, por cuanto habían hecho lo malo ante los ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6582', '7', '3', '13', 'Y juntó consigo a los hijos de Amón y de Amalec, y fue, e hirió a Israel, y tomó la ciudad de las palmas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6583', '7', '3', '14', 'Y sirvieron los hijos de Israel a Eglón rey de los moabitas dieciocho años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6584', '7', '3', '15', 'Y clamaron los hijos de Israel al SEÑOR; y el SEÑOR les despertó <I>un</I>  salvador, a Aod, hijo de Gera, benjamita, el cual tenía cerrada la mano derecha. Y los hijos de Israel enviaron con él <I>un</I>  presente a Eglón  rey de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('6585', '7', '3', '16', 'Y Aod se había hecho un cuchillo de dos filos, de un codo de largo; y se lo ciñó debajo de sus vestidos a su lado derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6586', '7', '3', '17', 'Y presentó el presente a Eglón rey de Moab; y <I>era</I>  Eglón hombre muy grueso.');
INSERT INTO `bible_verses_sagradas` VALUES ('6587', '7', '3', '18', 'Y luego que hubo presentado el presente, despidió al pueblo que lo había traído.');
INSERT INTO `bible_verses_sagradas` VALUES ('6588', '7', '3', '19', 'Mas él se volvió desde los ídolos que <I>están</I>  en Gilgal, y dijo: Rey, una palabra secreta tengo que decirte. El entonces dijo: Calla. Y salieron de delante de él todos los que estaban con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6589', '7', '3', '20', 'Y se llegó Aod a él, el cual estaba sentado solo en una sala de verano. Y Aod dijo: Tengo palabra de Dios para ti. El entonces se levantó de la silla.');
INSERT INTO `bible_verses_sagradas` VALUES ('6590', '7', '3', '21', 'Mas Aod metió su mano izquierda, y tomó el cuchillo de su lado derecho, y se lo metió por el vientre;');
INSERT INTO `bible_verses_sagradas` VALUES ('6591', '7', '3', '22', 'de tal manera que la empuñadura entró también tras la hoja, y la grosura encerró la hoja, que él no sacó el cuchillo de su vientre; y salió el estiércol.');
INSERT INTO `bible_verses_sagradas` VALUES ('6592', '7', '3', '23', 'Y saliendo Aod al patio, cerró tras sí las puertas de la sala con la llave.');
INSERT INTO `bible_verses_sagradas` VALUES ('6593', '7', '3', '24', 'Y salido él, vinieron sus siervos, los cuales viendo las puertas de la sala cerradas, dijeron: Por ventura <I>él</I>  cubre sus pies en la sala de verano.');
INSERT INTO `bible_verses_sagradas` VALUES ('6594', '7', '3', '25', 'Y habiendo esperado hasta estar confusos, <I>pues</I>  que él no abría las puertas de la sala, tomaron la llave y abrieron; y he aquí su señor caído en tierra muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6595', '7', '3', '26', 'Mas entre tanto que ellos se detuvieron, Aod se escapó, y pasando los ídolos, se salvó en Seirat.');
INSERT INTO `bible_verses_sagradas` VALUES ('6596', '7', '3', '27', 'Y entrando, tocó la trompeta en el monte de Efraín, y los hijos de Israel descendieron con él del monte, y él <I>iba</I>  delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6597', '7', '3', '28', 'Entonces él les dijo: Seguidme, porque el SEÑOR ha entregado vuestros enemigos los moabitas en vuestras manos. Y descendieron en pos de él, y tomaron los vados del Jordán a Moab, y no dejaron pasar a ninguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('6598', '7', '3', '29', 'Y en aquel tiempo hirieron de los moabitas como diez mil hombres, todos valientes y todos hombres de guerra; no escapó varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6599', '7', '3', '30', 'Y Moab fue sujetado aquel día bajo la mano de Israel; y reposó la tierra ochenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6600', '7', '3', '31', '¶ Después de él fue Samgar hijo de Anat, el cual hirió <I>a</I>  seiscientos hombres de los filisteos con una aguijada de bueyes; y él también salvó a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6601', '7', '4', '1', '¶ Mas los hijos de Israel volvieron a hacer lo malo en ojos del SEÑOR, después de la muerte de Aod.');
INSERT INTO `bible_verses_sagradas` VALUES ('6602', '7', '4', '2', 'Y el SEÑOR los vendió en mano de Jabín rey de Canaán, el cual reinó en Hazor; y el capitán de su ejército <I>se llamaba</I>  Sísara, y él habitaba en Haroset de los Gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('6603', '7', '4', '3', 'Y los hijos de Israel clamaron al SEÑOR, porque aquél tenía novecientos carros herrados; y había afligido en gran manera a los hijos de Israel por veinte años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6604', '7', '4', '4', '¶ Y gobernaba en aquel tiempo a Israel <I>una</I>  mujer, Débora, profetisa, mujer de Lapidot.');
INSERT INTO `bible_verses_sagradas` VALUES ('6605', '7', '4', '5', 'La cual Débora habitaba debajo de <I>una</I>  palma entre Ramá y Bet-el, en el monte de Efraín; y los hijos de Israel subían a ella a juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('6606', '7', '4', '6', 'Y <I>ella</I>  envió a llamar a Barac hijo de Abinoam, de Cedes de Neftalí, y le dijo: ¿No te ha mandado el SEÑOR Dios de Israel, <I>diciendo</I> : Ve, y atrae en el monte de Tabor, y toma contigo diez mil hombres de los  hijos de Neftalí, y de los hijos de Zabulón;');
INSERT INTO `bible_verses_sagradas` VALUES ('6607', '7', '4', '7', 'y <I>yo</I>  atraeré a ti al arroyo de Cisón a Sísara, capitán del ejército de Jabín, con sus carros y su ejército, y lo entregaré en tus manos?');
INSERT INTO `bible_verses_sagradas` VALUES ('6608', '7', '4', '8', 'Y Barac le respondió: Si <I>tú</I>  fueres conmigo, <I>yo</I>  iré; pero si no fueres conmigo, no iré.');
INSERT INTO `bible_verses_sagradas` VALUES ('6609', '7', '4', '9', 'Y <I>ella</I>  dijo: Iré contigo; mas no será tu honra en el camino que vas; porque en mano de mujer venderá el SEÑOR a Sísara. Y levantándose Débora fue con Barac a Cedes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6610', '7', '4', '10', '¶ Y juntó Barac a Zabulón y a Neftalí en Cedes, y subió con diez mil hombres de <I>a</I>  pie, y Débora subió con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6611', '7', '4', '11', 'Y Heber cineo, de los hijos de Hobab suegro de Moisés, se había apartado de los ceneos, y puesto su tienda hasta el valle de Zaanaim, que <I>está</I>  junto a Cedes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6612', '7', '4', '12', 'Vinieron, pues, las nuevas a Sísara como Barac hijo de Abinoam había subido al monte de Tabor.');
INSERT INTO `bible_verses_sagradas` VALUES ('6613', '7', '4', '13', 'Y reunió Sísara todos sus carros, novecientos carros herrados, con todo el pueblo que con él estaba, desde Haroset de los Gentiles hasta el arroyo de Cisón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6614', '7', '4', '14', 'Entonces Débora dijo a Barac: Levántate; porque éste <I>es</I>  el día en que el SEÑOR ha de entregar a Sísara en tus manos. ¿No ha salido el SEÑOR delante de ti? Y Barac descendió del monte de Tabor, y diez mil hombres en  pos de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6615', '7', '4', '15', 'Y el SEÑOR quebrantó a Sísara, y a todos sus carros y a todo su ejército, a filo de espada delante de Barac; y Sísara descendió del carro, y huyó a pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('6616', '7', '4', '16', 'Mas Barac siguió los carros y el ejército hasta Haroset de los Gentiles, y todo el ejército de Sísara cayó a filo de espada hasta no quedar ni uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('6617', '7', '4', '17', '¶ Y Sísara se acogió a pie a la tienda de Jael mujer de Heber cineo; porque había paz entre Jabín rey de Hazor y la casa de Heber cineo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6618', '7', '4', '18', 'Y saliendo Jael a recibir a Sísara, le dijo: Ven, señor mío, ven a mí, no tengas temor. Y <I>él</I>  vino a ella a la tienda, y ella le cubrió con <I>una</I>  manta.');
INSERT INTO `bible_verses_sagradas` VALUES ('6619', '7', '4', '19', 'Y él le dijo: Dame a beber ahora un poco de agua, que tengo sed. Y <I>ella</I>  abrió un odre de leche y le dio de beber, y le volvió a cubrir.');
INSERT INTO `bible_verses_sagradas` VALUES ('6620', '7', '4', '20', 'Y él le dijo: Estáte a la puerta de la tienda, y si alguien viniere, y te preguntare, diciendo: ¿Hay aquí alguno? Tú responderás que no.');
INSERT INTO `bible_verses_sagradas` VALUES ('6621', '7', '4', '21', 'Y Jael, mujer de Heber, tomó la estaca de la tienda, y poniendo un mazo en su mano, vino a él calladamente, y le metió la estaca por las sienes, y la enclavó en la tierra, <I>pues</I> él estaba cargado de sueño y cansado;  y <I>así</I>  murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('6622', '7', '4', '22', 'Y siguiendo Barac a Sísara, Jael salió a recibirlo, y le dijo: Ven, y te mostraré al varón que tú buscas. Y él entró donde ella estaba, y he aquí Sísara yacía muerto con la estaca por la sien.');
INSERT INTO `bible_verses_sagradas` VALUES ('6623', '7', '4', '23', 'Y aquel día sujetó Dios a Jabín, rey de Canaán, delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6624', '7', '4', '24', 'Y la mano de los hijos de Israel comenzó a crecer y a fortificarse contra Jabín rey de Canaán, hasta que lo destruyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6625', '7', '5', '1', '¶ Y aquel día cantó Débora, con Barac, hijo de Abinoam, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('6626', '7', '5', '2', 'Porque ha vengado las injurias de Israel, porque el pueblo se ha ofrecido de su voluntad, load al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6627', '7', '5', '3', 'Oíd, reyes; estad, oh príncipes, atentos; yo cantaré al SEÑOR, diré salmos al SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6628', '7', '5', '4', 'Cuando saliste de Seir, oh SEÑOR, cuando te apartaste del campo de Edom, la tierra tembló, y los cielos destilaron, y las nubes gotearon aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6629', '7', '5', '5', 'Los montes se derritieron delante del SEÑOR, aquel Sinaí, delante del SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6630', '7', '5', '6', '¶ En los días de Samgar hijo de Anat, en los días de Jael, cesaron los caminos, y los que andaban por las sendas se apartaban por sendas torcidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6631', '7', '5', '7', 'Las aldeas habían cesado en Israel, habían cesado; hasta que <I>yo</I>  Débora me levanté, me levanté madre en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6632', '7', '5', '8', 'Al escoger nuevos dioses, la guerra <I>estaba</I>  a las puertas. ¿Se veía escudo o lanza entre cuarenta mil en Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('6633', '7', '5', '9', 'Mi corazón <I>está</I>  por los príncipes de Israel, por los voluntarios en el pueblo; load al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6634', '7', '5', '10', '<I>Vosotros</I>  los que cabalgáis en asnas blancas, los que presidís en juicio, y <I>vosotros</I>  los que andáis <I>por el</I>  camino, hablad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6635', '7', '5', '11', 'A causa del estruendo de los arqueros, <I>quitado de</I>  entre los que sacan las aguas, allí recuentan las justicias del SEÑOR, las justicias de sus aldeas en Israel. Ahora bajará el pueblo del SEÑOR a las puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6636', '7', '5', '12', '¶ Levántate, levántate, Débora; levántate, levántate; profiere un cántico. Levántate, Barac, y lleva tus cautivos, hijo de Abinoam.');
INSERT INTO `bible_verses_sagradas` VALUES ('6637', '7', '5', '13', 'Ahora ha hecho que el que quedó del pueblo, señoree a los magníficos; el SEÑOR me hizo enseñorear sobre los fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6638', '7', '5', '14', 'De Efraín salió su raíz contra Amalec, tras ti <I>vino</I>  Benjamín contra tus pueblos; de Maquir descendieron príncipes, y de Zabulón los que solían manejar punzón de escribiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('6639', '7', '5', '15', 'Príncipes también de Isacar <I>fueron</I>  con Débora; y <I>también</I>  Isacar, como Barac se puso a pie en el valle. De las divisiones de Rubén <I>son</I>  grandes los pensamientos del corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6640', '7', '5', '16', '¿Por qué te quedaste entre las majadas, para oír los balidos de los rebaños? De las divisiones de Rubén grandes son los pensamientos del corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6641', '7', '5', '17', 'Galaad se quedó al otro lado del Jordán; y Dan ¿por qué se estuvo junto a los navíos? Aser se asentó a la ribera del mar, y en sus quebraduras se quedó.');
INSERT INTO `bible_verses_sagradas` VALUES ('6642', '7', '5', '18', 'El pueblo de Zabulón expuso su vida a la muerte, y Neftalí en las alturas del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6643', '7', '5', '19', 'Vinieron reyes y pelearon; entonces pelearon los reyes de Canaán en Taanac, junto a las aguas de Meguido, mas no llevaron ganancia alguna de dinero.');
INSERT INTO `bible_verses_sagradas` VALUES ('6644', '7', '5', '20', 'De los cielos pelearon; las estrellas desde sus caminos pelearon contra Sísara.');
INSERT INTO `bible_verses_sagradas` VALUES ('6645', '7', '5', '21', 'Los barrió el arroyo de Cisón, el antiguo arroyo, el arroyo de Cisón. Pisaste, oh alma mía, con fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('6646', '7', '5', '22', 'Los cascos de los caballos se embotaron entonces, por las pisadas, por las pisadas de sus valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6647', '7', '5', '23', 'Maldecid a Meroz, dijo el ángel del SEÑOR; maldecid severamente a sus moradores, porque no vinieron en socorro al SEÑOR, en socorro al SEÑOR contra los fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6648', '7', '5', '24', '¶ Bendita sobre las mujeres Jael, mujer de Heber cineo; sobre las mujeres bendita sea en la tienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('6649', '7', '5', '25', '<I>El</I>  pidió agua, y <I>ella</I>  le dio leche; en tazón de nobles le presentó crema.');
INSERT INTO `bible_verses_sagradas` VALUES ('6650', '7', '5', '26', 'Su mano tendió a la estaca, y su diestra al mazo de trabajadores; y majó a Sísara; le quitó la cabeza; hirió, y atravesó sus sienes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6651', '7', '5', '27', 'Cayó encorvado entre sus pies, quedó tendido; entre sus pies cayó encorvado; donde se encorvó, allí cayó muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6652', '7', '5', '28', 'La madre de Sísara asomándose a la ventana aulla, <I>mirando</I>  por entre las rejas, <I>diciendo</I> : ¿Por qué se detiene su carro, que no viene? ¿Por qué las ruedas de sus carros se tardan?');
INSERT INTO `bible_verses_sagradas` VALUES ('6653', '7', '5', '29', 'Las sabias <I>mujeres</I>  de sus príncipes le respondían; y aun ella se respondía a sí misma.');
INSERT INTO `bible_verses_sagradas` VALUES ('6654', '7', '5', '30', '¿No han hallado despojos, y <I>los</I>  están repartiendo? A cada uno una doncella, o dos; los despojos de colores para Sísara, los despojos bordados de colores; <I>la ropa de</I> color bordada de ambos lados, para el  capitán de <I>los que han tomado</I>  los despojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6655', '7', '5', '31', 'Así perezcan todos tus enemigos, oh SEÑOR; mas los que te aman, <I>sean</I>  como el sol cuando nace en su fuerza. Y la tierra reposó cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6656', '7', '6', '1', '¶ Mas los hijos de Israel hicieron lo malo en los ojos del SEÑOR; y el SEÑOR los entregó en las manos de Madián por siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6657', '7', '6', '2', 'Y la mano de Madián prevaleció contra Israel. Y los hijos de Israel, por causa de los madianitas, se hicieron cuevas en los montes, y cavernas, y lugares fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6658', '7', '6', '3', 'Porque cuando los de Israel habían sembrado, subían los madianitas, y amalecitas, y los <I>demás</I>  orientales. Subían contra ellos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6659', '7', '6', '4', 'y asentando campamento contra ellos destruían los frutos de la tierra, hasta llegar a Gaza; y no dejaban qué comer en Israel, ni ovejas, ni bueyes, ni asnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6660', '7', '6', '5', 'Porque subían ellos y sus ganados, y venían con sus tiendas en grande multitud como langostas, que no <I>había</I>  número en ellos ni en sus camellos; <I>así</I>  venían a la tierra destruyéndola.');
INSERT INTO `bible_verses_sagradas` VALUES ('6661', '7', '6', '6', 'Era, <I>pues</I> , Israel en gran manera empobrecida por los madianitas; y los hijos de Israel clamaron al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6662', '7', '6', '7', '¶ Y cuando los hijos de Israel hubieron clamado al SEÑOR, a causa de los madianitas,');
INSERT INTO `bible_verses_sagradas` VALUES ('6663', '7', '6', '8', 'el SEÑOR envió <I>un</I>  varón profeta a los hijos de Israel, el cual les dijo: Así dijo el SEÑOR Dios de Israel: Yo os saqué de Egipto, y de la casa de servidumbre os saqué;');
INSERT INTO `bible_verses_sagradas` VALUES ('6664', '7', '6', '9', 'yo os libré de mano de los egipcios, y de mano de todos los que os afligieron, a los cuales eché de delante de vosotros, y os di su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6665', '7', '6', '10', 'Y os dije: Yo <I>soy</I>  el SEÑOR vuestro Dios; no temáis a los dioses de los amorreos, en cuya tierra habitáis; mas no oísteis mi voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('6666', '7', '6', '11', '¶ Y vino el ángel del SEÑOR, y se sentó debajo del alcornoque que <I>está</I>  en Ofra, el cual <I>era</I>  de Joás abiezerita; y su hijo Gedeón estaba sacudiendo el trigo en el lagar, para hacerlo esconder de los madianitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6667', '7', '6', '12', 'Y el ángel del SEÑOR se le apareció, y le dijo: el SEÑOR <I>es</I>  contigo, varón esforzado y valiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('6668', '7', '6', '13', 'Y Gedeón le respondió: Ah, Señor mío, si el SEÑOR es con nosotros, ¿por qué nos ha sobrevenido todo esto? ¿Y dónde <I>están</I>  todas sus maravillas, que nuestros padres nos han contado, diciendo: ¿No nos sacó el SEÑOR de  Egipto? Y ahora el SEÑOR nos ha desamparado, y nos ha entregado en manos de los madianitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6669', '7', '6', '14', 'Y mirándole el SEÑOR, le dijo: Ve con esta tu fortaleza, y salvarás a Israel de la mano de los madianitas. ¿No te envío <I>yo</I> ?');
INSERT INTO `bible_verses_sagradas` VALUES ('6670', '7', '6', '15', 'Entonces le respondió: Ahora pues, Señor mío, ¿con qué tengo de salvar a Israel? He aquí que mi familia es pobre en Manasés, y yo el menor en la casa de mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('6671', '7', '6', '16', 'Y el SEÑOR le dijo: Porque <I>yo</I>  seré contigo, y herirás a los madianitas como a un solo hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('6672', '7', '6', '17', 'Y él respondió: Yo te ruego, que si he hallado gracia delante de ti, me des señal de que tú has hablado conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6673', '7', '6', '18', 'Te ruego que no te vayas de aquí, hasta que a ti vuelva, y saque mi presente, y lo ponga delante de ti. Y él respondió: Yo esperaré hasta que vuelvas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6674', '7', '6', '19', 'Y entrándose Gedeón aderezó un cabrito, y panes sin levadura de un efa de harina; y puso la carne en un canastillo, y el caldo en una olla, y sacándolo se lo presentó debajo de aquel alcornoque.');
INSERT INTO `bible_verses_sagradas` VALUES ('6675', '7', '6', '20', 'Y el ángel de Dios le dijo: Toma la carne, y los panes sin levadura, y ponlos sobre esta peña, y vierte el caldo. Y él lo hizo así.');
INSERT INTO `bible_verses_sagradas` VALUES ('6676', '7', '6', '21', 'Y extendiendo el ángel del SEÑOR el canto del bordón que <I>tenía</I>  en su mano, tocó en la carne y en los panes sin levadura; y subió fuego de la peña, el cual consumió la carne y los panes sin levadura. Y el ángel del  SEÑOR desapareció de delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6677', '7', '6', '22', 'Y viendo Gedeón que era el ángel del SEÑOR, dijo: Ay, Señor DIOS, que he visto al ángel del SEÑOR cara a cara.');
INSERT INTO `bible_verses_sagradas` VALUES ('6678', '7', '6', '23', 'Y el SEÑOR le dijo: Paz a ti; no tengas temor, no morirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('6679', '7', '6', '24', 'Y edificó allí Gedeón altar al SEÑOR, al que llamó El SEÑOR es la Paz (<I>YHWH-salom</I> ); <I>el cual dura</I>  hasta hoy en Ofra de los abiezeritas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6680', '7', '6', '25', '¶ Y aconteció que la misma noche le dijo el SEÑOR: Toma un toro del hato de tu padre, y otro toro de siete años, y derriba el altar de Baal que tu padre tiene, y corta también el bosque <I>que está</I>  junto a él;');
INSERT INTO `bible_verses_sagradas` VALUES ('6681', '7', '6', '26', 'y edifica altar al SEÑOR tu Dios en la cumbre de este peñasco en lugar conveniente; y tomando el segundo toro, sacrifícalo en holocausto sobre la leña del bosque que habrás cortado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6682', '7', '6', '27', 'Entonces Gedeón tomó diez varones de sus siervos, e hizo como el SEÑOR le dijo. Mas temiendo hacerlo de día, por la familia de su padre y por los hombres de la ciudad, lo hizo de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('6683', '7', '6', '28', 'Y a la mañana, cuando los de la ciudad se levantaron, he aquí que el altar de Baal estaba derribado, y el bosque que <I>estaba</I>  junto a él, cortado; y <I>aquel</I>  segundo toro sacrificado en holocausto sobre el altar  edificado <I>de nuevo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('6684', '7', '6', '29', 'Y dijeron el uno al otro: ¿Quién ha hecho esto? Y buscando e inquiriendo, les dijeron: Gedeón hijo de Joás lo ha hecho. Entonces los hombres de la ciudad dijeron a Joás:');
INSERT INTO `bible_verses_sagradas` VALUES ('6685', '7', '6', '30', 'Saca fuera tu hijo para que muera, por cuanto ha derribado el altar de Baal y ha cortado el bosque que <I>estaba</I>  junto a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6686', '7', '6', '31', 'Y Joás respondió a todos los que estaban junto a él: ¿Tomaréis vosotros el pleito por Baal? o ¿le salvaréis vosotros? Cualquiera que tomare el pleito por él, que muera mañana. Si es Dios, pleitee por sí <I>mismo</I>  con el  que derribó su altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6687', '7', '6', '32', 'Y aquel día le llamó Jerobaal; porque dijo: Pleitee Baal contra el que derribó su altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6688', '7', '6', '33', '¶ Y todos los madianitas, y amalecitas, y orientales, se juntaron a una, y pasando asentaron campamento en el valle de Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6689', '7', '6', '34', 'Y el espíritu del SEÑOR se envistió en Gedeón, el cual cuando hubo tocado la trompeta, Abiezer se juntó con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6690', '7', '6', '35', 'Y envió mensajeros por todo Manasés, el cual también se juntó con él; <I>asimismo</I>  envió mensajeros a Aser, y a Zabulón, y a Neftalí, los cuales salieron a encontrarles.');
INSERT INTO `bible_verses_sagradas` VALUES ('6691', '7', '6', '36', 'Y Gedeón preguntó a Dios: ¿has de salvar a Israel por mi mano, como has dicho?');
INSERT INTO `bible_verses_sagradas` VALUES ('6692', '7', '6', '37', 'He aquí que yo pondré un vellón de lana en la era; y si el rocío estuviere en el vellón solamente, quedando seca toda la otra tierra, entonces entenderé que has de salvar a Israel por mi mano, como lo has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6693', '7', '6', '38', 'Y aconteció así; porque cuando se levantó de mañana, exprimiendo el vellón sacó de él el rocío, un vaso lleno de agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('6694', '7', '6', '39', 'Mas Gedeón dijo a Dios: No se encienda tu ira contra mí, si aún hablare esta vez; solamente probaré ahora otra vez con el vellón. Te ruego que la sequedad sea sólo en el vellón, y el rocío sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6695', '7', '6', '40', 'Y aquella noche lo hizo Dios así; porque la sequedad fue sólo en el vellón, y en toda la tierra estuvo el rocío.');
INSERT INTO `bible_verses_sagradas` VALUES ('6696', '7', '7', '1', '¶ Levantándose, pues, de mañana Jerobaal, el cual <I>es</I>  Gedeón, y todo el pueblo que <I>estaba</I>  con él, asentaron el campamento junto a la fuente de Harod; y tenía el campamento de los madianitas al norte, al otro  lado del collado de More, en el valle.');
INSERT INTO `bible_verses_sagradas` VALUES ('6697', '7', '7', '2', 'Y el SEÑOR dijo a Gedeón: El pueblo que está contigo es mucho para que yo dé a los madianitas en su mano; para que no se alabe Israel contra mí, diciendo: Mi mano me ha salvado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6698', '7', '7', '3', 'Haz pues ahora pregonar, que lo oiga el pueblo, diciendo: El que teme y se estremece, madrugue y vuélvase desde el monte de Galaad. Y se volvieron de los del pueblo veintidós mil; y quedaron diez mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('6699', '7', '7', '4', 'Y el SEÑOR dijo a Gedeón: Aún <I>es</I>  mucho el pueblo; llévalos a las aguas, y allí <I>yo</I>  te los probaré; y del que <I>yo</I>  te dijere: Vaya éste contigo, irá contigo; mas de cualquiera que yo te dijere: Este no  vaya contigo, el tal no vaya.');
INSERT INTO `bible_verses_sagradas` VALUES ('6700', '7', '7', '5', 'Entonces llevó el pueblo a las aguas; y el SEÑOR dijo a Gedeón: Cualquiera que lamiere las aguas con su lengua como lame el perro, aquél pondrás aparte; <I>asimismo</I>  cualquiera que se doblare sobre sus rodillas para beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('6701', '7', '7', '6', 'Y fue el número de los que lamieron las aguas, llegándola con la mano a la boca, trescientos varones; y todo el resto del pueblo se dobló sobre sus rodillas para beber las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6702', '7', '7', '7', 'Entonces el SEÑOR dijo a Gedeón: Con estos trescientos varones que lamieron <I>el agua</I>  os salvaré, y entregaré a los madianitas en tus manos; y váyase todo el pueblo cada uno a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6703', '7', '7', '8', 'Y tomada provisión para el pueblo en sus manos, con sus trompetas, envió a todos los <I>otros</I>  israelitas cada uno a su tienda, y retuvo a aquellos trescientos hombres; y tenía el campamento de Madián abajo en el valle.');
INSERT INTO `bible_verses_sagradas` VALUES ('6704', '7', '7', '9', '¶ Y aconteció que aquella noche el SEÑOR le dijo: Levántate, y desciende al campamento; porque <I>yo</I>  lo he entregado en tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6705', '7', '7', '10', 'Y si tienes temor de descender, baja tú con Fura tu criado al campamento,');
INSERT INTO `bible_verses_sagradas` VALUES ('6706', '7', '7', '11', 'y oirás lo que hablan; y entonces tus manos se esforzarán, y descenderás al campamento. Y él descendió con Fura su criado al principio de la gente de armas que <I>estaba</I>  en el campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('6707', '7', '7', '12', 'Y Madián, y Amalec, y todos los orientales, <I>estaban</I>  tendidos en el valle como langostas en muchedumbre, y sus camellos eran innumerables, como la arena que <I>está</I>  a la ribera del mar en multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('6708', '7', '7', '13', 'Y cuando llegó Gedeón, he aquí que un hombre estaba contando a su compañero <I>un</I>  sueño, diciendo: He aquí <I>yo</I>  soñé <I>un</I>  sueño: que veía un pan de cebada que rodaba hasta el campamento de Madián, y llegaba  a las tiendas, y las herió <I>de tal manera</I>  que cayeron, y las trastornaba de arriba <I>abajo</I> , y las tiendas cayeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6709', '7', '7', '14', 'Y su compañero respondió, y dijo: Esto no es otra cosa sino el cuchillo de Gedeón hijo de Joas, varón de Israel; Dios ha entregado en sus manos a los madianitas con todo el campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('6710', '7', '7', '15', 'Y cuando Gedeón oyó la historia del sueño y su interpretación, adoró; y vuelto al campamento de Israel, dijo: Levantaos, que el SEÑOR ha entregado el campamento de Madián en vuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6711', '7', '7', '16', '¶ Y repartiendo los trescientos hombres en tres escuadrones, dio a cada uno de ellos trompetas en sus manos, y cántaros vacíos con teas ardiendo dentro de los cántaros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6712', '7', '7', '17', 'Y les dijo: Miradme a mí, y haced como yo hiciere; he aquí que cuando yo llegare al principio del campamento, como <I>yo</I>  hiciere, así haréis vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6713', '7', '7', '18', 'Yo tocaré la trompeta y todos los que <I>estarán</I>  conmigo; y vosotros tocaréis entonces las trompetas alrededor de todo el campamento, y diréis: ¡El SEÑOR y Gedeón!');
INSERT INTO `bible_verses_sagradas` VALUES ('6714', '7', '7', '19', 'Llegó pues Gedeón, y los cien varones que <I>llevaba</I>  consigo, al principio del campamento, al principio de la vela del medio, despertando solamente los guardias; y tocaron las trompetas, y quebraron los cántaros que  <I>llevaban</I>  en sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6715', '7', '7', '20', 'Y los tres escuadrones tocaron <I>sus</I>  trompetas, y quebrando los cántaros tomaron en la mano izquierda las teas, y en la derecha las trompetas con que tocaban, y dieron grita: -¡El cuchillo del SEÑOR y el de Gedeón!');
INSERT INTO `bible_verses_sagradas` VALUES ('6716', '7', '7', '21', 'Y se estuvieron en sus lugares en derredor del campamento; y todo el campamento fue alborotado, y huyeron gritando.');
INSERT INTO `bible_verses_sagradas` VALUES ('6717', '7', '7', '22', 'Mas los trescientos tocaban las trompetas; y el SEÑOR puso el cuchillo de cada uno contra su compañero en todo el campamento. Y el ejército huyó hasta Bet-sita, hacia Zerera, y hasta el término de Abel-mehola en Tabat.');
INSERT INTO `bible_verses_sagradas` VALUES ('6718', '7', '7', '23', '¶ Y juntándose los de Israel de Neftalí, y de Aser, y de todo Manasés, siguieron a los madianitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6719', '7', '7', '24', 'Gedeón también envió mensajeros a todo el monte de Efraín, diciendo: Descended al encuentro de los madianitas, y tomadles las aguas hasta Bet-bara y el Jordán. Y juntos todos los varones de Efraín, tomaron las aguas de  Bet-bara y el Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('6720', '7', '7', '25', 'Y tomaron dos príncipes de los madianitas, Oreb y Zeeb; y mataron a Oreb en la peña de Oreb, y a Zeeb lo mataron en el lagar de Zeeb; y <I>después que</I>  siguieron a los madianitas, trajeron las cabezas de Oreb y de Zeeb  a Gedeón al otro lado del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('6721', '7', '8', '1', '¶ Y los de Efraín le dijeron: ¿Qué <I>es</I>  esto que has hecho con nosotros, no llamándonos cuando ibas a la guerra contra Madián? Y le reconvinieron fuertemente.');
INSERT INTO `bible_verses_sagradas` VALUES ('6722', '7', '8', '2', 'A los cuales él respondió: ¿Qué he hecho <I>yo</I>  ahora como vosotros? ¿No es el rebusco de Efraín mejor que la vendimia de Abiezer?');
INSERT INTO `bible_verses_sagradas` VALUES ('6723', '7', '8', '3', 'Dios ha entregado en vuestras manos a Oreb y a Zeeb, príncipes de Madián: ¿y qué pude <I>yo</I>  hacer como vosotros? Entonces el enojo de ellos contra él se aplacó, luego que él habló esta palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6724', '7', '8', '4', '¶ Y vino Gedeón al Jordán para pasar, él y los trescientos hombres que <I>traía</I>  consigo, cansados del alcance.');
INSERT INTO `bible_verses_sagradas` VALUES ('6725', '7', '8', '5', 'Y dijo a los de Sucot: Yo os ruego que deis a la gente que me sigue <I>algunos</I>  bocados de pan; porque están cansados, <I>para que</I>  yo persiga a Zeba y a Zalmuna, reyes de Madián.');
INSERT INTO `bible_verses_sagradas` VALUES ('6726', '7', '8', '6', 'Y los principales de Sucot respondieron: ¿Está ya la mano de Zeba y Zalmuna en tu mano, para que hayamos <I>nosotros</I>  de dar pan a tu ejército?');
INSERT INTO `bible_verses_sagradas` VALUES ('6727', '7', '8', '7', 'Y Gedeón dijo: Pues cuando el SEÑOR hubiere entregado en mi mano a Zeba y a Zalmuna, yo trillaré vuestra carne con espinas y abrojos del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6728', '7', '8', '8', 'Y de allí subió a Peniel, y les habló las mismas palabras. Y los de Peniel le respondieron como habían respondido los de Sucot.');
INSERT INTO `bible_verses_sagradas` VALUES ('6729', '7', '8', '9', 'Y él habló también a los de Peniel, diciendo: Cuando <I>yo</I>  vuelva en paz, derribaré esta torre.');
INSERT INTO `bible_verses_sagradas` VALUES ('6730', '7', '8', '10', 'Y Zeba y Zalmuna <I>estaban</I>  en Carcor, y con ellos su ejército como de quince mil <I>hombres</I> , todos los que habían quedado de todo el ejército de los orientales; y los muertos <I>habían sido</I>  ciento veinte mil  hombres que sacaban espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('6731', '7', '8', '11', 'Y subiendo Gedeón hacia los que habitaban en tiendas, a la parte oriental de Noba y de Jogbeha, hirió el campamento, porque el campamento estaba seguro.');
INSERT INTO `bible_verses_sagradas` VALUES ('6732', '7', '8', '12', 'Y huyendo Zeba y Zalmuna, él los siguió; y tomados los dos reyes de Madián, Zeba y Zalmuna, espantó a todo el ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('6733', '7', '8', '13', 'Y Gedeón hijo de Joás volvió de la batalla antes que el sol subiese;');
INSERT INTO `bible_verses_sagradas` VALUES ('6734', '7', '8', '14', 'y tomó <I>a</I>  un joven de los de Sucot, y preguntándole, él le dio por escrito los principales de Sucot y sus ancianos, setenta y siete varones.');
INSERT INTO `bible_verses_sagradas` VALUES ('6735', '7', '8', '15', 'Y entrando a los de Sucot, dijo: He aquí a Zeba y a Zalmuna, sobre los cuales me zaheristeis, diciendo: ¿Está ya la mano de Zeba y de Zalmuna en tu mano, para que demos <I>nosotros</I>  pan a tus varones cansados?');
INSERT INTO `bible_verses_sagradas` VALUES ('6736', '7', '8', '16', 'Y tomó a los ancianos de la ciudad, y espinas y abrojos del desierto, y castigó con ellos a los de Sucot.');
INSERT INTO `bible_verses_sagradas` VALUES ('6737', '7', '8', '17', 'Asimismo derribó la torre de Peniel, y mató a los de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6738', '7', '8', '18', '¶ Luego dijo a Zeba y a Zalmuna: ¿Qué manera de hombres tenían aquellos que matasteis en Tabor? Y ellos respondieron: Como tú, tales eran aquellos ni más ni menos, que parecían hijos de rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('6739', '7', '8', '19', 'Y él dijo: Mis hermanos <I>eran</I> , hijos de mi madre. ¡Vive el SEÑOR, que si los hubierais guardado en vida, <I>yo</I>  no os mataría!');
INSERT INTO `bible_verses_sagradas` VALUES ('6740', '7', '8', '20', 'Y dijo a Jeter su primogénito: Levántate, y mátalos. Mas el joven no desenvainó su espada, porque tenía temor; que aun era muchacho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6741', '7', '8', '21', 'Entonces dijeron Zeba y Zalmuna: Levántate tú, y mátanos; porque como <I>es</I>  el varón, <I>tal es</I>  su valentía. Y Gedeón se levantó, y mató a Zeba y a Zalmuna; y tomó las planchas que sus camellos traían al cuello.');
INSERT INTO `bible_verses_sagradas` VALUES ('6742', '7', '8', '22', '¶ Y los israelitas dijeron a Gedeón: Sé nuestro señor, tú, y tu hijo, y tu nieto; pues que nos has librado de mano de Madián.');
INSERT INTO `bible_verses_sagradas` VALUES ('6743', '7', '8', '23', 'Mas Gedeón respondió: No seré señor sobre vosotros, ni mi hijo os señoreará; el SEÑOR será vuestro Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('6744', '7', '8', '24', 'Y les dijo Gedeón: Deseo haceros una petición, que cada uno me dé los zarcillos de su despojo. (Porque traían zarcillos de oro, que eran ismaelitas.)');
INSERT INTO `bible_verses_sagradas` VALUES ('6745', '7', '8', '25', 'Y ellos respondieron: De buena gana los daremos. Y tendiendo una ropa de vestir, echó allí cada uno los zarcillos de su despojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6746', '7', '8', '26', 'Y fue el peso de los zarcillos de oro que él pidió, mil setecientos <I>siclos</I>  de oro; sin las planchas, y joyeles, y vestidos de púrpura, que traían los reyes de Madián, y sin los collares que traían sus camellos al  cuello.');
INSERT INTO `bible_verses_sagradas` VALUES ('6747', '7', '8', '27', 'Y Gedeón hizo de ellos un efod, el cual hizo guardar en su ciudad de Ofra; y todo Israel fornicó tras de ese efod en aquel lugar; y fue por tropiezo a Gedeón y a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('6748', '7', '8', '28', 'Así fue quebrantado Madián delante de los hijos de Israel, y nunca más levantaron su cabeza. Y reposó la tierra cuarenta años en los días de Gedeón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6749', '7', '8', '29', '¶ Y Jerobaal hijo de Joás <I>fue</I> , y habitó en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('6750', '7', '8', '30', 'Y tuvo Gedeón setenta hijos que salieron de su muslo, porque tuvo muchas mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('6751', '7', '8', '31', 'Y su concubina que <I>estaba</I>  en Siquem, también le dio a luz un hijo; y le puso por nombre Abimelec.');
INSERT INTO `bible_verses_sagradas` VALUES ('6752', '7', '8', '32', 'Y murió Gedeón hijo de Joás en buena vejez, y fue sepultado en el sepulcro de su padre Joás, en Ofra de los abiezeritas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6753', '7', '8', '33', 'Y aconteció que cuando murió Gedeón, los hijos de Israel tornaron, y fornicaron en pos de los baales, y se pusieron por dios a Baal-berit.');
INSERT INTO `bible_verses_sagradas` VALUES ('6754', '7', '8', '34', 'Y no se acordaron los hijos de Israel del SEÑOR su Dios, que los había librado de todos sus enemigos alrededor;');
INSERT INTO `bible_verses_sagradas` VALUES ('6755', '7', '8', '35', 'ni hicieron misericordia con la casa de Jerobaal Gedeón, conforme a todo el bien que él había hecho a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6756', '7', '9', '1', '¶ Y se fue Abimelec hijo de Jerobaal a Siquem, a los hermanos de su madre, y habló con ellos, y con toda la familia de la casa del padre de su madre, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('6757', '7', '9', '2', 'Yo os ruego que habléis a oídos de todos los señores de Siquem: ¿Qué tenéis por mejor, que os señoreen setenta hombres, todos los hijos de Jerobaal; o que os señoree un varón? Acordaos que yo soy hueso vuestro, y carne vuestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6758', '7', '9', '3', 'Y hablaron por él los hermanos de su madre a oídos de todos los señores de Siquem todas estas palabras; y el corazón de ellos se inclinó en favor de Abimelec, porque decían: Nuestro hermano es.');
INSERT INTO `bible_verses_sagradas` VALUES ('6759', '7', '9', '4', 'Y le dieron setenta <I>siclos</I>  de plata del templo de Baal-berit, con los cuales Abimelec alquiló varones vacíos y vagabundos, que le siguieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6760', '7', '9', '5', 'Y viniendo a la casa de su padre en Ofra, mató a sus hermanos los hijos de Jerobaal, setenta varones, sobre una piedra; mas quedó Jotam, el más pequeño hijo de Jerobaal, que se escondió.');
INSERT INTO `bible_verses_sagradas` VALUES ('6761', '7', '9', '6', 'Y reunidos todos los señores de Siquem con toda la casa de Milo (<I>la congregación</I> ), fueron y eligieron a Abimelec por rey, cerca de la llanura del pilar que <I>estaba</I>  en Siquem.');
INSERT INTO `bible_verses_sagradas` VALUES ('6762', '7', '9', '7', '¶ Cuando se lo dijeron a Jotam, fue y se puso en la cumbre del monte de Gerizim, y alzando su voz clamó, y les dijo: Oídme, varones de Siquem; que Dios os oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('6763', '7', '9', '8', 'Fueron los árboles a elegir rey sobre sí, y dijeron al olivo: Reina sobre nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6764', '7', '9', '9', 'Mas el olivo respondió: ¿He de dejar mi aceite, con el que por mi causa Dios y los hombres son honrados, por ir a ser grande sobre los árboles?');
INSERT INTO `bible_verses_sagradas` VALUES ('6765', '7', '9', '10', 'Y dijeron los árboles a la higuera: Anda tú, reina sobre nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6766', '7', '9', '11', 'Y respondió la higuera: ¿He de dejar mi dulzura y mi buen fruto, por ir a ser grande sobre los árboles?');
INSERT INTO `bible_verses_sagradas` VALUES ('6767', '7', '9', '12', 'Dijeron luego los árboles a la vid: Pues ven tú, reina sobre nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6768', '7', '9', '13', 'Y la vid les respondió: ¿He de dejar mi mosto, que alegra a Dios y a los hombres, por ir a ser grande sobre los árboles?');
INSERT INTO `bible_verses_sagradas` VALUES ('6769', '7', '9', '14', 'Dijeron entonces todos los árboles al escaramujo: Anda tú, reina sobre nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6770', '7', '9', '15', 'Y el escaramujo respondió a los árboles: Si en verdad me elegís por rey sobre vosotros, venid, y aseguraos debajo de mi sombra; y si no, fuego salga del escaramujo que devore los cedros del Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('6771', '7', '9', '16', 'Ahora pues, si con verdad y con integridad habéis procedido en hacer rey a Abimelec, y si lo habéis hecho bien con Jerobaal y con su casa, y si le habéis pagado conforme a la obra de sus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('6772', '7', '9', '17', '(Pues que mi padre peleó por vosotros, y echó lejos su vida por libraros de mano de Madián;');
INSERT INTO `bible_verses_sagradas` VALUES ('6773', '7', '9', '18', 'y vosotros os levantasteis hoy contra la casa de mi padre, y matasteis sus hijos, setenta varones, sobre una piedra; y habéis puesto por rey sobre los señores de Siquem a Abimelec, hijo de su criada, por cuanto es vuestro  hermano);');
INSERT INTO `bible_verses_sagradas` VALUES ('6774', '7', '9', '19', 'si con verdad y con integridad habéis obrado hoy con Jerobaal y con su casa, que gocéis de Abimelec, y él goce de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6775', '7', '9', '20', 'Y si no, fuego salga de Abimelec, que consuma a los señores de Siquem y a la casa de Milo; y fuego salga de los de Siquem y de la casa de Milo, que consuma a Abimelec.');
INSERT INTO `bible_verses_sagradas` VALUES ('6776', '7', '9', '21', 'Y huyó Jotam, y se fugó, y se fue a Beer, y allí se estuvo por causa de Abimelec su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('6777', '7', '9', '22', '¶ Y después que Abimelec hubo dominado sobre Israel tres años,');
INSERT INTO `bible_verses_sagradas` VALUES ('6778', '7', '9', '23', 'envió Dios un espíritu malo entre Abimelec y los señores de Siquem; que los de Siquem se levantaron contra Abimelec;');
INSERT INTO `bible_verses_sagradas` VALUES ('6779', '7', '9', '24', 'para que el agravio de los setenta hijos de Jerobaal, y la sangre de ellos, viniera a ponerse sobre Abimelec su hermano que los mató, y sobre los señores de Siquem que corroboraron las manos de él para matar a sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6780', '7', '9', '25', 'Y los señores de Siquem le pusieron asechadores en las cumbres de los montes, los cuales salteaban a todos los que pasaban junto a ellos por el camino; de lo que fue dado aviso a Abimelec.');
INSERT INTO `bible_verses_sagradas` VALUES ('6781', '7', '9', '26', 'Y Gaal hijo de Ebed vino con sus hermanos, y se pasaron a Siquem; y los señores de Siquem se confiaron en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6782', '7', '9', '27', 'Y saliendo al campo, vendimiaron sus viñas, y pisaron la uva, e hicieron alegrías; y entrando en el templo de sus dioses, comieron y bebieron, y maldijeron a Abimelec.');
INSERT INTO `bible_verses_sagradas` VALUES ('6783', '7', '9', '28', 'Y Gaal hijo de Ebed dijo: ¿Quién <I>es</I>  Abimelec y qué es Siquem, para que nosotros <I>le</I>  sirvamos a él? ¿No es hijo de Jerobaal? ¿Y <I>no es</I>  Zebul su asistente? Servid a los varones de Hamor padre de Siquem.  ¿Por qué habíamos de servir a él?');
INSERT INTO `bible_verses_sagradas` VALUES ('6784', '7', '9', '29', 'Fuérame dado este pueblo bajo mi mano, <I>yo</I>  echaría <I>luego</I>  a Abimelec. Y decía a Abimelec: Aumenta tus escuadrones, y sal.');
INSERT INTO `bible_verses_sagradas` VALUES ('6785', '7', '9', '30', 'Y Zebul asistente de la ciudad, oyendo las palabras de Gaal hijo de Ebed, se encendió su ira;');
INSERT INTO `bible_verses_sagradas` VALUES ('6786', '7', '9', '31', 'y envió sagazmente mensajeros a Abimelec, diciendo: He aquí que Gaal hijo de Ebed y sus hermanos han venido a Siquem, y he aquí, que han cercado la ciudad contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('6787', '7', '9', '32', 'Levántate pues ahora de noche, tú y el pueblo que <I>está</I>  contigo, y pon emboscada en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6788', '7', '9', '33', 'Y por la mañana al salir el sol te levantarás y acometerás la ciudad; y él y el pueblo que <I>está</I>  con él saldrán contra ti, y <I>tú</I>  harás con él según que se te ofrecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('6789', '7', '9', '34', 'Levantándose, pues, de noche Abimelec y todo el pueblo que con él <I>estaba</I> , pusieron emboscada contra Siquem con cuatro compañías.');
INSERT INTO `bible_verses_sagradas` VALUES ('6790', '7', '9', '35', 'Y Gaal hijo de Ebed salió, y se puso a la entrada de la puerta de la ciudad; y Abimelec y todo el pueblo que con él <I>estaba</I> , se levantaron de la emboscada.');
INSERT INTO `bible_verses_sagradas` VALUES ('6791', '7', '9', '36', 'Y viendo Gaal el pueblo, dijo a Zebul: He allí pueblo que desciende de las cumbres de los montes. Y Zebul le respondió: La sombra de los montes te parece hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('6792', '7', '9', '37', 'Mas Gaal volvió a hablar, y dijo: He allí pueblo que desciende por medio de la tierra, y un escuadrón viene camino de la campiña de Meonenim.');
INSERT INTO `bible_verses_sagradas` VALUES ('6793', '7', '9', '38', 'Y Zebul le respondió: ¿Dónde <I>está</I>  ahora aquel dicho que decías: Quién <I>es</I>  Abimelec para que le sirvamos? ¿No es éste el pueblo que tenías en poco? Sal pues ahora, y pelea con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6794', '7', '9', '39', 'Y Gaal salió delante de los señores de Siquem, y peleó contra Abimelec.');
INSERT INTO `bible_verses_sagradas` VALUES ('6795', '7', '9', '40', 'Mas lo persiguió Abimelec, delante del cual él huyó; y cayeron heridos muchos hasta la entrada de la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('6796', '7', '9', '41', 'Y Abimelec se quedó en Aruma; y Zebul echó <I>fuera</I>  a Gaal y a sus hermanos, <I>para</I>  que no morasen en Siquem.');
INSERT INTO `bible_verses_sagradas` VALUES ('6797', '7', '9', '42', 'Y aconteció al siguiente día, que el pueblo salió al campo; y fue dado aviso a Abimelec.');
INSERT INTO `bible_verses_sagradas` VALUES ('6798', '7', '9', '43', 'El cual, tomando gente, la repartió en tres compañías, y puso emboscadas en el campo; y cuando miró, he aquí el pueblo que salía de la ciudad; y se levantó contra ellos, y los hirió.');
INSERT INTO `bible_verses_sagradas` VALUES ('6799', '7', '9', '44', 'Pues Abimelec y el escuadrón que <I>estaba</I>  con él, acometieron con ímpetu, y pararon a la entrada de la puerta de la ciudad; y las <I>otras</I>  dos compañías acometieron a todos los que estaban en el campo, y los  hirieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6800', '7', '9', '45', 'Y después de combatir Abimelec la ciudad todo aquel día, la tomó, y mató el pueblo que en ella <I>estaba</I> , y asoló la ciudad, y la sembró de sal.');
INSERT INTO `bible_verses_sagradas` VALUES ('6801', '7', '9', '46', 'Cuando oyeron esto todos los que estaban en la torre de Siquem, entraron en la fortaleza del templo del dios Berit.');
INSERT INTO `bible_verses_sagradas` VALUES ('6802', '7', '9', '47', 'Y fue dicho a Abimelec como todos los de la torre de Siquem estaban reunidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6803', '7', '9', '48', '<I>Entonces</I>  subió Abimelec al monte de Salmón, él y toda la gente que con él <I>estaba</I> ; y tomó Abimelec un hacha en su mano, y cortó <I>una</I>  rama de los árboles, y levantándola se la puso sobre sus hombros,  diciendo al pueblo que <I>estaba</I>  con él: Lo que me veis a mí que hago, haced vosotros prestamente como yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6804', '7', '9', '49', 'Y <I>así</I>  todo el pueblo cortó también cada uno su rama, y siguieron a Abimelec, y las pusieron junto a la fortaleza, y prendieron fuego con ellas a la fortaleza; de manera que todos los de la torre de Siquem murieron,  como <I>unos</I>  mil hombres y mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('6805', '7', '9', '50', '¶ Después Abimelec se fue a Tebes; y puso cerco a Tebes, y la tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('6806', '7', '9', '51', 'En medio de aquella ciudad había una torre fuerte, a la cual se retiraron todos los hombres y mujeres, y todos los señores de la ciudad; y cerrando tras sí <I>las puertas</I> , se subieron al techo de la torre.');
INSERT INTO `bible_verses_sagradas` VALUES ('6807', '7', '9', '52', 'Y vino Abimelec a la torre, y combatiéndola, llegó a la puerta de la torre para pegarle fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('6808', '7', '9', '53', 'Mas una mujer dejó caer un pedazo de una rueda de molino sobre la cabeza de Abimelec, y le quebró los cascos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6809', '7', '9', '54', 'Y luego él llamó a su escudero, y le dijo: Saca tu espada y mátame, para que no se diga de mí: Una mujer lo mató. Y su escudero le atravesó, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('6810', '7', '9', '55', 'Y cuando los israelitas vieron muerto a Abimelec, se fueron cada uno a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('6811', '7', '9', '56', 'Así devolvió Dios a Abimelec el mal que hizo contra su padre matando a sus setenta hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6812', '7', '9', '57', 'Y aun todo el mal de los señores de Siquem tornó Dios sobre sus cabezas; y la maldición de Jotam, hijo de Jerobaal, vino sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6813', '7', '10', '1', '¶ Y después de Abimelec se levantó para librar a Israel, Tola hijo de Fúa, hijo de Dodo, varón de Isacar, el cual habitaba en Samir, en el monte de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('6814', '7', '10', '2', 'Y juzgó a Israel veintitrés años, y murió, y fue sepultado en Samir.');
INSERT INTO `bible_verses_sagradas` VALUES ('6815', '7', '10', '3', 'Tras él se levantó Jair, galaadita, el cual juzgó a Israel veintidós años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6816', '7', '10', '4', 'Este tuvo treinta hijos que cabalgaban sobre treinta asnos, y tenían treinta villas, que se llamaron las villas de Jair hasta hoy, las cuales <I>están</I>  en la tierra de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6817', '7', '10', '5', 'Y murió Jair, y fue sepultado en Camón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6818', '7', '10', '6', '¶ Mas los hijos de Israel volvieron a hacer lo malo en los ojos del SEÑOR, y sirvieron a los baales y a Astarot, y a los dioses de Siria, y a los dioses de Sidón, y a los dioses de Moab, y a los dioses de los hijos de Amón,  y a los dioses de los filisteos; y dejaron al SEÑOR, y no le sirvieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6819', '7', '10', '7', 'Y el SEÑOR se airó contra Israel, y los vendió en mano de los filisteos, y en mano de los hijos de Amón;');
INSERT INTO `bible_verses_sagradas` VALUES ('6820', '7', '10', '8', 'los cuales molieron y quebrantaron a los hijos de Israel en aquel tiempo por dieciocho años, a todos los hijos de Israel que <I>estaban</I>  al otro lado del Jordán en la tierra del amorreo, que <I>es</I>  en Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6821', '7', '10', '9', 'Y los hijos de Amón pasaron el Jordán para hacer también guerra contra Judá, y <I>contra</I>  Benjamín, y la casa de Efraín; y fue Israel en gran manera afligido.');
INSERT INTO `bible_verses_sagradas` VALUES ('6822', '7', '10', '10', '¶ Y los hijos de Israel clamaron al SEÑOR, diciendo: <I>Nosotros</I>  hemos pecado contra ti; porque hemos dejado a nuestro Dios, y servido a los baales.');
INSERT INTO `bible_verses_sagradas` VALUES ('6823', '7', '10', '11', 'Y el SEÑOR respondió a los hijos de Israel: ¿No habéis sido oprimidos de Egipto, de los amorreos, de los amonitas, de los filisteos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6824', '7', '10', '12', 'de los de Sidón, de Amalec, y de Maón, y clamando a mí os he librado de sus manos?');
INSERT INTO `bible_verses_sagradas` VALUES ('6825', '7', '10', '13', 'Mas vosotros me habéis dejado, y habéis servido a dioses ajenos; por tanto, <I>yo</I>  no os libraré más.');
INSERT INTO `bible_verses_sagradas` VALUES ('6826', '7', '10', '14', 'Andad, y clamad a los dioses que os habéis elegido, que os libren en el tiempo de vuestra aflicción.');
INSERT INTO `bible_verses_sagradas` VALUES ('6827', '7', '10', '15', 'Y los hijos de Israel respondieron al SEÑOR: Hemos pecado; haz tú con nosotros como bien te pareciere; solamente que ahora nos libres en este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('6828', '7', '10', '16', 'Y quitaron de entre sí los dioses ajenos, y sirvieron al SEÑOR; y su alma fue angustiada a causa del trabajo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6829', '7', '10', '17', 'Y juntándose los hijos de Amón, asentaron campamento en Galaad; se juntaron asimismo los hijos de Israel, y asentaron su campamento en Mizpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('6830', '7', '10', '18', 'Y los príncipes <I>y</I>  el pueblo de Galaad dijeron el uno al otro: ¿Quién será el que comenzará la batalla contra los hijos de Amón? El será cabeza sobre todos los que habitan en Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6831', '7', '11', '1', '¶ Existía entonces Jefté, galaadita, hombre valiente, hijo de una ramera, a la cual Galaad había engendrado <I>un hijo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('6832', '7', '11', '2', 'Y la mujer de Galaad <I>también</I>  le había dado a luz hijos; los cuales cuando fueron grandes, echaron <I>fuera</I>  a Jefté, diciéndole: No heredarás en la casa de nuestro padre, porque eres bastardo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6833', '7', '11', '3', 'Huyendo, pues, Jefté a causa de sus hermanos, habitó en tierra de Tob; y se juntaron con él hombres vacíos, los cuales salían con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6834', '7', '11', '4', '¶ Y aconteció que después de <I>algunos</I>  días los hijos de Amón hicieron guerra contra Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6835', '7', '11', '5', 'Y como los hijos de Amón tenían guerra contra Israel, los ancianos de Galaad fueron para traer a Jefté de tierra de Tob;');
INSERT INTO `bible_verses_sagradas` VALUES ('6836', '7', '11', '6', 'y dijeron a Jefté: Ven, y serás nuestro capitán, para que peleemos con los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6837', '7', '11', '7', 'Y Jefté respondió a los ancianos de Galaad: ¿No me habéis vosotros aborrecido, y me echasteis de la casa de mi padre? ¿Por qué, pues, venís ahora a mí cuando estáis en aflicción?');
INSERT INTO `bible_verses_sagradas` VALUES ('6838', '7', '11', '8', 'Y los ancianos de Galaad respondieron a Jefté: Por esta misma causa tornamos ahora a ti, para que vengas con nosotros, y pelees contra los hijos de Amón, y nos seas cabeza a todos los que moramos en Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6839', '7', '11', '9', 'Jefté entonces dijo a los ancianos de Galaad: Si me hacéis volver para que pelee contra los hijos de Amón, y el SEÑOR los entregare delante de mí, ¿seré <I>yo</I>  vuestra cabeza?');
INSERT INTO `bible_verses_sagradas` VALUES ('6840', '7', '11', '10', 'Y los ancianos de Galaad respondieron a Jefté: el SEÑOR oiga entre nosotros, si no hiciéremos como tú dices.');
INSERT INTO `bible_verses_sagradas` VALUES ('6841', '7', '11', '11', 'Entonces Jefté vino con los ancianos de Galaad, y el pueblo lo eligió por su cabeza y príncipe; y Jefté habló todas sus palabras delante del SEÑOR en Mizpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('6842', '7', '11', '12', '¶ Y envió Jefté embajadores al rey de los amonitas, diciendo: ¿Qué tienes tú conmigo que has venido a mí para hacer guerra en mi tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('6843', '7', '11', '13', 'Y el rey de los amonitas respondió a los embajadores de Jefté: Por cuanto Israel tomó mi tierra, cuando subió de Egipto, desde Arnón hasta Jaboc y el Jordán; por tanto, devuélvela ahora en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('6844', '7', '11', '14', 'Y Jefté volvió a enviar otros embajadores al rey de los amonitas,');
INSERT INTO `bible_verses_sagradas` VALUES ('6845', '7', '11', '15', 'diciéndole: Jefté ha dicho así: Israel no tomó tierra de Moab, ni tierra de los hijos de Amón;');
INSERT INTO `bible_verses_sagradas` VALUES ('6846', '7', '11', '16', 'mas subiendo Israel de Egipto, anduvo por el desierto hasta el mar Bermejo, y llegó a Cades.');
INSERT INTO `bible_verses_sagradas` VALUES ('6847', '7', '11', '17', 'Entonces Israel envió embajadores al rey de Edom, diciendo: Yo te ruego que me dejes pasar por tu tierra. Mas el rey de Edom no los escuchó. Envió también al rey de Moab; el cual tampoco quiso; <I>se</I>  quedó <I>por  tanto</I>  Israel en Cades.');
INSERT INTO `bible_verses_sagradas` VALUES ('6848', '7', '11', '18', '<I>Después</I> , yendo por el desierto, rodeó la tierra de Edom y la tierra de Moab, y viniendo por donde nace el sol a la tierra de Moab, asentó su campamento al otro lado de Arnón, y no entraron por el término de Moab;  porque Arnón término es de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('6849', '7', '11', '19', 'Y envió Israel embajadores a Sehón rey de los amorreos, rey de Hesbón, diciéndole: Te ruego que me dejes pasar por tu tierra hasta mi lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6850', '7', '11', '20', 'Mas Sehón no se fió de Israel para darle paso por su término; antes juntando Sehón todo su pueblo, puso campamento en Jahaza, y peleó contra Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6851', '7', '11', '21', 'Pero el SEÑOR Dios de Israel entregó a Sehón y a todo su pueblo en mano de Israel, y los venció; y poseyó Israel toda la tierra del amorreo que habitaba en aquella tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('6852', '7', '11', '22', 'Poseyeron también todo el término del amorreo desde Arnón hasta Jaboc, y desde el desierto hasta el Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('6853', '7', '11', '23', 'Así que el SEÑOR el Dios de Israel echó los amorreos delante de su pueblo Israel; ¿y lo has de poseer tú?');
INSERT INTO `bible_verses_sagradas` VALUES ('6854', '7', '11', '24', 'Si Quemos tu dios te echase alguno, ¿no lo poseerías tú? Así, poseeremos nosotros a todo aquel que echó el SEÑOR nuestro Dios de delante de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6855', '7', '11', '25', '¿Eres tú ahora en algo mejor que Balac hijo de Zipor, rey de Moab? ¿Por ventura tuvo él cuestión contra Israel? ¿Por ventura hizo guerra contra ellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('6856', '7', '11', '26', 'Además, Israel ha estado habitando por trescientos años a Hesbón y sus aldeas, a Aroer y sus aldeas, y todas las ciudades que están a los términos de Arnón, ¿por qué no las habéis recobrado en ese tiempo?');
INSERT INTO `bible_verses_sagradas` VALUES ('6857', '7', '11', '27', 'Así que, yo nada he pecado contra ti, mas tú haces mal conmigo haciéndome guerra; el SEÑOR, que es el juez, juzgue hoy entre los hijos de Israel y los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6858', '7', '11', '28', 'Mas el rey de los hijos de Amón no oyó las razones de Jefté que le envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('6859', '7', '11', '29', '¶ Y el Espíritu del SEÑOR fue sobre Jefté; y pasó por Galaad y Manasés, y de allí pasó a Mizpa de Galaad, y de Mizpa de Galaad pasó a los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6860', '7', '11', '30', 'Y Jefté hizo voto al SEÑOR, diciendo: Si entregares a los amonitas en mis manos,');
INSERT INTO `bible_verses_sagradas` VALUES ('6861', '7', '11', '31', 'cualquiera que me saliere a recibir de las puertas de mi casa, cuando volviere de los amonitas en paz, será del SEÑOR, y le ofreceré en holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6862', '7', '11', '32', 'Pasó <I>pues</I>  Jefté a los hijos de Amón para pelear contra ellos; y el SEÑOR los entregó en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('6863', '7', '11', '33', 'Y los hirió de grandísimo estrago desde Aroer hasta llegar a Minit, veinte ciudades; y hasta la vega de las viñas. <I>Así</I>  fueron dominados los amonitas delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6864', '7', '11', '34', 'Y volviendo Jefté a Mizpa a su casa, he aquí que su hija le salió a recibir con adufes y danzas, y era la sola, la única suya; <I>no tenía</I>  fuera de ella otro hijo ni hija.');
INSERT INTO `bible_verses_sagradas` VALUES ('6865', '7', '11', '35', 'Y cuando él la vio, rompió sus vestidos diciendo: ¡Ay, hija mía! de verdad me has abatido, y tú eres de los que me afligen; porque <I>yo</I>  he abierto mi boca al SEÑOR, y no podré retractarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('6866', '7', '11', '36', 'Ella entonces le respondió: Padre mío, si has abierto tu boca al SEÑOR, haz de mí como salió de tu boca, pues que el SEÑOR te ha hecho venganza de tus enemigos los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6867', '7', '11', '37', 'Y volvió a decir a su padre: Concédeme esto: déjame por dos meses que vaya y descienda por los montes, y llore mi virginidad, yo y mis compañeras.');
INSERT INTO `bible_verses_sagradas` VALUES ('6868', '7', '11', '38', 'El entonces dijo: Ve. Y la dejó por dos meses. Y ella fue con sus compañeras, y lloró su virginidad por los montes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6869', '7', '11', '39', 'Pasados los dos meses volvió a su padre, e hizo de ella <I>conforme</I>  a su voto que había hecho. Y ella nunca conoció varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6870', '7', '11', '40', 'De aquí fue la costumbre en Israel <I>que</I>  de año en año iban las doncellas de Israel a endechar a la hija de Jefté, galaadita, cuatro días en el año.');
INSERT INTO `bible_verses_sagradas` VALUES ('6871', '7', '12', '1', '¶ Y juntándose los varones de Efraín, pasaron hacia el aquilón, y dijeron a Jefté: ¿Por qué fuiste a hacer guerra contra los hijos de Amón, y no nos llamaste para que fuéramos contigo? <I>Nosotros</I>  quemaremos a fuego tu  casa contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6872', '7', '12', '2', 'Y Jefté les respondió: Yo y mi pueblo, teníamos una gran contienda con los hijos de Amón, y os llamé, y no me defendisteis de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6873', '7', '12', '3', 'Viendo, pues, que tú no <I>me</I>  defendíais, puse mi alma en mi palma, y pasé contra los hijos de Amón, y el SEÑOR los entregó en mi mano; ¿por qué pues habéis subido hoy contra mí para pelear conmigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('6874', '7', '12', '4', 'Y juntando Jefté a todos los varones de Galaad, peleó contra Efraín; y los de Galaad hirieron a Efraín, porque habían dicho: Vosotros sois fugitivos de Efraín, vosotros sois galaaditas entre Efraín y Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('6875', '7', '12', '5', 'Y los galaaditas tomaron los vados del Jordán a Efraín; y era que, cuando alguno de los de Efraín que había huido, decía, ¿pasaré? los de Galaad le preguntaban: ¿Eres tú efrateo? Si él respondía, no;');
INSERT INTO `bible_verses_sagradas` VALUES ('6876', '7', '12', '6', 'Entonces le decían: Ahora pues, di, Shibolet. Y él decía, Sibolet; porque no podía pronunciarlo así. Entonces le echaban mano, y le degollaban junto a los vados del Jordán. Y murieron entonces de los de Efraín cuarenta y dos  mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('6877', '7', '12', '7', 'Y Jefté juzgó a Israel seis años; <I>luego</I>  murió Jefté, galaadita, y fue sepultado en la tierra de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6878', '7', '12', '8', '¶ Después de él juzgó a Israel Ibzán de Belén;');
INSERT INTO `bible_verses_sagradas` VALUES ('6879', '7', '12', '9', 'el cual tuvo treinta hijos y treinta hijas, las cuales casó fuera, y tomó de fuera treinta hijas para sus hijos; y juzgó a Israel siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6880', '7', '12', '10', 'Y murió Ibzán, y fue sepultado en Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('6881', '7', '12', '11', 'Después de él juzgó a Israel Elón, zabulonita, el cual juzgó a Israel diez años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6882', '7', '12', '12', 'Y murió Elón, zabulonita, y fue sepultado en Ajalón en la tierra de Zabulón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6883', '7', '12', '13', 'Después de él juzgó a Israel Abdón hijo de Hilel, piratonita.');
INSERT INTO `bible_verses_sagradas` VALUES ('6884', '7', '12', '14', 'Este tuvo cuarenta hijos y treinta nietos, que cabalgaban sobre setenta asnos; y juzgó a Israel ocho años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6885', '7', '12', '15', 'Y murió Abdón hijo de Hilel, piratonita, y fue sepultado en Piratón, en la tierra de Efraín, en el monte de Amalec.');
INSERT INTO `bible_verses_sagradas` VALUES ('6886', '7', '13', '1', '¶ Y los hijos de Israel volvieron a hacer lo malo en los ojos del SEÑOR; y el SEÑOR los entregó en mano de los filisteos, por cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6887', '7', '13', '2', 'Y había un hombre de Zora, de la tribu de Dan, el cual se llamaba Manoa; y su mujer <I>era</I>  estéril, que nunca había tenido hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6888', '7', '13', '3', 'A <I>esta</I>  mujer apareció el ángel del SEÑOR, y le dijo: He aquí que tú eres estéril, y no has tenido hijos; mas concebirás y darás a luz <I>un</I>  hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6889', '7', '13', '4', 'Ahora, pues, mira que ahora no bebas vino, ni sidra, ni comas cosa inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('6890', '7', '13', '5', 'Porque tú te concebirás, y darás a luz <I>un</I>  hijo; y no subirá navaja sobre su cabeza, porque aquel niño nazareo será de Dios desde el vientre, y él comenzará a salvar a Israel de mano de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6891', '7', '13', '6', 'Y la mujer vino y lo contó a su marido, diciendo: <I>Un</I>  varón de Dios vino a mí, cuyo aspecto <I>era</I>  como el aspecto de <I>un</I>  ángel de Dios, terrible en gran manera; y no le pregunté de dónde ni quién <I>era</I>  , ni tampoco él me dijo su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('6892', '7', '13', '7', 'Y me dijo: He aquí que tú concebirás, y darás a luz un hijo; por tanto, ahora no bebas vino, ni sidra, ni comas cosa inmunda; porque este niño desde el vientre será nazareo de Dios hasta el día de su muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('6893', '7', '13', '8', '¶ Y oró Manoa al SEÑOR, y dijo: Señor mío, yo te ruego que aquel varón de Dios que enviaste, vuelva ahora a venir a nosotros, y nos enseñe lo que hayamos de hacer con el niño que ha de nacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6894', '7', '13', '9', 'Y el SEÑOR oyó la voz de Manoa; y el ángel de Dios volvió otra vez a la mujer, estando ella en el campo; mas su marido Manoa no <I>estaba</I>  con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('6895', '7', '13', '10', 'Y la mujer corrió prontamente, y lo contó a su marido, diciéndole: Mira que se me ha aparecido aquel varón que vino hoy a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('6896', '7', '13', '11', 'Y se levantó Manoa, y siguió a su mujer; y así que llegó al varón, le dijo: ¿Eres tú aquel varón que hablaste a esta mujer? Y él dijo: Yo <I>soy</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('6897', '7', '13', '12', 'Entonces Manoa dijo: Cúmplase pues tu palabra. ¿Qué orden se tendrá con el niño, y qué ha de hacer?');
INSERT INTO `bible_verses_sagradas` VALUES ('6898', '7', '13', '13', 'Y el ángel del SEÑOR respondió a Manoa: La mujer se guardará de todas las cosas que <I>yo</I>  le dije.');
INSERT INTO `bible_verses_sagradas` VALUES ('6899', '7', '13', '14', 'Ella no comerá cosa que proceda de vid <I>que da</I>  vino; no beberá vino ni sidra, y no comerá cosa inmunda; ha de guardar todo lo que le mandé.');
INSERT INTO `bible_verses_sagradas` VALUES ('6900', '7', '13', '15', '¶ Entonces Manoa dijo al ángel del SEÑOR: Te ruego <I>permitas</I>  que te detengamos, y aderezaremos un cabrito <I>que poner</I>  delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('6901', '7', '13', '16', 'Y el ángel del SEÑOR respondió a Manoa: Aunque me detengas no comeré de tu pan; mas si quisieres hacer holocausto, sacrifícalo al SEÑOR. Y no sabía Manoa que aquél <I>fuese</I>  ángel del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6902', '7', '13', '17', '<I>Entonces</I>  dijo Manoa al ángel del SEÑOR: ¿Cómo es tu nombre, para que cuando se cumpliere tu palabra te honremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('6903', '7', '13', '18', 'Y el ángel del SEÑOR respondió: ¿Por qué preguntas por mi nombre? No tengo licencia para decírtelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6904', '7', '13', '19', 'Y Manoa tomó un cabrito de las cabras y un presente, y lo sacrificó sobre una peña al SEÑOR; y <I>el ángel</I>  hizo milagro a vista de Manoa y de su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6905', '7', '13', '20', 'Porque aconteció que cuando la llama subía del altar hacia el cielo, el ángel del SEÑOR subió en la llama del altar a vista de Manoa y de su mujer, los cuales se postraron en tierra sobre sus rostros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6906', '7', '13', '21', 'Y el ángel del SEÑOR no volvió a aparecer a Manoa ni a su mujer. Entonces conoció Manoa que era el ángel del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('6907', '7', '13', '22', 'Y dijo Manoa a su mujer: Ciertamente moriremos, porque a Dios hemos visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6908', '7', '13', '23', 'Y su mujer le respondió: Si el SEÑOR nos quisiera matar, no tomaría de nuestras manos el holocausto y el presente, ni nos hubiera mostrado todas estas cosas, ni según el tiempo nos habría anunciado esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('6909', '7', '13', '24', '¶ Y la mujer dio a luz <I>un</I>  hijo, y le llamó por nombre Sansón. Y el niño creció, y el SEÑOR lo bendijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6910', '7', '13', '25', 'Y el Espíritu del SEÑOR comenzó a manifestarse <I>por veces</I>  en él en los campamentos de Dan, entre Zora y Estaol.');
INSERT INTO `bible_verses_sagradas` VALUES ('6911', '7', '14', '1', '¶ Y descendiendo Sansón a Timnat, vio en Timnat <I>a</I>  una mujer de las hijas de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6912', '7', '14', '2', 'Y subió, y lo declaró a su padre y a su madre, diciendo: <I>Yo</I>  he visto en Timnat una mujer de las hijas de los filisteos; os ruego que me la toméis por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('6913', '7', '14', '3', 'Y su padre y su madre le dijeron: ¿No hay mujer entre las hijas de tus hermanos, ni en todo mi pueblo, para que vayas tú a tomar mujer de los filisteos incircuncisos? Y Sansón respondió a su padre: Tómamela <I>por mujer</I>  , porque ésta agradó a mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6914', '7', '14', '4', 'Mas su padre y su madre no sabían que esto venía del SEÑOR, <I>y</I>  que él buscaba ocasión contra los filisteos; porque en aquel tiempo los filisteos dominaban sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6915', '7', '14', '5', 'Y Sansón descendió con su padre y con su madre a Timnat; y cuando llegaron a las viñas de Timnat, he aquí un cachorro de león que venía bramando hacia él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6916', '7', '14', '6', 'Y el Espíritu del SEÑOR cayó sobre él, y lo despedazó como quien despedaza un cabrito, sin tener nada en su mano; y no dio a entender a su padre ni a su madre lo que había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6917', '7', '14', '7', 'Vino pues, y habló a la mujer que había agradado a Sansón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6918', '7', '14', '8', 'Y volviendo después de algunos días para tomarla, se apartó <I>del camino</I>  para ver el cuerpo <I>muerto</I>  del león, y he aquí en el cuerpo del león un enjambre de abejas, y <I>un panal</I>  de miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6919', '7', '14', '9', 'Y tomándolo en sus manos, se fue comiéndolo por el camino; y cuando llegó a su padre y a su madre, les dio también a ellos que comiesen; mas no les descubrió que había tomado aquella miel del cuerpo <I>muerto</I>  del león.');
INSERT INTO `bible_verses_sagradas` VALUES ('6920', '7', '14', '10', '¶ Vino, <I>pues</I> , su padre a la mujer, y Sansón hizo allí banquete; porque así solían hacer los jóvenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('6921', '7', '14', '11', 'Y cuando ellos le vieron, tomaron treinta compañeros que estuviesen con él;');
INSERT INTO `bible_verses_sagradas` VALUES ('6922', '7', '14', '12', 'a los cuales Sansón dijo: Yo os propondré ahora <I>un</I>  enigma, el cual si en los siete días del banquete vosotros me declarareis y descubriereis, <I>yo</I>  os daré treinta sábanas y treinta mudas de vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6923', '7', '14', '13', 'Mas si no me lo supiereis declarar, vosotros me daréis las treinta sábanas y las treinta mudas de vestidos. Y ellos respondieron: Propon tu enigma, y lo oiremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6924', '7', '14', '14', 'Entonces les dijo: Del devorador salió comida, y del fuerte salió dulzura. Y <I>ellos</I>  no pudieron declararle el enigma en tres días.');
INSERT INTO `bible_verses_sagradas` VALUES ('6925', '7', '14', '15', 'Y al séptimo día dijeron a la mujer de Sansón: Induce a tu marido a que nos declare este enigma, para que no te quememos a ti y a la casa de tu padre. ¿Nos habéis llamado aquí para despojarnos?');
INSERT INTO `bible_verses_sagradas` VALUES ('6926', '7', '14', '16', 'Y lloró la mujer de Sansón delante de él, y dijo: Solamente me aborreces y no me amas, pues que no me declaras el enigma que propusiste a los hijos de mi pueblo. Y él respondió: He aquí que ni a mi padre ni a mi madre lo he  declarado; y ¿<I>te lo</I>  había de declarar a ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('6927', '7', '14', '17', 'Y <I>ella</I>  lloró delante de él los siete días que ellos tuvieron banquete; mas al séptimo día él se <I>lo</I>  declaró, porque le constriñó <I>a ello</I> ; y ella lo declaró a los hijos de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6928', '7', '14', '18', 'Y al séptimo día, antes que el sol se pusiese, los de la ciudad le dijeron: ¿Qué <I>cosa hay</I>  más dulce que la miel? ¿Y qué <I>cosa hay</I>  más fuerte que el león? Y él les respondió: Si no araseis con mi novilla, nunca  hubierais descubierto mi enigma.');
INSERT INTO `bible_verses_sagradas` VALUES ('6929', '7', '14', '19', 'Y el Espíritu del SEÑOR cayó sobre él, y descendió a Ascalón, e hirió <I>a</I>  treinta hombres de ellos; y tomando sus despojos, dio las mudas de vestidos a los que habían explicado el enigma; y encendido en enojo se fue  a casa de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('6930', '7', '14', '20', 'Y la mujer de Sansón fue <I>dada</I>  a su compañero, con el cual <I>él antes</I>  se acompañaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('6931', '7', '15', '1', '¶ Y aconteció <I>después</I>  de <I>algunos</I>  días, que en el tiempo de la siega del trigo, Sansón visitó a su mujer con un cabrito, diciendo: Entraré a mi mujer a la cámara. Mas el padre de ella no lo dejó entrar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6932', '7', '15', '2', 'Y dijo el padre de ella: Me persuadí que <I>tú</I>  la aborrecías, y la di a tu compañero. Mas su hermana menor, ¿no es más hermosa que ella? Tómala, pues, en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('6933', '7', '15', '3', 'Y Sansón les respondió: <I>Yo</I>  seré sin culpa esta vez para con los filisteos, si mal les hiciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('6934', '7', '15', '4', 'Y fue Sansón y cogió trescientas zorras, y tomando teas, y trabando aquéllas por la cola, puso entre cada dos colas una tea.');
INSERT INTO `bible_verses_sagradas` VALUES ('6935', '7', '15', '5', '<I>Después</I> , encendiendo las teas, echó las <I>zorras</I>  en los sembrados de los filisteos, y quemó las mieses amontonadas y en pie, viñas y olivares.');
INSERT INTO `bible_verses_sagradas` VALUES ('6936', '7', '15', '6', 'Y dijeron los filisteos: ¿Quién hizo esto? Y les fue dicho: Sansón, el yerno del timnateo, porque le quitó su mujer y la dio a su compañero. Y vinieron los filisteos, y quemaron a fuego a ella y a su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('6937', '7', '15', '7', 'Entonces Sansón les dijo: ¿Así lo habíais de hacer? Mas <I>yo</I>  me vengaré de vosotros, y después cesaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('6938', '7', '15', '8', 'Y los hirió pierna y muslo con gran mortandad; y descendió, y asentó en la cueva de la peña de Etam.');
INSERT INTO `bible_verses_sagradas` VALUES ('6939', '7', '15', '9', '¶ Y los filisteos subieron y pusieron campamento en Judá, y se tendieron por Lehi.');
INSERT INTO `bible_verses_sagradas` VALUES ('6940', '7', '15', '10', 'Y los varones de Judá les dijeron: ¿Por qué habéis subido contra nosotros? Y ellos respondieron: A prender a Sansón hemos subido, para hacerle como él nos ha hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('6941', '7', '15', '11', 'Y vinieron tres mil hombres de Judá a la cueva de la peña de Etam, y dijeron a Sansón: ¿No sabes <I>tú</I>  que los filisteos dominan sobre nosotros? ¿Por qué nos has hecho esto? Y él les respondió: <I>Yo</I>  les he hecho  como ellos me hicieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6942', '7', '15', '12', '<I>Ellos</I>  entonces le dijeron: Nosotros hemos venido para prenderte, y entregarte en mano de los filisteos. Y Sansón les respondió: Juradme que vosotros no me mataréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('6943', '7', '15', '13', 'Y <I>ellos</I>  le respondieron, diciendo: No; solamente te prenderemos, y te entregaremos en sus manos; mas no te mataremos. Entonces le ataron con dos cuerdas nuevas, y le hicieron venir de la peña.');
INSERT INTO `bible_verses_sagradas` VALUES ('6944', '7', '15', '14', 'Y cuando vino hasta Lehi, los filisteos le salieron a recibir con alarido; y el espíritu del SEÑOR cayó sobre él, y las cuerdas que <I>estaban</I>  en sus brazos se volvieron como lino quemado con fuego, y las ataduras se  cayeron de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6945', '7', '15', '15', 'Y hallando <I>a mano</I>  una quijada de asno aún fresca, extendió la mano y la tomó, e hirió con ella <I>a</I>  mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('6946', '7', '15', '16', 'Entonces Sansón dijo: Con <I>la</I>  quijada de <I>un</I>  asno, un montón, dos montones; con <I>la</I>  quijada de un asno herí mil varones.');
INSERT INTO `bible_verses_sagradas` VALUES ('6947', '7', '15', '17', 'Y acabando de hablar, echó de su mano la quijada, y llamó a aquel lugar Ramat-lehi (<I>echamiento de la quijada</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('6948', '7', '15', '18', '¶ Y teniendo <I>gran</I>  sed, clamó luego al SEÑOR, y dijo: Tú has dado esta gran salud por mano de tu siervo; ¿y moriré <I>yo</I>  ahora de sed, y caeré en mano de los incircuncisos?');
INSERT INTO `bible_verses_sagradas` VALUES ('6949', '7', '15', '19', 'Entonces quebró Dios una muela que <I>estaba</I>  en la quijada, y salieron de allí aguas, y bebió, y recobró su espíritu, y vivió. Por tanto llamó su nombre <I>de aquel lugar</I> , En-hacore (<I>fuente del que llama</I> ),  el cual <I>está</I>  en Lehi, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('6950', '7', '15', '20', 'Y juzgó a Israel en <I>los</I>  días de los filisteos veinte años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6951', '7', '16', '1', '¶ Y fue Sansón a Gaza, y vio allí una mujer ramera, y entró a ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('6952', '7', '16', '2', 'Y fue dicho a los de Gaza: Sansón es venido acá. Y lo cercaron, y le pusieron espías toda aquella noche a la puerta de la ciudad; y estuvieron callados toda aquella noche, diciendo: Hasta la luz de la mañana; entonces lo  mataremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6953', '7', '16', '3', 'Mas Sansón durmió hasta la medianoche; y a la medianoche se levantó, y tomando las puertas de la ciudad con sus dos pilares y su cerrojo, se las echó al hombro, y se fue, y se subió con ellas a la cumbre del monte que <I> está</I>  delante de Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6954', '7', '16', '4', '¶ Después de esto aconteció que se enamoró de una mujer en el valle de Sorec, la cual se llamaba Dalila.');
INSERT INTO `bible_verses_sagradas` VALUES ('6955', '7', '16', '5', 'Y vinieron a ella los príncipes de los filisteos, y le dijeron: Engáñale y sabe en qué <I>consiste</I>  su fuerza <I>tan</I>  grande, y cómo lo podríamos vencer, para que lo atemos y lo atormentemos; y cada uno de nosotros  te dará mil cien siclos de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('6956', '7', '16', '6', 'Y Dalila dijo a Sansón: Yo te ruego que me declares en qué <I>consiste</I>  tu fuerza <I>tan</I>  grande, y cómo podrás ser atado para ser atormentado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6957', '7', '16', '7', 'Y le respondió Sansón: Si me ataren con siete mimbres verdes que aún no estén enjutos, entonces me debilitaré, y seré como cualquiera de los <I>demás</I>  hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('6958', '7', '16', '8', 'Y los príncipes de los filisteos le trajeron siete mimbres verdes que aún no estaban enjutos, y <I>ella</I>  le ató con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6959', '7', '16', '9', 'Y los espías estaban <I>escondidos</I>  en casa de ella en una cámara. Entonces <I>ella</I>  le dijo: ¡Sansón, los filisteos sobre ti! Y él rompió los mimbres, como se rompe una cuerda de estopa cuando siente el fuego; y no  se supo <I>el secreto de</I>  su fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('6960', '7', '16', '10', 'Entonces Dalila dijo a Sansón: He aquí tú me has engañado, y me has dicho mentiras: descúbreme, pues, ahora, yo te ruego, cómo podrás ser atado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6961', '7', '16', '11', 'Y él le dijo: Si me ataren fuertemente con cuerdas nuevas, con las cuales ninguna cosa se haya hecho, yo me debilitaré, y seré como cualquiera de los <I>demás</I>  hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('6962', '7', '16', '12', 'Y Dalila tomó cuerdas nuevas, y le ató con ellas, y le dijo: ¡Sansón, los filisteos sobre ti! Y los espías estaban en una cámara. Mas él rompió las <I>cuerdas</I>  de sus brazos como un hilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6963', '7', '16', '13', 'Y Dalila dijo a Sansón: Hasta ahora me engañas, y tratas conmigo con mentiras. Descúbreme, pues, ahora, cómo podrás ser atado. El entonces le dijo: Si tejieres siete guedejas de mi cabeza con la tela.');
INSERT INTO `bible_verses_sagradas` VALUES ('6964', '7', '16', '14', 'Y <I>ella las</I>  aseguró <I>con</I>  la estaca, y le dijo: ¡Sansón, los filisteos sobre ti! Mas despertando él de su sueño, arrancó la estaca del telar con la tela.');
INSERT INTO `bible_verses_sagradas` VALUES ('6965', '7', '16', '15', 'Y <I>ella</I>  le dijo: ¿Cómo dices: <I>Yo</I>  te amo, pues que tu corazón no <I>está</I>  conmigo? Ya me has engañado tres veces, y no me has descubierto aún en qué <I>está</I>  tu gran fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('6966', '7', '16', '16', 'Y aconteció que, apretándole ella cada día con sus palabras y moliéndolo, su alma <I>fue reducida</I>  a mortal angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('6967', '7', '16', '17', 'Le descubrió, <I>pues</I> , todo su corazón, y le dijo: Nunca a mi cabeza llegó navaja; porque <I>soy</I>  nazareo de Dios desde el vientre de mi madre. Si fuere rapado, mi fuerza se apartará de mí, y seré debilitado, y como  todos los <I>demás</I>  hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('6968', '7', '16', '18', '¶ Y viendo Dalila que él le había descubierto todo su corazón, envió a llamar a los príncipes de los filisteos, diciendo: Venid esta vez, porque él me ha descubierto todo su corazón. Y los príncipes de los filisteos vinieron  a ella, trayendo en su mano el dinero.');
INSERT INTO `bible_verses_sagradas` VALUES ('6969', '7', '16', '19', 'Y <I>ella</I>  hizo que él se durmiese sobre sus rodillas; y llamado <I>un</I>  hombre, le rapó <I>las</I>  siete guedejas de su cabeza, y comenzó a afligirlo, y su fuerza se apartó de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6970', '7', '16', '20', 'Y ella le dijo: ¡Sansón, los filisteos sobre ti! Y él, cuando se despertó de su sueño, dijo <I>entre sí</I> : Esta vez saldré como las otras, y me escaparé; no sabiendo que el SEÑOR ya se había apartado de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('6971', '7', '16', '21', 'Mas los filisteos echaron mano de él, y le sacaron los ojos, y le llevaron a Gaza; y le ataron con cadenas de hierro, para que moliese en la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('6972', '7', '16', '22', '¶ Y el cabello de su cabeza comenzó a crecer, después que fue rapado.');
INSERT INTO `bible_verses_sagradas` VALUES ('6973', '7', '16', '23', '<I>Entonces</I>  los príncipes de los filisteos se juntaron para ofrecer un gran sacrificio a Dagón su dios, y para alegrarse; y dijeron: Nuestro dios entregó en nuestras manos a Sansón nuestro enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6974', '7', '16', '24', 'Y viéndolo el pueblo, loaron a su dios, diciendo: Nuestro dios entregó en nuestras manos a nuestro enemigo, y al destruidor de nuestra tierra, el cual había dado muerte a muchos de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('6975', '7', '16', '25', 'Y aconteció que, yéndose alegrando el corazón de ellos, dijeron: Llamad a Sansón, para que nos haga reir. Y llamaron a Sansón de la cárcel, y sirvió de diversión delante de ellos; y lo pusieron entre las columnas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6976', '7', '16', '26', 'Y Sansón dijo al joven que le guiaba de la mano: Acércame, y hazme tentar las columnas sobre que se sustenta la casa, para que me apoye sobre ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('6977', '7', '16', '27', 'Y la casa <I>estaba</I>  llena de hombres y mujeres; y todos los príncipes de los filisteos <I>estaban</I>  allí; <I>y</I>  sobre el techo había como tres mil hombres y mujeres, que estaban mirando el escarnio de Sansón.');
INSERT INTO `bible_verses_sagradas` VALUES ('6978', '7', '16', '28', '<I>Entonces</I>  clamó Sansón al SEÑOR, y dijo: Señor DIOS, acuérdate ahora de mí, y esfuérzame ahora solamente esta vez, oh Dios, para que de una vez tome venganza de los filisteos, por mis dos ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6979', '7', '16', '29', 'Asió luego Sansón las dos columnas del medio sobre las cuales se sustentaba la casa, y estribó en ellas, la una con la mano derecha, y la otra con la izquierda;');
INSERT INTO `bible_verses_sagradas` VALUES ('6980', '7', '16', '30', 'y dijo Sansón: Muera yo con los filisteos. Y estribando con esfuerzo, cayó la casa sobre los príncipes, y sobre todo el pueblo que <I>estaba</I>  en ella. Y fueron muchos más los que de ellos mató en su muerte, que los que  había muerto en su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('6981', '7', '16', '31', 'Y descendieron sus hermanos y toda la casa de su padre, y le tomaron, y le llevaron, y le sepultaron entre Zora y Estaol, en el sepulcro de su padre Manoa. Y él juzgó a Israel veinte años.');
INSERT INTO `bible_verses_sagradas` VALUES ('6982', '7', '17', '1', '¶ Hubo un varón del monte de Efraín, que se llamaba Micaía.');
INSERT INTO `bible_verses_sagradas` VALUES ('6983', '7', '17', '2', 'El cual dijo a su madre: Los mil cien siclos de plata que te fueron hurtados, <I>por lo que</I>  tú maldecías oyéndolo yo, he aquí que yo tengo este dinero; yo lo había tomado. Entonces la madre dijo: Bendito <I>seas</I>   del SEÑOR, hijo mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('6984', '7', '17', '3', 'Y luego que él hubo vuelto a su madre los mil cien <I>siclos</I>  de plata, su madre dijo: Yo he dedicado este dinero al SEÑOR de mi mano para ti, hijo mío, para que hagas una imagen de talla o de fundición; ahora, pues, <I> yo</I>  te lo devuelvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('6985', '7', '17', '4', 'Mas volviendo él a su madre el dinero, tomó su madre doscientos <I>siclos</I>  de plata, y los dio al fundidor; y él le hizo de ellos una imagen de talla y de fundición, la cual fue <I>puesta</I>  en casa de Micaía.');
INSERT INTO `bible_verses_sagradas` VALUES ('6986', '7', '17', '5', 'Y tuvo este hombre Micaía burdel de idolatría, y se hizo hacer efod y terafin (<I>los vasos, vestidos e instrumentos pertenecientes al culto idolátrico</I> ), y consagró uno de sus hijos; y le fue por sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('6987', '7', '17', '6', 'En estos días no había rey en Israel; cada uno hacía como mejor le parecía.');
INSERT INTO `bible_verses_sagradas` VALUES ('6988', '7', '17', '7', '¶ Y había un joven de Belén de Judá, de la tribu de Judá, el cual era levita; y peregrinaba allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('6989', '7', '17', '8', 'Este varón se había partido de la ciudad de Belén de Judá, para ir a vivir donde hallase; y llegando al monte de Efraín, <I>vino</I>  a casa de Micaía, para <I>de allí</I>  hacer su camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('6990', '7', '17', '9', 'Y Micaía le dijo: ¿De dónde vienes? Y el levita le respondió: Soy de Belén de Judá, y voy a vivir donde hallare.');
INSERT INTO `bible_verses_sagradas` VALUES ('6991', '7', '17', '10', 'Entonces Micaía le dijo: Quédate en mi casa, y me serás en lugar de padre y sacerdote; y yo te daré diez <I>siclos</I>  de plata por año, y el ordinario de vestidos, y tu comida. Y el levita se quedó.');
INSERT INTO `bible_verses_sagradas` VALUES ('6992', '7', '17', '11', 'Acordó, pues, el levita en morar con aquel hombre, y él lo tenía como a uno de sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('6993', '7', '17', '12', 'Y Micaía consagró al levita, y aquel joven le servía de sacerdote, y estaba en casa de Micaía.');
INSERT INTO `bible_verses_sagradas` VALUES ('6994', '7', '17', '13', 'Y Micaía dijo: Ahora sé que el SEÑOR me hará bien, pues que el levita es hecho mi sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('6995', '7', '18', '1', '¶ En aquellos días no había rey en Israel. Y en aquellos días la tribu de Dan buscaba posesión para sí donde morase, porque hasta entonces no le había caído <I>su suerte</I>  entre las tribus de Israel por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('6996', '7', '18', '2', 'Y los hijos de Dan enviaron de su tribu cinco hombres de sus términos, hombres valientes, de Zora y Estaol, para que reconociesen y explorasen bien la tierra; y les dijeron: Id y reconoced la tierra. Estos vinieron al monte  de Efraín, hasta la casa de Micaía, y allí posaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('6997', '7', '18', '3', 'Y cuando estaban cerca de la casa de Micaía, reconocieron <I>el acento de</I>  la voz del joven levita; y llegándose allá, le dijeron: ¿Quién te ha traído por acá? ¿Y qué haces aquí? ¿Y qué tienes tú por aquí?');
INSERT INTO `bible_verses_sagradas` VALUES ('6998', '7', '18', '4', 'Y él les respondió: De esta y de esta manera ha hecho conmigo Micaía, y me ha tomado para que sea su sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('6999', '7', '18', '5', 'Y ellos le dijeron: Pregunta, pues, ahora a Dios, para que sepamos si ha de prosperar nuestro viaje que hacemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7000', '7', '18', '6', 'Y el sacerdote les respondió: Id en paz, que vuestro viaje que hacéis <I>es</I>  delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7001', '7', '18', '7', '¶ Entonces aquellos cinco hombres partieron, y vinieron a Lais; y vieron que el pueblo que <I>habitaba</I>  en ella estaba seguro, ocioso y confiado, conforme a la costumbre de los de Sidón; no había nadie en aquella región  que los perturbase en cosa alguna para poseer aquel reino; además de esto, <I>estaban</I>  lejos de los sidonios, y no tenían negocios con nadie.');
INSERT INTO `bible_verses_sagradas` VALUES ('7002', '7', '18', '8', 'Volviendo, pues, ellos a sus hermanos en Zora y Estaol, sus hermanos les dijeron: ¿Qué hay? Y ellos respondieron:');
INSERT INTO `bible_verses_sagradas` VALUES ('7003', '7', '18', '9', 'Levantaos, subamos contra ellos; porque <I>nosotros</I>  hemos explorado la región, y hemos visto <I>que es</I>  muy buena; ¿y vosotros os estáis quedos? No seáis perezosos en poneros en marcha para ir a poseer la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7004', '7', '18', '10', 'Cuando allá llegaréis, vendréis a una gente segura, y a una tierra de ancho asiento; pues que Dios la ha entregado en vuestras manos; lugar donde no hay falta de cosa que sea en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7005', '7', '18', '11', 'Y partiendo los de Dan de allí, de Zora y de Estaol, seiscientos hombres armados de armas de guerra,');
INSERT INTO `bible_verses_sagradas` VALUES ('7006', '7', '18', '12', 'fueron y asentaron campamento en Quiriat-jearim, en Judá; de donde aquel lugar fue llamado el campamento de Dan, hasta hoy; está detrás de Quiriat-jearim.');
INSERT INTO `bible_verses_sagradas` VALUES ('7007', '7', '18', '13', 'Y pasando de allí al monte de Efraín, vinieron hasta la casa de Micaía.');
INSERT INTO `bible_verses_sagradas` VALUES ('7008', '7', '18', '14', '¶ <I>Entonces</I>  aquellos cinco hombres que habían ido a reconocer la tierra de Lais, dijeron a sus hermanos: ¿No sabéis como en estas casas hay efod y terafines, e imagen de talla y de fundición? Mirad, pues, lo que habéis  de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7009', '7', '18', '15', 'Y llegándose allá, vinieron a la casa del joven levita en casa de Micaía, y le preguntaron cómo estaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('7010', '7', '18', '16', 'Y los seiscientos hombres, que <I>eran</I>  de los hijos de Dan, <I>estaban</I>  armados de sus armas de guerra a la entrada de la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('7011', '7', '18', '17', 'Y subiendo los cinco hombres que habían ido a reconocer la tierra, entraron allá, y tomaron la imagen de talla, y el efod, y los terafines, y la imagen de fundición, mientras estaba el sacerdote a la entrada de la puerta  con los seiscientos hombres armados de armas de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7012', '7', '18', '18', 'Entrando, pues, aquellos en la casa de Micaía, tomaron la imagen de talla, el efod, y el terafin, y la imagen de fundición. Y el sacerdote les dijo: ¿Qué hacéis vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('7013', '7', '18', '19', 'Y ellos le respondieron: Calla, pon la mano sobre tu boca, y vente con nosotros, para que seas nuestro padre y sacerdote. ¿Es mejor que seas tú sacerdote en casa de un hombre solo, que de una tribu y familia de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('7014', '7', '18', '20', 'Y se alegró el corazón del sacerdote; el cual tomando el efod y los terafines, y la imagen, se vino entre la gente.');
INSERT INTO `bible_verses_sagradas` VALUES ('7015', '7', '18', '21', 'Y ellos tornaron y se fueron; y pusieron los niños, y el ganado y el bagaje, delante de sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7016', '7', '18', '22', 'Y <I>cuando</I>  ya se habían alejado de la casa de Micaía, los hombres que <I>habitaban</I>  en las casas cercanas a la casa de Micaía, se juntaron, y siguieron a los hijos de Dan.');
INSERT INTO `bible_verses_sagradas` VALUES ('7017', '7', '18', '23', 'Y dando voces a los de Dan, <I>éstos</I>  volvieron sus rostros, y dijeron a Micaía: ¿Qué tienes que has juntado gente?');
INSERT INTO `bible_verses_sagradas` VALUES ('7018', '7', '18', '24', 'Y él respondió: Mis dioses que yo hice, que lleváis juntamente con el sacerdote, y os vais; ¿qué más me queda? ¿Y a qué propósito me decís: Qué tienes?');
INSERT INTO `bible_verses_sagradas` VALUES ('7019', '7', '18', '25', 'Y los hijos de Dan le dijeron: No des voces tras nosotros, que por ventura los varones de ánimo colérico os acometan, y pierdas también tu vida, y la vida de los tuyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7020', '7', '18', '26', 'Y yéndose los hijos de Dan su camino, y viendo Micaía que <I>eran</I>  más fuertes que él, volvió y regresó a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7021', '7', '18', '27', '¶ Y ellos llevando las cosas que había hecho Micaía, juntamente con el sacerdote que tenía, llegaron a Lais, al pueblo reposado y seguro; y los metieron a cuchillo, y abrasaron la ciudad con fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('7022', '7', '18', '28', 'Y no <I>hubo</I>  quien los defendiese, porque <I>estaban</I>  lejos de Sidón, y no tenían comercio con nadie. Y <I>la ciudad estaba</I>  en el valle que <I>hay</I>  en Bet-rehob. Luego reedificaron la ciudad, y habitaron  en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('7023', '7', '18', '29', 'Y llamaron el nombre de aquella ciudad Dan, conforme al nombre de Dan su padre, hijo de Israel, bien que antes se llamaba la ciudad Lais.');
INSERT INTO `bible_verses_sagradas` VALUES ('7024', '7', '18', '30', 'Y los hijos de Dan se levantaron imagen de talla; y Jonatán, hijo de Gersón, hijo de Manasés, él y sus hijos fueron sacerdotes en la tribu de Dan, hasta el día de la transmigración de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7025', '7', '18', '31', 'Y levantaron la imagen de Micaía, la cual él había hecho, todo el tiempo que la casa de Dios estuvo en Silo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7026', '7', '19', '1', '¶ En aquellos días, cuando no había rey en Israel, hubo un levita que moraba como peregrino en los lados del monte de Efraín, el cual se había tomado mujer concubina de Belén de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7027', '7', '19', '2', 'Y su concubina adulteró contra él, y se fue de él a casa de su padre, a Belén de Judá, y estuvo allá por tiempo de cuatro meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('7028', '7', '19', '3', 'Y se levantó su marido, y la siguió, para hablarle amorosamente y volverla, <I>llevando</I>  consigo un criado suyo y un par de asnos; y ella le metió en la casa de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7029', '7', '19', '4', 'Y viéndole el padre de la joven, le salió a recibir gozoso; y le detuvo su suegro, <I>el</I>  padre de la joven, y quedó en su casa tres días, comiendo y bebiendo, y reposando allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7030', '7', '19', '5', 'Y al cuarto día, cuando se levantaron de mañana, se levantó también el <I>levita</I>  para irse, y el padre de la joven dijo a su yerno: Conforta tu corazón con un bocado de pan, y después os iréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('7031', '7', '19', '6', 'Y se sentaron ellos dos juntos, y comieron y bebieron. Y el padre de la joven dijo al varón: Yo te ruego que te quieras quedar aquí esta noche, y se alegrará tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7032', '7', '19', '7', 'Y levantándose el varón para irse, el suegro le constriñó a que tornase y tuviese allí la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('7033', '7', '19', '8', 'Y al quinto día levantándose de mañana para irse, le dijo el padre de la joven: Conforta ahora tu corazón. Y habiendo comido ambos juntos, se detuvieron hasta que ya declinaba el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7034', '7', '19', '9', 'Se levantó <I>luego</I>  el varón para irse, él, y su concubina, y su criado. Entonces su suegro, el padre de la joven, le dijo: He aquí el día declina para ponerse <I>el sol</I> , te ruego que os estéis aquí la noche; he  aquí que el día se acaba, ten aquí la noche, para que se alegre tu corazón; y mañana os levantaréis temprano a vuestro camino, y llegarás a tus tiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7035', '7', '19', '10', 'Mas el varón no quiso quedar allí la noche, sino que se levantó y partió, y llegó hasta enfrente de Jebús, que es Jerusalén, con su par de asnos aparejados, y <I>con</I>  su concubina.');
INSERT INTO `bible_verses_sagradas` VALUES ('7036', '7', '19', '11', 'Y estando ya junto a Jebús, el día había declinado mucho; y dijo el criado a su señor: Ven ahora, y vámonos a esta ciudad de los jebuseos, para que tengamos en ella la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('7037', '7', '19', '12', 'Y su señor le respondió: No iremos a ninguna ciudad de extranjeros, que no sea de los hijos de Israel; antes pasaremos hasta Gabaa. Y dijo a su criado:');
INSERT INTO `bible_verses_sagradas` VALUES ('7038', '7', '19', '13', 'Ven, lleguemos a uno de esos <I>dos</I>  lugares, para tener la noche en Gabaa, o en Ramá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7039', '7', '19', '14', 'Pasando, pues, caminaron, y se les puso el sol junto a Gabaa, que <I>era</I>  de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('7040', '7', '19', '15', 'Y se apartaron del camino para entrar a tener allí la noche en Gabaa; y entrando, se sentaron en la plaza de la ciudad, porque no hubo quien los acogiese en casa para pasar la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('7041', '7', '19', '16', '¶ Y he aquí un hombre viejo, que a la tarde venía del campo de trabajar; el cual <I>era también</I>  del monte de Efraín, y moraba como peregrino en Gabaa, pero los moradores de aquel lugar <I>eran</I>  hijos de Jemini (<I> Benjamín</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('7042', '7', '19', '17', 'Y alzando el viejo los ojos, vio a aquel viajante en la plaza de la ciudad, y le dijo: ¿A dónde vas, y de dónde vienes?');
INSERT INTO `bible_verses_sagradas` VALUES ('7043', '7', '19', '18', 'Y él respondió: Pasamos de Belén de Judá a los lados del monte de Efraín, de donde yo soy; y partí hasta Belén de Judá; y voy a la Casa del SEÑOR, y no <I>hay</I>  quien me reciba en casa,');
INSERT INTO `bible_verses_sagradas` VALUES ('7044', '7', '19', '19', 'aunque nosotros tenemos paja y de comer para nuestros asnos, y también tenemos pan y vino para mí y para tu sierva, y para el criado que <I>está</I>  con tu siervo; de nada tenemos falta.');
INSERT INTO `bible_verses_sagradas` VALUES ('7045', '7', '19', '20', 'Y el hombre viejo dijo: Paz sea contigo; tu necesidad toda <I>sea</I>  solamente a mi cargo, con tal que no tengas la noche en la plaza.');
INSERT INTO `bible_verses_sagradas` VALUES ('7046', '7', '19', '21', 'Y metiéndolos en su casa, dio de comer a sus asnos; y lavaron sus pies, y comieron y bebieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7047', '7', '19', '22', '¶ Y cuando estaban gozosos, he aquí, que los hombres de aquella ciudad, <I>que eran</I>  hombres hijos de Belial, cercaron la casa, y batieron las puertas, diciendo al hombre viejo señor de la casa: Saca fuera el hombre que  ha entrado en tu casa, para que lo conozcamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7048', '7', '19', '23', 'Y saliendo a ellos el varón, señor de la casa, les dijo: No, hermanos míos, os ruego que no cometáis este mal, pues que este hombre ha entrado en mi casa, no hagáis esta maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7049', '7', '19', '24', 'He aquí mi hija virgen, y la concubina de él; <I>yo</I>  os las sacaré ahora; humilladlas, y haced con ellas como os pareciere, y no hagáis a este hombre cosa tan infame.');
INSERT INTO `bible_verses_sagradas` VALUES ('7050', '7', '19', '25', 'Mas aquellos hombres no le quisieron oír; por lo que tomando aquel hombre su concubina, se la sacó fuera; y ellos la conocieron, y abusaron de ella toda la noche hasta la mañana, y la dejaron cuando apuntaba el alba.');
INSERT INTO `bible_verses_sagradas` VALUES ('7051', '7', '19', '26', 'Y antes que fuese de día la mujer vino, y cayó delante de la puerta de la casa de aquel hombre donde su señor estaba, hasta que fue de día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7052', '7', '19', '27', 'Y levantándose de mañana su señor, abrió las puertas de la casa, y salió para ir su camino, y he aquí, la mujer su concubina <I>estaba</I>  tendida delante de la puerta de la casa, <I>con</I>  las manos sobre el umbral.');
INSERT INTO `bible_verses_sagradas` VALUES ('7053', '7', '19', '28', 'Y él le dijo: Levántate, y vámonos. Mas ella no respondió. Entonces la levantó el varón, y echándola sobre su asno, se levantó y se fue a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('7054', '7', '19', '29', 'Y al llegar a su casa, tomó un cuchillo, y echó mano de su concubina, y la despedazó con sus huesos en doce partes, y las envió por todos los términos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7055', '7', '19', '30', 'Y todo el que <I>lo</I>  veía, decía: Jamás se ha hecho ni visto tal cosa, desde el tiempo que los hijos de Israel subieron de la tierra de Egipto hasta hoy. Considerad esto, dad consejo, y hablad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7056', '7', '20', '1', '¶ Entonces salieron todos los hijos de Israel, y se reunió la congregación como un solo hombre, desde Dan hasta Beerseba y la tierra de Galaad, al SEÑOR en Mizpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7057', '7', '20', '2', 'Y los cantones de todo el pueblo, de todas las tribus de Israel, se hallaron presentes en la reunión del pueblo de Dios, cuatrocientos mil hombres de a pie que sacaban espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('7058', '7', '20', '3', 'Y los hijos de Benjamín oyeron que los hijos de Israel habían subido a Mizpa. Y dijeron los hijos de Israel: Decid cómo fue esta maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7059', '7', '20', '4', 'Entonces el varón levita, marido de la mujer muerta, respondió y dijo: <I>Yo</I>  llegué a Gabaa de Benjamín con mi concubina, para tener allí la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('7060', '7', '20', '5', 'Y levantándose contra mí los señores de Gabaa, cercaron sobre mí la casa de noche, con idea de matarme, y oprimieron mi concubina de tal manera, que ella fue muerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('7061', '7', '20', '6', 'Entonces tomando <I>yo</I>  mi concubina, la corté en piezas, y las envié por todo el término de la posesión de Israel; por cuanto han hecho maldad y crimen en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7062', '7', '20', '7', 'He aquí que todos vosotros los hijos de Israel <I>estáis presentes</I> ; daos aquí parecer y consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7063', '7', '20', '8', 'Entonces todo el pueblo, como un solo hombre, se levantó, y dijeron: Ninguno de nosotros irá a su tienda, ni nos apartaremos cada uno a su casa,');
INSERT INTO `bible_verses_sagradas` VALUES ('7064', '7', '20', '9', 'hasta que hagamos esto sobre Gabaa: que echemos suertes contra ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('7065', '7', '20', '10', 'y tomaremos diez hombres de cada ciento por todas las tribus de Israel, y de cada mil ciento, y mil de cada diez mil, que lleven bastimento para el pueblo que irá contra Gabaa de Benjamín, para hacerles conforme a toda la  abominación que ha cometido en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7066', '7', '20', '11', 'Y se juntaron todos los hombres de Israel contra la ciudad, ligados como un solo hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7067', '7', '20', '12', '¶ Y las tribus de Israel enviaron varones por toda la tribu de Benjamín, diciendo: ¿Qué maldad <I>es</I>  ésta que ha sido hecha entre vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('7068', '7', '20', '13', 'Entregad, pues, ahora aquellos hombres, hijos de Belial, que <I>están</I>  en Gabaa, para que los matemos, y barramos el mal de Israel. Mas los de Benjamín no quisieron oír la voz de sus hermanos los hijos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('7069', '7', '20', '14', 'antes los de Benjamín se juntaron de las ciudades de Gabaa, para salir a pelear contra los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7070', '7', '20', '15', 'Y fueron contados en aquel tiempo los hijos de Benjamín de las ciudades, veintiséis mil hombres que sacaban espada, sin los que moraban en Gabaa, <I>que</I>  fueron por cuenta setecientos varones escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7071', '7', '20', '16', 'De toda aquella gente <I>había</I>  setecientos hombres escogidos, que eran cerrados de la mano derecha (<I>zurdos</I> ), todos los cuales tiraban una piedra con la honda a un cabello, y no erraban.');
INSERT INTO `bible_verses_sagradas` VALUES ('7072', '7', '20', '17', 'Y fueron contados los varones de Israel, fuera de Benjamín, cuatrocientos mil hombres que sacaban espada, todos estos hombres de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7073', '7', '20', '18', '¶ Luego se levantaron los hijos de Israel, y subieron a la Casa de Dios, y consultaron a Dios, diciendo: ¿Quién subirá de nosotros el primero en la guerra contra los hijos de Benjamín? Y el SEÑOR respondió: Judá <I>será</I>  el primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('7074', '7', '20', '19', 'Levantándose, pues, de mañana los hijos de Israel, pusieron campamento contra Gabaa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7075', '7', '20', '20', 'Porque los hijos de Israel habían salido a hacer guerra contra Benjamín; y los varones de Israel ordenaron la batalla contra ellos junto a Gabaa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7076', '7', '20', '21', 'Saliendo <I>entonces</I>  de Gabaa los hijos de Benjamín, derribaron en tierra veintidós mil hombres de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7077', '7', '20', '22', 'Mas reanimándose el pueblo, los varones de Israel volvieron a ordenar la batalla en el mismo lugar donde la habían ordenado el primer día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7078', '7', '20', '23', 'Y los hijos de Israel subieron, y lloraron delante del SEÑOR hasta la tarde, y consultaron con el SEÑOR, diciendo: ¿Volveré a pelear con los hijos de Benjamín mi hermano? Y el SEÑOR les respondió: Subid contra él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7079', '7', '20', '24', 'Y el segundo día los hijos de Israel se acercaron a los hijos de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('7080', '7', '20', '25', 'Y aquel segundo día, saliendo Benjamín de Gabaa contra ellos, derribaron por tierra otros dieciocho mil hombres de los hijos de Israel, todos los cuales sacaban espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('7081', '7', '20', '26', '¶ Entonces subieron todos los hijos de Israel, y todo el pueblo, y vinieron a la Casa de Dios; y lloraron, y se sentaron allí delante del SEÑOR, y ayunaron aquel día hasta la tarde; y sacrificaron holocaustos y pacíficos  delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7082', '7', '20', '27', 'Y los hijos de Israel preguntaron al SEÑOR, (porque el arca del pacto de Dios <I>estaba</I>  allí en aquellos días,');
INSERT INTO `bible_verses_sagradas` VALUES ('7083', '7', '20', '28', 'y Finees, hijo de Eleazar, hijo de Aarón, se presentaba delante de ella en aquellos días,) y dijeron: ¿Volveré a salir en batalla contra los hijos de Benjamín mi hermano, o me estaré quedo? Y el SEÑOR dijo: Subid, que mañana  <I>yo</I>  lo entregaré en tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('7084', '7', '20', '29', 'Y puso Israel emboscadas alrededor de Gabaa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7085', '7', '20', '30', 'Subiendo <I>entonces</I>  los hijos de Israel contra los hijos de Benjamín el tercer día, ordenaron <I>la batalla</I>  delante de Gabaa, como las otras veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('7086', '7', '20', '31', 'Y saliendo los hijos de Benjamín contra el pueblo, alejados de la ciudad, comenzaron a herir <I>algunos</I>  del pueblo, matando como las otras veces por los caminos, uno de los cuales sube a Bet-el, y el otro a Gabaa por  el campo; <I>y mataron</I>  unos treinta hombres de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7087', '7', '20', '32', 'Y los hijos de Benjamín decían: Vencidos <I>son</I>  delante de nosotros, como antes. Mas los hijos de Israel decían: Huiremos, y los alejaremos de la ciudad hasta los caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7088', '7', '20', '33', 'Entonces, levantándose todos los de Israel de su lugar, se pusieron en orden en Baal-tamar; y también las emboscadas de Israel salieron de su lugar, del prado de Gabaa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7089', '7', '20', '34', 'Y vinieron contra Gabaa diez mil hombres escogidos de todo Israel, y la batalla comenzó a agravarse; mas ellos no sabían que el mal se acercaba sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7090', '7', '20', '35', 'E hirió el SEÑOR a Benjamín delante de Israel; y mataron los hijos de Israel aquel día veinticinco mil cien hombres de Benjamín, todos los cuales sacaban espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('7091', '7', '20', '36', 'Y vieron los hijos de Benjamín que eran muertos; pues los hijos de Israel habían dado lugar a Benjamín, porque estaban confiados en las emboscadas que habían puesto detrás de Gabaa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7092', '7', '20', '37', '<I>Entonces los hombres de</I>  las emboscadas acometieron prestamente Gabaa, y se extendieron, y pasaron a cuchillo toda la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7093', '7', '20', '38', 'Ya los israelitas estaban concertados con <I>los hombres de</I>  las emboscadas, que hiciesen mucho <I>fuego</I> , para que subiese gran humo de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7094', '7', '20', '39', 'Luego, pues, que los de Israel volvieron <I>la espalda</I>  en la batalla, y los de Benjamín habían comenzado a derribar heridos de Israel unos treinta hombres, <I>de tal manera</I> que ya decían: Ciertamente ellos han  caído delante de nosotros, como en la primera batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('7095', '7', '20', '40', 'Mas cuando el humo comenzó a subir de la ciudad, Benjamín tornó a mirar atrás; y he aquí que el fuego de la ciudad subía al cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7096', '7', '20', '41', 'Entonces se volvieron los varones de Israel, y los de Benjamín se llenaron de temor; porque vieron que el mal había venido sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7097', '7', '20', '42', 'Y volvieron <I>la espalda</I>  delante de Israel hacia el camino del desierto; mas el escuadrón los alcanzó, y los <I>salidos</I>  de las ciudades los mataban en medio de ellos,');
INSERT INTO `bible_verses_sagradas` VALUES ('7098', '7', '20', '43', 'los cuales cercaron a los de Benjamín, y los siguieron y hollaron, desde Menúha hasta enfrente de Gabaa al nacimiento del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('7099', '7', '20', '44', 'Y cayeron de Benjamín dieciocho mil hombres, todos ellos hombres de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7100', '7', '20', '45', 'Volviéndose luego, huyeron hacia el desierto, a la peña de Rimón, y de ellos rebuscaron cinco mil hombres en los caminos; y fueron siguiéndolos hasta Gidom, y mataron de ellos <I>otros</I>  dos mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7101', '7', '20', '46', 'Así todos los que de Benjamín murieron aquel día, fueron veinticinco mil hombres que sacaban espada, todos ellos hombres de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7102', '7', '20', '47', 'Y se volvieron y huyeron al desierto a la peña de Rimón seiscientos hombres, los cuales estuvieron en la peña de Rimón cuatro meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('7103', '7', '20', '48', 'Y los varones de Israel volvieron <I>contra</I>  los hijos de Benjamín, y los pasaron a cuchillo, a hombres y bestias en la ciudad, y todo lo que fue hallado; asimismo pusieron fuego a todas las ciudades que hallaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('7104', '7', '21', '1', '¶ Y los varones de Israel habían jurado en Mizpa, diciendo: Ninguno de nosotros dará su hija a los de Benjamín por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7105', '7', '21', '2', 'Y vino el pueblo a la Casa de Dios, y se estuvieron allí hasta la tarde delante de Dios; y alzando su voz hicieron gran llanto, y dijeron:');
INSERT INTO `bible_verses_sagradas` VALUES ('7106', '7', '21', '3', 'Oh SEÑOR Dios de Israel, ¿por qué ha sucedido esto en Israel, que falte hoy de Israel una tribu?');
INSERT INTO `bible_verses_sagradas` VALUES ('7107', '7', '21', '4', 'Y al día siguiente el pueblo se levantó de mañana, y edificaron allí altar, y ofrecieron holocausto y pacíficos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7108', '7', '21', '5', 'Y dijeron los hijos de Israel: ¿Quién de todas las tribus de Israel no subió a la reunión <I>delante</I>  del SEÑOR? Porque se había hecho gran juramento contra el que no subiese al SEÑOR en Mizpa, diciendo: Sufrirá muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('7109', '7', '21', '6', 'Y los hijos de Israel se arrepintieron a causa de Benjamín su hermano, y dijeron: Una tribu es hoy cortada de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7110', '7', '21', '7', '¿Qué haremos en cuanto a mujeres para los que han quedado? Nosotros hemos jurado por el SEÑOR que no les hemos de dar nuestras hijas por mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7111', '7', '21', '8', 'Y dijeron: ¿Hay alguno de las tribus de Israel que no haya subido al SEÑOR en Mizpa? Y hallaron que ninguno de Jabes-galaad había venido al campamento <I>ni</I>  a la reunión.');
INSERT INTO `bible_verses_sagradas` VALUES ('7112', '7', '21', '9', 'Porque el pueblo fue contado, y no hubo allí varón de los moradores de Jabes-galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7113', '7', '21', '10', 'Entonces la congregación envió allá doce mil hombres de los más valientes, y les mandaron, diciendo: Id y pasad a cuchillo a los moradores de Jabes-galaad, con las mujeres y los niños.');
INSERT INTO `bible_verses_sagradas` VALUES ('7114', '7', '21', '11', 'Mas haréis de esta manera: mataréis a todo varón, y a toda mujer que hubiere conocido ayuntamiento de varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7115', '7', '21', '12', 'Y hallaron de los moradores de Jabes-galaad cuatrocientas doncellas que no habían conocido varón en ayuntamiento de varón, y las trajeron al campamento en Silo, que <I>es</I>  en la tierra de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('7116', '7', '21', '13', 'Toda la congregación envió <I>luego</I>  a hablar a los hijos de Benjamín que <I>estaban</I>  en la peña de Rimón, y los llamaron en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('7117', '7', '21', '14', 'Y volvieron entonces los de Benjamín; y les dieron por mujeres las que habían guardado vivas de las mujeres de Jabes-galaad; mas no les bastaron éstas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7118', '7', '21', '15', 'Y el pueblo tuvo dolor a causa de Benjamín, de que el SEÑOR hubiese hecho mella en las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7119', '7', '21', '16', '¶ <I>Entonces</I>  los ancianos de la congregación dijeron: ¿Qué haremos acerca de mujeres para los que han quedado? Porque el sexo de las mujeres había sido raído de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('7120', '7', '21', '17', 'Y dijeron: Que se salva la heredad de Benjamín, <I>para que</I>  no sea <I>una</I>  tribu raída de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7121', '7', '21', '18', 'Nosotros <I>sin embargo</I> , no les podemos dar mujeres de nuestras hijas, porque los hijos de Israel han jurado, diciendo: Maldito el que diere mujer a <I>alguno de</I>  Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('7122', '7', '21', '19', '<I>Ahora bien</I> , dijeron, he aquí cada año hay fiesta solemne del SEÑOR en Silo, que <I>está</I>  al aquilón de Bet-el, y al nacimiento del sol al camino que sube de Bet-el a Siquem, y al mediodía de Lebona.');
INSERT INTO `bible_verses_sagradas` VALUES ('7123', '7', '21', '20', 'Y mandaron a los hijos de Benjamín, diciendo: Id, y poned emboscada en las viñas;');
INSERT INTO `bible_verses_sagradas` VALUES ('7124', '7', '21', '21', 'y estad atentos; y cuando viereis salir las hijas de Silo a bailar en corros, <I>vosotros</I>  saldréis de las viñas, y arrebataréis cada uno mujer para sí de las hijas de Silo, y os iréis a tierra de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('7125', '7', '21', '22', 'Y cuando vinieren los padres de ellas o sus hermanos a demandárnoslo, nosotros les diremos: Tened piedad de nosotros en lugar de ellos; pues que nosotros en la guerra no tomamos mujeres para todos; <I>y</I>  pues que vosotros  no se las habéis dado, para que ahora seáis culpables.');
INSERT INTO `bible_verses_sagradas` VALUES ('7126', '7', '21', '23', 'Y los hijos de Benjamín lo hicieron así; y tomaron mujeres conforme a su número, arrebatando de las que danzaban; y yéndose <I>luego</I> , se volvieron a su heredad, y reedificaron las ciudades, <I>y</I>  habitaron en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7127', '7', '21', '24', 'Entonces los hijos de Israel se fueron también de allí, cada uno a su tribu y a su familia, saliendo de allí cada uno a su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7128', '7', '21', '25', 'En estos días no <I>había</I>  rey en Israel: cada uno hacía lo <I>que le parecía</I>  recto delante de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7129', '8', '1', '1', '¶ Aconteció en los días que gobernaban los jueces, que hubo hambre en la tierra. Y un varón de Belén de Judá, fue a peregrinar en los campos de Moab, él y su mujer, y dos hijos suyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7130', '8', '1', '2', 'El nombre de aquel varón <I>era</I>  Elimelec, y el de su mujer Noemí; y los nombres de sus dos hijos <I>eran</I> , Mahlón y Quelión, efrateos de Belén de Judá. Llegaron, <I>pues</I> , a los campos de Moab, y <I>se</I>   asentaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7131', '8', '1', '3', 'Y murió Elimelec, marido de Noemí, y quedó ella con sus dos hijos;');
INSERT INTO `bible_verses_sagradas` VALUES ('7132', '8', '1', '4', 'los cuales tomaron para sí mujeres de Moab, el nombre de una <I>era</I>  Orfa, y el nombre de la otra, Rut; y habitaron allí como diez años.');
INSERT INTO `bible_verses_sagradas` VALUES ('7133', '8', '1', '5', 'Y murieron también los dos, Mahlón y Quelión, y la mujer quedó <I>desamparada</I>  de sus dos hijos y de su marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('7134', '8', '1', '6', '¶ <I>Entonces</I>  se levantó con sus nueras, y se volvió de los campos de Moab: porque oyó en el campo de Moab que el SEÑOR había visitado <I>a</I>  su pueblo para darles pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('7135', '8', '1', '7', 'Salió, pues, del lugar donde había estado, y con ella sus dos nueras, y comenzaron a caminar para volverse a la tierra de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7136', '8', '1', '8', 'Y Noemí dijo a sus dos nueras: Andad, volveos cada una a la casa de su madre: El SEÑOR haga con vosotras misericordia, como la habéis hecho con los muertos y conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7137', '8', '1', '9', 'Os conceda el SEÑOR que halléis descanso, cada una en casa de su marido. Luego las besó, y ellas lloraron a voz en grito.');
INSERT INTO `bible_verses_sagradas` VALUES ('7138', '8', '1', '10', 'Y le dijeron: Ciertamente nosotras volveremos contigo a tu pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7139', '8', '1', '11', 'Y Noemí respondió: Volveos, hijas mías; ¿para qué habéis de ir conmigo? ¿Tengo yo más hijos en el vientre, que puedan ser vuestros maridos?');
INSERT INTO `bible_verses_sagradas` VALUES ('7140', '8', '1', '12', 'Volveos, hijas mías, e idos; que yo ya soy vieja para ser para varón. Y aunque dijese: Esperanza tengo; y esta noche fuese con varón, y aun diese a luz hijos;');
INSERT INTO `bible_verses_sagradas` VALUES ('7141', '8', '1', '13', '¿habíais vosotras de esperarlos hasta que fuesen grandes? ¿Habíais vosotras de quedaros sin casar por amor de ellos? No, hijas mías; que mayor amargura tengo yo que vosotras, porque la mano del SEÑOR ha salido contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7142', '8', '1', '14', 'Mas <I>ellas</I>  alzando otra vez su voz, lloraron; y Orfa besó a su suegra, mas Rut se quedó con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('7143', '8', '1', '15', 'Y ella dijo: He aquí tu cuñada se ha vuelto a su pueblo y a sus dioses; vuélvete tú tras ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('7144', '8', '1', '16', 'Y Rut respondió: No me ruegues que te deje, y me aparte de ti; porque dondequiera que tú fueres, iré <I>yo</I> ; y dondequiera que vivieres, viviré. Tu pueblo <I>será</I>  mi pueblo, y tu Dios mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7145', '8', '1', '17', 'Donde tú murieres, moriré <I>yo</I> , y allí seré sepultada; así me haga el SEÑOR, y así me dé, que sólo la muerte hará separación entre mí y ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('7146', '8', '1', '18', 'Y viendo ella que estaba tan resuelta a ir con ella, dejó de hablarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('7147', '8', '1', '19', '¶ Anduvieron pues ellas dos hasta que llegaron a Belén; y aconteció que entrando en Belén, toda la ciudad se conmovió por <I>razón</I>  de ellas, y decían: ¿No <I>es</I>  ésta Noemí?');
INSERT INTO `bible_verses_sagradas` VALUES ('7148', '8', '1', '20', 'Y <I>ella</I>  les respondía: No me llaméis Noemí, sino llamadme Mara; porque en grande manera me ha amargado el Todopoderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('7149', '8', '1', '21', 'Yo me fui <I>de aquí</I>  llena, mas vacía me ha vuelto el SEÑOR. ¿Por qué me llamaréis Noemí, ya que el SEÑOR ha dado testimonio contra mí, y el Todopoderoso me ha afligido?');
INSERT INTO `bible_verses_sagradas` VALUES ('7150', '8', '1', '22', '<I>Así</I>  volvió Noemí y Rut <I>la</I>  moabita su nuera con ella; volvió de los campos de Moab, y llegaron a Belén en el principio de la siega de las cebadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7151', '8', '2', '1', '¶ Tenía Noemí un pariente de su marido, varón valiente <I>y</I>  de esfuerzo, de la familia de Elimelec, el cual se llamaba Booz.');
INSERT INTO `bible_verses_sagradas` VALUES ('7152', '8', '2', '2', 'Y Rut la moabita dijo a Noemí: Te ruego que me dejes ir al campo, y cogeré espigas en pos de aquel en cuyos ojos hallare gracia. Y ella le respondió: Ve, hija mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('7153', '8', '2', '3', 'Fue pues, y llegando, espigó en el campo en pos de los segadores; y aconteció a caso, que la suerte (<I>o heredad</I> ) del campo <I>era</I>  de Booz, el cual <I>era</I>  de la parentela de Elimelec.');
INSERT INTO `bible_verses_sagradas` VALUES ('7154', '8', '2', '4', '¶ Y he aquí que Booz vino de Belén, y dijo a los segadores: El SEÑOR <I>sea</I>  con vosotros. Y ellos respondieron: El SEÑOR te bendiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('7155', '8', '2', '5', 'Y Booz dijo a su criado, el que estaba <I>puesto</I>  sobre los segadores: ¿Cuya es esta joven?');
INSERT INTO `bible_verses_sagradas` VALUES ('7156', '8', '2', '6', 'Y el criado, que estaba <I>puesto</I>  sobre los segadores, respondió y dijo: Es la joven de Moab, que volvió con Noemí de los campos de Moab;');
INSERT INTO `bible_verses_sagradas` VALUES ('7157', '8', '2', '7', 'y ha dicho: Te ruego que me dejes coger y juntar <I>espigas</I>  tras los segadores entre las gavillas: entró <I>pues</I> , y está desde por la mañana hasta ahora, <I>menos</I>  un poco que ha estado en casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7158', '8', '2', '8', 'Entonces Booz dijo a Rut: Oye, hija mía, no vayas a coger a otro campo, ni pases de aquí; y aquí estarás con mis criadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7159', '8', '2', '9', 'Mira bien el campo que segaren, y síguelas; porque yo he mandado a los criados que no te toquen. Y si tuvieres sed, ve a los vasos, y bebe del <I>agua</I>  que sacaren los criados.');
INSERT INTO `bible_verses_sagradas` VALUES ('7160', '8', '2', '10', '<I>Ella</I>  entonces bajando su rostro se inclinó a tierra, y le dijo: ¿Por qué he hallado gracia en tus ojos para que tú me conozcas, siendo yo extranjera?');
INSERT INTO `bible_verses_sagradas` VALUES ('7161', '8', '2', '11', 'Y respondiendo Booz, le dijo: De cierto me ha sido declarado todo lo que has hecho con tu suegra después de la muerte de tu marido; que dejando a tu padre y a tu madre, y la tierra de tu natural has venido a pueblo que no  conociste <I>llegando</I>  hace tres días.');
INSERT INTO `bible_verses_sagradas` VALUES ('7162', '8', '2', '12', 'El SEÑOR galardone tu obra, y tu remuneración sea llena por el SEÑOR Dios de Israel; que has venido para cubrirte debajo de sus alas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7163', '8', '2', '13', 'Y <I>ella</I>  dijo: Señor mío, halle <I>yo</I>  gracia delante de tus ojos; porque me has consolado, y porque has hablado al corazón de tu sierva, no siendo yo <I>ni aun</I>  como una de tus criadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7164', '8', '2', '14', 'Y Booz le dijo a la hora de comer: Allégate aquí, y come del pan, y moja tu bocado en el vinagre. Y se sentó ella junto a los segadores, y <I>él</I>  le dio del potaje, y comió hasta que se sació y le sobró.');
INSERT INTO `bible_verses_sagradas` VALUES ('7165', '8', '2', '15', 'Luego se levantó para espigar. Y Booz mandó a sus criados, diciendo: <I>Que</I>  coja también <I>espigas</I>  entre las gavillas, y no la avergoncéis;');
INSERT INTO `bible_verses_sagradas` VALUES ('7166', '8', '2', '16', 'antes echaréis a sabiendas de los manojos, y la dejaréis que coja, y no la reprendáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('7167', '8', '2', '17', '¶ Y cogió en el campo hasta la tarde, y desgranó lo que había cogido, y fue como un efa de cebada.');
INSERT INTO `bible_verses_sagradas` VALUES ('7168', '8', '2', '18', 'Y lo tomó, y se fue a la ciudad; y su suegra vio lo que había cogido. Sacó también luego lo que le había sobrado después de haber quedado saciada, y se lo dio.');
INSERT INTO `bible_verses_sagradas` VALUES ('7169', '8', '2', '19', 'Y le dijo su suegra: ¿Dónde has cogido hoy? ¿Y dónde has trabajado? Bendito sea el que te ha conocido. Y <I>ella</I>  declaró a su suegra lo que le había acontecido con aquél, y dijo: El nombre del varón con quien hoy he  trabajado <I>es</I>  Booz.');
INSERT INTO `bible_verses_sagradas` VALUES ('7170', '8', '2', '20', 'Y dijo Noemí a su nuera: Sea él bendito del SEÑOR, que aun no ha dejado su misericordia ni para con los vivos ni para con los muertos. Y le tornó a decir Noemí: Nuestro pariente es aquel varón, y de nuestros redentores es.');
INSERT INTO `bible_verses_sagradas` VALUES ('7171', '8', '2', '21', 'Y Rut <I>la</I>  moabita dijo: Además de esto me ha dicho: Júntate con mis criados, hasta que hayan acabado toda mi siega.');
INSERT INTO `bible_verses_sagradas` VALUES ('7172', '8', '2', '22', 'Y Noemí respondió a Rut su nuera: Mejor es, hija mía, que salgas con sus criadas; que no que te encuentren en otro campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7173', '8', '2', '23', 'Y <I>así ella</I>  se juntó con las criadas de Booz cogiendo, hasta que la siega de las cebadas y la de los trigos fue acabada; mas con su suegra habitó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7174', '8', '3', '1', '¶ Y le dijo su suegra Noemí: Hija mía, ¿no te tengo de buscar descanso, que te sea bueno?');
INSERT INTO `bible_verses_sagradas` VALUES ('7175', '8', '3', '2', '¿No es Booz nuestro pariente, con cuyas criadas tú has estado? He aquí que él avienta esta noche la parva de las cebadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7176', '8', '3', '3', 'Te lavarás pues, y te ungirás, y vistiéndote tus vestidos, irás a la era; mas no te darás a conocer al varón hasta que él haya acabado de comer y de beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('7177', '8', '3', '4', 'Y cuando él se acostare, repara tú el lugar donde él se acostare, e irás, y descubrirás los pies, y te acostarás <I>allí</I> ; y él te dirá lo que hayas de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7178', '8', '3', '5', 'Y ella le respondió: Haré todo lo que tú me mandares.');
INSERT INTO `bible_verses_sagradas` VALUES ('7179', '8', '3', '6', '¶ Y descendiendo a la era, hizo todo lo que su suegra le había mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7180', '8', '3', '7', 'Y cuando Booz hubo comido y bebido, y su corazón estuvo contento, se retiró a dormir a un lado del montón. Entonces ella vino calladamente, y descubrió los pies, y se acostó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7181', '8', '3', '8', 'Y aconteció, que a la medianoche el varón se estremeció, y palpó; y he aquí, la mujer que estaba acostada a sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('7182', '8', '3', '9', 'Entonces él dijo: ¿Quién eres? Y ella respondió: Yo <I>soy</I>  Rut tu sierva; extiende el borde <I>de tu capa</I>  sobre tu sierva, que redentor eres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7183', '8', '3', '10', 'Y él dijo: Bendita seas tú del SEÑOR, hija mía; que has hecho mejor tu postrera gracia que la primera, no yendo tras los jóvenes, sean pobres o ricos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7184', '8', '3', '11', 'Ahora pues, no temas, hija mía, yo haré contigo todo lo que tú dijeres, pues que toda la puerta de mi pueblo sabe que eres mujer virtuosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7185', '8', '3', '12', 'Y ahora, aunque es cierto que yo soy el redentor, con todo eso hay <I>otro</I>  redentor más cercano (<I>de parentesco</I> ) que yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7186', '8', '3', '13', 'Reposa esta noche, y cuando sea de día, si <I>aquel</I>  te redimiere, bien, redímate; mas si él no te quisiere redimir, yo te redimiré, vive el SEÑOR. Reposa, pues, hasta la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('7187', '8', '3', '14', '¶ Y reposó a sus pies hasta la mañana, y se levantó antes que nadie pudiese conocer a otro. Y él dijo: <I>Que</I>  no se sepa que la mujer haya venido a la era.');
INSERT INTO `bible_verses_sagradas` VALUES ('7188', '8', '3', '15', 'Y le dijo <I>a ella</I> : Llega el lienzo que <I>traes</I>  sobre ti, y ten de él. Y teniéndolo <I>ella</I> , él midió seis <I>medidas</I>  de cebada, y se las puso a cuestas; y <I>ella</I>  se fue a la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7189', '8', '3', '16', 'Así que vino a su suegra, <I>ésta</I>  le dijo: ¿Qué pues, hija mía? Y le declaró ella todo lo que con aquel varón le había acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('7190', '8', '3', '17', 'Y dijo: Estas seis <I>medidas</I>  de cebada me dio, diciéndome: Para que no vayas vacía a tu suegra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7191', '8', '3', '18', 'Entonces ella dijo: Reposa, hija mía, hasta que sepas como cae la cosa; porque aquel hombre no reposará hasta que hoy concluya el negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('7192', '8', '4', '1', '¶ Y Booz subió a la puerta y se sentó allí: y he aquí pasaba aquel redentor del cual Booz había hablado, y le dijo: Eh, fulano, ven acá y siéntate. Y él vino, y se sentó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7193', '8', '4', '2', 'Entonces él tomó diez varones de los ancianos de la ciudad, y dijo: Sentaos aquí. Y <I>ellos</I>  se sentaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7194', '8', '4', '3', 'Y dijo al redentor: Una parte de las tierras que tuvo nuestro hermano Elimelec, vendió Noemí, la que volvió del campo de Moab;');
INSERT INTO `bible_verses_sagradas` VALUES ('7195', '8', '4', '4', 'y yo decidí hacértelo saber, y decirte <I>que las</I>  tomes delante de los que están <I>aquí</I>  sentados, y delante de los ancianos de mi pueblo. Si hubieres de redimir, redime; y si no quisieres redimir, decláramelo para  que yo lo sepa; porque no hay <I>otro</I>  que redima sino tú, y yo después de ti. Y él <I>otro</I>  respondió: Yo redimiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('7196', '8', '4', '5', 'Entonces replicó Booz: El mismo día que tomares las tierras de mano de Noemí, tomarás también a Rut <I>la</I>  moabita, mujer del difunto, para que levantes el nombre del muerto sobre su posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('7197', '8', '4', '6', 'Y respondió el redentor: No puedo redimir a mi provecho; porque por ventura echaría a perder mi heredad; redime tú, yo te traspaso mi derecho, porque <I>yo</I>  no podré redimir.');
INSERT INTO `bible_verses_sagradas` VALUES ('7198', '8', '4', '7', 'Había ya de largo tiempo esta costumbre en Israel en la redención o contrato, que para la confirmación de cualquier negocio, el uno se quitaba el zapato y lo daba a su compañero; y éste era el testimonio en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7199', '8', '4', '8', 'Entonces el pariente dijo a Booz: Tómalo tú. Y <I>diciendo esto</I>  descalzó su zapato.');
INSERT INTO `bible_verses_sagradas` VALUES ('7200', '8', '4', '9', '¶ Y Booz dijo a los ancianos y a todo el pueblo: Vosotros <I>seréis</I>  hoy testigos de como tomo todas las cosas que fueron de Elimelec, y todo lo que fue de Quelión y de Mahlón, de mano de Noemí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7201', '8', '4', '10', 'Y que también tomo por mi mujer a Rut <I>la</I>  moabita, mujer de Mahlón, para que <I>yo</I>  levante el nombre del difunto sobre su heredad, para que el nombre del muerto no se pierda de entre sus hermanos y de la puerta  (<I>o congregación</I> ) de su lugar. Vosotros <I>seréis</I>  hoy testigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7202', '8', '4', '11', 'Y dijeron todos los del pueblo que estaban a la puerta con los ancianos: Testigos <I>somos</I> . El SEÑOR haga a la mujer que entra en tu casa como a Raquel y a Lea, las cuales dos edificaron la casa de Israel; y <I>tú</I>  seas ilustre en Efrata, y tengas nombradía en Belén;');
INSERT INTO `bible_verses_sagradas` VALUES ('7203', '8', '4', '12', 'tu casa sea como la casa de Fares, al que Tamar dio a luz a Judá, de la simiente que el SEÑOR te diere de esta joven.');
INSERT INTO `bible_verses_sagradas` VALUES ('7204', '8', '4', '13', '¶ Y <I>así</I>  Booz tomó a Rut, y <I>ella</I>  fue su mujer; y luego que entró a ella, el SEÑOR le dio que concibiese y diese a luz un hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7205', '8', '4', '14', 'Y las mujeres decían a Noemí: Loado sea el SEÑOR, que hizo que no te faltase redentor hoy, cuyo nombre será nombrado en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7206', '8', '4', '15', 'El cual será restaurador de tu alma, y el que sustentará tu vejez; pues que tu nuera, la cual te ama, le ha dado a luz; y <I>ella</I>  te vale más que siete hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7207', '8', '4', '16', 'Y tomando Noemí el hijo, lo puso en su regazo, y fue su aya.');
INSERT INTO `bible_verses_sagradas` VALUES ('7208', '8', '4', '17', 'Y las vecinas le pusieron nombre diciendo: a Noemí ha nacido un hijo; y le llamaron Obed. Este <I>es</I>  padre de Isaí, padre de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7209', '8', '4', '18', 'Y éstas <I>son</I>  las generaciones de Fares: Fares engendró a Hezrón;');
INSERT INTO `bible_verses_sagradas` VALUES ('7210', '8', '4', '19', 'y Hezrón engendró a Ram, y Ram engendró a Aminadab;');
INSERT INTO `bible_verses_sagradas` VALUES ('7211', '8', '4', '20', 'y Aminadab engendró a Naasón, y Naasón engendró a Salmón;');
INSERT INTO `bible_verses_sagradas` VALUES ('7212', '8', '4', '21', 'Y Salmón engendró a Booz, y Booz engendró a Obed;');
INSERT INTO `bible_verses_sagradas` VALUES ('7213', '8', '4', '22', 'y Obed engendró a Isaí, e Isaí engendró a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7214', '9', '1', '1', '¶ Hubo <I>un</I>  varón de Ramataim de Zofim, del monte de Efraín, que se llamaba Elcana, hijo de Jeroham, hijo de Eliú, hijo de Tohu, hijo de Zuf, efrateo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7215', '9', '1', '2', 'Y tenía él dos mujeres; el nombre de una <I>era</I>  Ana, y el nombre de la otra, Penina. Y Penina tenía hijos, mas Ana no los tenía.');
INSERT INTO `bible_verses_sagradas` VALUES ('7216', '9', '1', '3', 'Y subía aquel varón todos los años de su ciudad, a adorar y sacrificar al SEÑOR de los ejércitos en Silo, donde estaban dos hijos de Elí, Ofni y Finees, sacerdotes del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7217', '9', '1', '4', 'Y <I>cuando</I>  venía el día, Elcana sacrificaba, y daba a Penina su mujer, a todos sus hijos y a todas sus hijas, a cada uno su parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('7218', '9', '1', '5', 'Mas a Ana daba una parte escogida; porque amaba a Ana, aunque el SEÑOR había cerrado su matriz.');
INSERT INTO `bible_verses_sagradas` VALUES ('7219', '9', '1', '6', 'Y su competidora la irritaba, enojándola y entristeciéndola, porque el SEÑOR había cerrado su matriz.');
INSERT INTO `bible_verses_sagradas` VALUES ('7220', '9', '1', '7', 'Y así hacía cada año; cuando subía a la Casa del SEÑOR, la otra <I>la</I>  enojaba así; por lo cual <I>ella</I>  lloraba, y no comía.');
INSERT INTO `bible_verses_sagradas` VALUES ('7221', '9', '1', '8', 'Y Elcana su marido le dijo: Ana, ¿por qué lloras? ¿Y por qué no comes? ¿Y por qué está afligido tu corazón? ¿No te soy yo mejor que diez hijos?');
INSERT INTO `bible_verses_sagradas` VALUES ('7222', '9', '1', '9', '¶ Y se levantó Ana después que hubo comido y bebido en Silo; y el sacerdote Elí estaba sentado sobre <I>una</I>  silla junto a un pilar del templo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7223', '9', '1', '10', 'Y ella con amargura de alma oró al SEÑOR llorando abundantemente;');
INSERT INTO `bible_verses_sagradas` VALUES ('7224', '9', '1', '11', 'e hizo voto, diciendo: El SEÑOR de los ejércitos, si te dignares mirar la aflicción de tu sierva, y te acordares de mí, y no te olvidares de tu sierva, mas dieres a tu sierva simiente de varón, <I>yo</I>  lo dedicaré al  SEÑOR todos los días de su vida, y no subirá navaja sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('7225', '9', '1', '12', 'Y fue que como ella orase largamente delante del SEÑOR, Elí estaba observando la boca de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('7226', '9', '1', '13', 'Mas Ana hablaba en su corazón, y solamente se movían sus labios, y su voz no se oía; y la tuvo Elí por borracha.');
INSERT INTO `bible_verses_sagradas` VALUES ('7227', '9', '1', '14', '<I>Entonces</I>  le dijo Elí: ¿Hasta cuándo estarás borracha? Digiere tu vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7228', '9', '1', '15', 'Y Ana le respondió, diciendo: No, señor mío; mas yo <I>soy una</I>  mujer acongojada de espíritu; no he bebido vino ni sidra, sino que he derramado mi alma delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7229', '9', '1', '16', 'No tengas a tu sierva por una mujer impía; porque por la magnitud de mis congojas y de mi aflicción he hablado hasta ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('7230', '9', '1', '17', 'Y Elí respondió, y dijo: Ve en paz, y el Dios de Israel te otorgue la petición que le has hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('7231', '9', '1', '18', 'Y ella dijo: Halle tu sierva gracia delante de tus ojos. Y se fue la mujer <I>por</I>  su camino, y comió, y no estuvo más triste.');
INSERT INTO `bible_verses_sagradas` VALUES ('7232', '9', '1', '19', '¶ Y levantándose de mañana, adoraron delante del SEÑOR, y volvieron, y llegaron a su casa en Ramá. Y Elcana conoció a Ana su mujer, y el SEÑOR se acordó de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('7233', '9', '1', '20', 'Y fue que al pasar el tiempo, Ana concibió, y dio a luz un hijo, y le puso por nombre Samuel (<I>demandado de Dios</I> ), <I>diciendo</I> : Por cuanto lo demandé al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7234', '9', '1', '21', 'Después subió el varón Elcana, con toda su familia, a sacrificar al SEÑOR el sacrificio acostumbrado, y su voto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7235', '9', '1', '22', 'Mas Ana no subió, sino dijo a su marido: <I>Yo no subiré</I>  hasta que el niño sea destetado; para que lo lleve y sea presentado delante del SEÑOR, y se quede allá para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7236', '9', '1', '23', 'Y Elcana su marido le respondió: Haz lo que bien te pareciere; quédate hasta que lo destetes; solamente el SEÑOR cumpla su palabra. Y se quedó la mujer, y crió su hijo hasta que lo destetó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7237', '9', '1', '24', 'Y después que lo hubo destetado, lo llevó consigo, con tres becerros, un efa de harina, y un odre de vino, y lo trajo a la Casa del SEÑOR en Silo; y el niño era <I>aún</I>  pequeño.');
INSERT INTO `bible_verses_sagradas` VALUES ('7238', '9', '1', '25', 'Y matando el becerro, trajeron el niño a Elí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7239', '9', '1', '26', 'Y ella dijo: ¡Ruego señor mío! <I>Como</I>  vive tu alma, señor mío, yo <I>soy</I>  aquella mujer que estuvo aquí junto a ti orando al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7240', '9', '1', '27', 'Por este niño oraba, y el SEÑOR me dio lo que le pedí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7241', '9', '1', '28', 'Yo, <I>pues</I> , le vuelvo también al SEÑOR; todos los días que viviere, será del SEÑOR. Y adoró allí al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7242', '9', '2', '1', '¶ Y Ana oró y dijo: Mi corazón se regocija en el SEÑOR, mi cuerno es ensalzado en el SEÑOR; mi boca se ensanchó sobre mis enemigos, por cuanto me alegré en tu salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('7243', '9', '2', '2', 'No hay santo como el SEÑOR; porque no <I>hay ninguno</I>  fuera de ti; y no <I>hay</I>  Fuerte como el Dios nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('7244', '9', '2', '3', 'No multipliquéis hablando grandezas, altanerías; cesen las palabras arrogantes de vuestra boca, porque el Dios de todo saber <I>es</I>  el SEÑOR, y las obras <I>magníficas</I>  a él le son prestas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7245', '9', '2', '4', 'Los arcos de los fuertes <I>fueron</I>  quebrados, y los flacos se ciñeron de fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('7246', '9', '2', '5', 'Los saciados se alquilaron por pan, y cesaron los hambrientos; hasta dar a luz siete la estéril, y la que tenía muchos hijos enfermó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7247', '9', '2', '6', 'El SEÑOR mata, y él da vida; él hace descender al sepulcro, y hace subir.');
INSERT INTO `bible_verses_sagradas` VALUES ('7248', '9', '2', '7', 'El SEÑOR empobrece, y él enriquece; abate, y ensalza.');
INSERT INTO `bible_verses_sagradas` VALUES ('7249', '9', '2', '8', 'El levanta del polvo al pobre, y al menesteroso ensalza del estiércol, para asentarlo con los príncipes; y hace que tengan por heredad asiento de honra. Porque del SEÑOR son las columnas de la tierra, y <I>él</I>  asentó  sobre ellas el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7250', '9', '2', '9', 'El guarda los pies de sus santos, mas los impíos perecen en tinieblas; porque nadie será valiente por <I>su propia</I>  fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('7251', '9', '2', '10', 'SEÑOR, serán quebrantados sus adversarios; y sobre ellos tronará desde los cielos. El SEÑOR juzgará los términos de la tierra, y dará fortaleza a su Rey, y ensalzará el cuerno de su Mesías.');
INSERT INTO `bible_verses_sagradas` VALUES ('7252', '9', '2', '11', '¶ Y Elcana se volvió a su casa en Ramá; y el niño ministraba al SEÑOR delante del sacerdote Elí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7253', '9', '2', '12', 'Mas los hijos de Elí eran hijos de Belial, y no tenían conocimiento del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7254', '9', '2', '13', '<I>Era</I>  la costumbre de los sacerdotes con el pueblo <I>que</I> , cuando alguno ofrecía sacrificio, venía el criado del sacerdote mientras la carne estaba a cocer, <I>trayendo</I>  en su mano un garfio de tres ganchos;');
INSERT INTO `bible_verses_sagradas` VALUES ('7255', '9', '2', '14', 'y hería con él en la caldera, o en la olla, o en el caldero, o en el pote; y todo lo que sacaba el garfio, el sacerdote lo tomaba para sí. De esta manera hacían a todo israelita que venía a Silo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7256', '9', '2', '15', 'Asimismo, antes de quemar el sebo, venía el criado del sacerdote, y decía al que sacrificaba: Da carne que ase para el sacerdote; porque no tomará de ti carne cocida, sino cruda.');
INSERT INTO `bible_verses_sagradas` VALUES ('7257', '9', '2', '16', 'Y <I>si</I>  le respondía el varón: Quemen luego el sebo hoy, y <I>después</I>  tome <I>tanta</I>  como quisieres; él respondía: No, sino ahora la has de dar; de otra manera <I>yo</I>  la tomaré por fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('7258', '9', '2', '17', 'Era, <I>pues</I> , el pecado de los jóvenes muy grande delante del SEÑOR; porque los hombres menospreciaban el presente del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7259', '9', '2', '18', 'Y el joven Samuel ministraba delante del SEÑOR, vestido de <I>un</I>  efod de lino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7260', '9', '2', '19', 'Y le hacía su madre una túnica pequeña, y se la traía cada año, cuando subía con su marido a ofrecer el sacrificio acostumbrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7261', '9', '2', '20', 'Y Elí bendijo a Elcana y a su mujer, diciendo: El SEÑOR te dé simiente de esta mujer en lugar de esta petición que hizo al SEÑOR. Y se volvieron a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7262', '9', '2', '21', 'Y visitó el SEÑOR a Ana, y concibió, y dio a luz tres hijos, y dos hijas. Y el joven Samuel crecía delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7263', '9', '2', '22', 'Elí empero era muy viejo, y oía todo lo que sus hijos hacían a todo Israel, y cómo dormían con las mujeres que velaban a la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('7264', '9', '2', '23', 'Y les dijo: ¿Por qué hacéis cosas semejantes? Porque yo oigo de todo este pueblo vuestros malos procederes.');
INSERT INTO `bible_verses_sagradas` VALUES ('7265', '9', '2', '24', 'No, hijos míos; porque no es buena fama la que yo oigo; que hacéis pecar al pueblo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7266', '9', '2', '25', 'Si pecare el hombre contra el hombre, los jueces le juzgarán; mas si alguno pecare contra el SEÑOR, ¿quién rogará por él? Mas <I>ellos</I>  no oyeron la voz de su padre, porque el SEÑOR <I>ya</I>  había decidido matarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7267', '9', '2', '26', 'Y el joven Samuel iba creciendo, y hallando gracia delante de Dios y delante de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7268', '9', '2', '27', '¶ Y vino un varón de Dios a Elí, y le dijo: Así dijo el SEÑOR: ¿No me manifesté <I>yo</I>  claramente a la casa de tu padre, cuando estaban en Egipto en casa de Faraón?');
INSERT INTO `bible_verses_sagradas` VALUES ('7269', '9', '2', '28', 'Y <I>yo</I>  le escogí por mi sacerdote entre todas las tribus de Israel, para que ofreciese sobre mi altar, y quemase incienso, y llevase efod delante de mí; y di a la casa de tu padre todos los sacrificios de los hijos de  Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7270', '9', '2', '29', '¿Por qué habéis hollado mis sacrificios y mis presentes, que <I>yo</I>  mandé <I>ofrecer</I>  en el tabernáculo; y has honrado a tus hijos más que a mí, engordándoos de lo principal de todas las ofrendas de mi pueblo Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('7271', '9', '2', '30', 'Por tanto, el SEÑOR el Dios de Israel dijo: <I>Yo</I>  había dicho que tu casa y la casa de tu padre andarían delante de mí perpetuamente; mas ahora dijo el SEÑOR: Nunca yo tal haga, porque <I>yo</I>  honraré a los que me  honran, y los que me tuvieren en poco, serán viles.');
INSERT INTO `bible_verses_sagradas` VALUES ('7272', '9', '2', '31', 'He aquí, vienen días, en que cortaré tu brazo, y el brazo de la casa de tu padre, que no haya viejo en tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7273', '9', '2', '32', 'Y verás competidor en el tabernáculo, en todas las cosas en que hiciere bien a Israel; y en ningún tiempo habrá viejo en tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7274', '9', '2', '33', 'Y no te cortaré <I>del todo</I>  varón de mi altar, para hacerte marchitar tus ojos, y llenar tu ánimo de dolor; mas toda la cría de tu casa morirá <I>en la edad</I>  varonil.');
INSERT INTO `bible_verses_sagradas` VALUES ('7275', '9', '2', '34', 'Y te <I>será por</I>  señal esto que acontecerá a tus dos hijos, Ofni y Finees: ambos morirán en un día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7276', '9', '2', '35', 'Y <I>yo</I>  me despertaré <I>un</I>  sacerdote fiel, que haga conforme a mi corazón y a mi alma; y <I>yo</I>  le edificaré casa firme, y <I>él</I>  andará delante de mi Ungido todo los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('7277', '9', '2', '36', 'Y será que el que hubiere quedado en tu casa, vendrá a postrársele por un dinero de plata y un bocado de pan, diciéndole: Te ruego que me constituyas en algún ministerio, para que coma un bocado de pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('7278', '9', '3', '1', '¶ Y el joven Samuel ministraba al SEÑOR delante de Elí; y la palabra del SEÑOR era de estima en aquellos días; no <I>había</I>  visión manifiesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('7279', '9', '3', '2', 'Y aconteció un día, que estando Elí acostado en su aposento, <I>cuando</I>  sus ojos comenzaban a oscurecerse, que no podía ver,');
INSERT INTO `bible_verses_sagradas` VALUES ('7280', '9', '3', '3', 'y antes que la lámpara de Dios fuese apagada, Samuel estaba durmiendo en el templo del SEÑOR, donde el arca de Dios estaba;');
INSERT INTO `bible_verses_sagradas` VALUES ('7281', '9', '3', '4', 'y el SEÑOR llamó a Samuel; y él respondió: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7282', '9', '3', '5', 'Y corriendo <I>luego</I>  a Elí, dijo: Heme aquí; ¿para qué me llamaste? Y Elí le dijo: <I>Yo</I>  no he llamado; vuélvete a acostar. Y <I>él</I>  se volvió, y se acostó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7283', '9', '3', '6', 'Y el SEÑOR volvió a llamar otra vez a Samuel. Y levantándose Samuel vino a Elí, y dijo: Heme aquí; ¿para qué me has llamado? Y <I>él</I>  dijo: Hijo mío, <I>yo</I>  no he llamado; vuelve, y acuéstate.');
INSERT INTO `bible_verses_sagradas` VALUES ('7284', '9', '3', '7', 'Mas Samuel aún no conocía al SEÑOR, ni le había sido revelada <I>la</I>  palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7285', '9', '3', '8', 'El SEÑOR, pues, llamó la tercera vez a Samuel. Y <I>él</I>  levantándose vino a Elí, y dijo: Heme aquí; ¿para qué me has llamado? Entonces Elí entendió que el SEÑOR llamaba al joven.');
INSERT INTO `bible_verses_sagradas` VALUES ('7286', '9', '3', '9', 'Y dijo Elí a Samuel: Ve, y acuéstate; y si te llamare, dirás: Habla, SEÑOR, que tu siervo oye. Así se fue Samuel, y se acostó en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('7287', '9', '3', '10', 'Y vino el SEÑOR, y se paró, y llamó como las otras veces: ¡Samuel, Samuel! Entonces Samuel dijo: Habla, que tu siervo oye.');
INSERT INTO `bible_verses_sagradas` VALUES ('7288', '9', '3', '11', '¶ Y el SEÑOR dijo a Samuel: He aquí haré <I>yo una</I>  cosa en Israel, que a quien la oyere, le retiñirán ambos oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7289', '9', '3', '12', 'Aquel día <I>yo</I>  despertaré contra Elí todas las cosas que he dicho sobre su casa. <I>Cuando</I>  comenzaré, <I>también</I>  acabaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('7290', '9', '3', '13', 'Y le mostraré que yo juzgaré su casa para siempre, por la iniquidad que él sabe; porque sus hijos se han envilecido, y él no los ha estorbado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7291', '9', '3', '14', 'Y por tanto <I>yo</I>  he jurado a la casa de Elí, que la iniquidad de la casa de Elí no será expiada jamás, ni con sacrificios ni con presentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('7292', '9', '3', '15', 'Y Samuel estuvo acostado hasta la mañana, y abrió las puertas de la casa del SEÑOR. Y Samuel temía descubrir la visión a Elí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7293', '9', '3', '16', 'Llamando, pues, Elí a Samuel, le dijo: Hijo mío, Samuel. Y él respondió: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7294', '9', '3', '17', 'Y dijo: ¿Qué es la palabra que te habló <I>el SEÑOR</I> ? Te ruego que no me la encubras. Así te haga Dios y así te añada, si me encubrieres palabra de todo lo que habló contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7295', '9', '3', '18', 'Y Samuel se lo manifestó todo, sin encubrirle nada. Entonces él dijo: El SEÑOR es; haga lo que bien le pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('7296', '9', '3', '19', '¶ Y Samuel creció, y el SEÑOR fue con él, y no dejó caer a tierra ninguna de sus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('7297', '9', '3', '20', 'Y conoció todo Israel desde Dan hasta Beerseba, que Samuel <I>era</I>  fiel profeta del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7298', '9', '3', '21', 'Así volvió el SEÑOR a aparecer en Silo; porque el SEÑOR se manifestó a Samuel en Silo con palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7299', '9', '4', '1', '¶ Y Samuel habló a todo Israel. <I>Por aquel tiempo</I>  salió Israel a encontrar en batalla a los filisteos, y asentó campamento junto a Eben-ezer (<I>la piedra de la ayuda</I> ), y los filisteos asentaron el suyo en Afec.');
INSERT INTO `bible_verses_sagradas` VALUES ('7300', '9', '4', '2', 'Y los filisteos presentaron la batalla a Israel; y <I>cuando</I>  la batalla se dio, Israel fue vencido delante de los filisteos, los cuales hirieron en la batalla por el campo como cuatro mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7301', '9', '4', '3', 'Y <I>cuando</I>  el pueblo volvió al campamento, los ancianos de Israel dijeron: ¿Por qué nos ha herido hoy el SEÑOR delante de los filisteos? Traigamos a nosotros de Silo el arca del pacto del SEÑOR, para que viniendo entre  nosotros nos salve de la mano de nuestros enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7302', '9', '4', '4', 'Y envió el pueblo a Silo, y trajeron de allá el arca del pacto del SEÑOR de los ejércitos, que estaba asentado entre los querubines; y los dos hijos de Elí, Ofni y Finees, <I>estaban</I>  allí con el arca del pacto de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7303', '9', '4', '5', 'Y aconteció que, cuando el arca del pacto del SEÑOR vino al campamento, todo Israel dio grita con <I>tan</I>  gran júbilo, que la tierra tembló.');
INSERT INTO `bible_verses_sagradas` VALUES ('7304', '9', '4', '6', 'Y cuando los filisteos oyeron la voz del júbilo, dijeron: ¿Qué voz de gran júbilo <I>es</I>  ésta en el campamento de los hebreos? Y supieron que el arca del SEÑOR había venido al campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('7305', '9', '4', '7', 'Y los filisteos tuvieron miedo, porque decían: Ha venido Dios al campamento. Y dijeron: ¡Ay de nosotros! que ayer ni anteayer no fue así.');
INSERT INTO `bible_verses_sagradas` VALUES ('7306', '9', '4', '8', '¡Ay de nosotros! ¿Quién nos librará de las manos de estos dioses fuertes? Estos <I>son</I>  los dioses que hirieron a Egipto con toda plaga en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7307', '9', '4', '9', 'Esforzaos, oh filisteos, y sed varones, para que no sirváis a los hebreos, como ellos os han servido a vosotros. Sed varones, y pelead.');
INSERT INTO `bible_verses_sagradas` VALUES ('7308', '9', '4', '10', '¶ Pelearon, <I>pues</I> , los filisteos, e Israel fue vencido, y huyeron cada cual a sus tiendas; y fue hecha muy grande mortandad, <I>pues</I>  cayeron de Israel treinta mil hombres de a pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('7309', '9', '4', '11', 'Y el arca de Dios fue tomada, y muertos los dos hijos de Elí, Ofni y Finees.');
INSERT INTO `bible_verses_sagradas` VALUES ('7310', '9', '4', '12', '¶ Y corriendo de la batalla <I>un</I>  varón de Benjamín, vino aquel día a Silo, rotos sus vestidos y tierra sobre su cabeza;');
INSERT INTO `bible_verses_sagradas` VALUES ('7311', '9', '4', '13', 'y cuando llegó, he aquí Elí que estaba sentado sobre una silla atalayando junto al camino; porque su corazón estaba temblando por causa del arca de Dios. Y <I>cuando</I>  aquel hombre llegó a la ciudad, a dar las nuevas,  toda la ciudad gritó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7312', '9', '4', '14', 'Y cuando Elí oyó el estruendo de la gritería, dijo: ¿Qué estruendo de alboroto <I>es</I>  éste? Y aquel hombre vino aprisa, y dio las nuevas a Elí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7313', '9', '4', '15', '<I>Era ya</I>  Elí de edad de noventa y ocho años, y sus ojos se habían oscurecido, <I>de modo</I>  que no podía ver.');
INSERT INTO `bible_verses_sagradas` VALUES ('7314', '9', '4', '16', 'Dijo, <I>pues</I> , aquel varón a Elí: Yo vengo de la batalla, he huido hoy de la batalla. Y <I>él le</I>  dijo: ¿Qué ha acontecido, hijo mío?');
INSERT INTO `bible_verses_sagradas` VALUES ('7315', '9', '4', '17', 'Y el mensajero respondió, y dijo: Israel huyó delante de los filisteos, y también fue hecha gran mortandad en el pueblo; y también tus dos hijos, Ofni y Finees, son muertos, y el arca de Dios fue tomada.');
INSERT INTO `bible_verses_sagradas` VALUES ('7316', '9', '4', '18', 'Y aconteció que cuando él hizo mención del arca de Dios, <I>Elí</I>  cayó hacia atrás de la silla junto al lugar de la puerta, y se le quebró la cerviz, y murió; porque era hombre viejo y pesado. Y había juzgado a Israel  cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('7317', '9', '4', '19', '¶ Y su nuera, la mujer de Finees, <I>que estaba</I>  encinta, cercana al parto, oyendo el rumor que el arca de Dios era tomada, y muertos su suegro y su marido, se encorvó y dio a luz; porque sus dolores se habían ya derramado  por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('7318', '9', '4', '20', 'Y al tiempo que se moría, le decían las que estaban junto a ella: No tengas temor, porque has dado a luz un hijo. Mas ella no respondió, ni paró atención.');
INSERT INTO `bible_verses_sagradas` VALUES ('7319', '9', '4', '21', 'Y llamó al niño Icabod, diciendo: ¡Traspasada es la gloria de Israel! (por el arca de Dios que fue tomada, y porque era muerto su suegro, y su marido.)');
INSERT INTO `bible_verses_sagradas` VALUES ('7320', '9', '4', '22', 'Dijo pues: Traspasada es la gloria de Israel; porque el arca de Dios fue tomada.');
INSERT INTO `bible_verses_sagradas` VALUES ('7321', '9', '5', '1', '¶ Y los filisteos, tomada el arca de Dios, la trajeron desde Eben-ezer a Asdod.');
INSERT INTO `bible_verses_sagradas` VALUES ('7322', '9', '5', '2', 'Y tomaron los filisteos el arca de Dios, y la metieron en la casa de Dagón, y la pusieron junto a Dagón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7323', '9', '5', '3', 'Y el siguiente día los de Asdod se levantaron de mañana, y he aquí Dagón postrado en tierra delante del arca del SEÑOR; y tomaron a Dagón, y lo volvieron a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('7324', '9', '5', '4', 'Y volviéndose a levantar de mañana el siguiente día, he aquí que Dagón había caído postrado en tierra delante del arca del SEÑOR; y la cabeza de Dagón, y las dos palmas de sus manos <I>estaban</I>  cortadas sobre el umbral,  habiéndole quedado a Dagón <I>el tronco</I>  solamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('7325', '9', '5', '5', 'Por esta causa los sacerdotes de Dagón, y todos los que en el templo de Dagón entran, no pisan el umbral de Dagón en Asdod, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('7326', '9', '5', '6', '¶ Pero se agravó la mano del SEÑOR sobre los de Asdod, y los destruyó, y los hirió con hemorroides en Asdod y en todos sus términos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7327', '9', '5', '7', 'Y viendo esto los de Asdod, dijeron: No quede con nosotros el arca del Dios de Israel, porque su mano es dura sobre nosotros, y sobre nuestro dios Dagón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7328', '9', '5', '8', 'Enviaron, pues, a juntar a sí todos los príncipes de los filisteos, y dijeron: ¿Qué haremos del arca del Dios de Israel? Y ellos respondieron: Pásese el arca del Dios de Israel a Gat. Y pasaron allá el arca del Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7329', '9', '5', '9', 'Y aconteció que cuando la hubieron pasado, la mano del SEÑOR fue contra la ciudad con gran quebrantamiento; e hirió <I>a</I>  los hombres de aquella ciudad desde el chico hasta el grande, que se llenaron de hemorroides.');
INSERT INTO `bible_verses_sagradas` VALUES ('7330', '9', '5', '10', '<I>Entonces</I>  enviaron el arca de Dios a Ecrón. Y cuando el arca de Dios vino a Ecrón, los ecronitas dieron voces diciendo: Han pasado a mí el arca del Dios de Israel por matarme a mí y a mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7331', '9', '5', '11', 'Y enviaron a juntar todos los príncipes de los filisteos, diciendo: Despachad el arca del Dios de Israel, y vuélvase a su lugar, y no <I>me</I>  mate a mí ni a mi pueblo; porque había quebrantamiento de muerte en toda la  ciudad, y la mano de Dios se había allí agravado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7332', '9', '5', '12', 'Y los que no morían, eran heridos de hemorroides; y el clamor de la ciudad subía al cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7333', '9', '6', '1', '¶ Y estuvo el arca del SEÑOR en la tierra de los filisteos siete meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('7334', '9', '6', '2', '<I>Entonces</I>  los filisteos, llamando <I>a</I>  los sacerdotes y adivinos, preguntaron: ¿Qué haremos del arca del SEÑOR? Declaradnos cómo la hemos de volver a enviar a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('7335', '9', '6', '3', 'Y <I>ellos</I>  dijeron: Si enviáis el arca del Dios de Israel, no la enviéis vacía; mas le pagaréis la expiación; y entonces seréis sanos, y conoceréis por qué no se apartó de vosotros su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('7336', '9', '6', '4', 'Y <I>ellos</I>  dijeron: ¿Y qué será la expiación que le pagaremos? Y <I>ellos</I>  respondieron: <I>Conforme</I>  al número de los príncipes de los filisteos, cinco hemorroides de oro, y cinco ratones de oro, porque la misma  plaga que todos tienen, tienen también vuestros príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('7337', '9', '6', '5', 'Haréis, pues, las formas de vuestras <I>partes posteriores con</I>  vuestras hemorroides, y las formas de vuestros ratones que destruyen la tierra, y daréis gloria al Dios de Israel; por ventura aliviará su mano de sobre  vosotros, y de sobre vuestros dioses, y de sobre vuestra tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7338', '9', '6', '6', 'Mas ¿por qué endurecéis vuestro corazón, como los egipcios y Faraón endurecieron su corazón? Después que los hubo <I>así</I>  tratado, ¿no los dejaron que se fuesen, y se fueron?');
INSERT INTO `bible_verses_sagradas` VALUES ('7339', '9', '6', '7', 'Haced, pues, ahora un carro nuevo, y tomad luego dos vacas que críen, a las cuales no haya sido puesto yugo, y uncid las vacas al carro, y haced volver de detrás de ellas sus becerros a casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7340', '9', '6', '8', 'Tomaréis <I>luego</I>  el arca del SEÑOR, y la pondréis sobre el carro; y poned en una caja al lado de ella las alhajas de oro que le pagáis en expiación; y la dejaréis que se vaya.');
INSERT INTO `bible_verses_sagradas` VALUES ('7341', '9', '6', '9', 'Y mirad; si sube por el camino de su término a Bet-semes, él nos ha hecho este mal <I>tan</I>  grande; y si no, seremos ciertos que su mano no nos hirió, nos ha sido accidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('7342', '9', '6', '10', '¶ Y aquellos varones lo hicieron así; tomando dos vacas que criaban, las uncieron al carro, y encerraron en casa sus becerros.');
INSERT INTO `bible_verses_sagradas` VALUES ('7343', '9', '6', '11', '<I>Luego</I>  pusieron el arca del SEÑOR sobre el carro, y la caja con los ratones de oro y con las formas de sus hemorroides.');
INSERT INTO `bible_verses_sagradas` VALUES ('7344', '9', '6', '12', 'Y las vacas se encaminaron por el camino de Bet-semes, e iban por un mismo camino andando y bramando, sin apartarse ni a diestra ni a siniestra; y los príncipes de los filisteos fueron tras ellas hasta el término de Bet-semes.');
INSERT INTO `bible_verses_sagradas` VALUES ('7345', '9', '6', '13', 'Y los de Bet-semes segaban el trigo en el valle; y alzando sus ojos vieron el arca, y se regocijaron cuando la vieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7346', '9', '6', '14', 'Y el carro vino al campo de Josué bet-semita, y paró allí porque allí había una gran piedra; y <I>ellos</I>  cortaron la madera del carro, y ofrecieron las vacas en holocausto al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7347', '9', '6', '15', 'Y los levitas bajaron el arca del SEÑOR, y la caja que <I>estaba</I>  junto a ella, en la cual <I>estaban</I>  las alhajas de oro, y las pusieron sobre aquella gran piedra; y los varones de Bet-semes sacrificaron holocaustos  y mataron víctimas al SEÑOR en aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7348', '9', '6', '16', 'Lo cual viendo los cinco príncipes de los filisteos, se volvieron a Ecrón el mismo día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7349', '9', '6', '17', 'Estas pues son las hemorroides de oro que pagaron los filisteos al SEÑOR en expiación: por Asdod una, por Gaza una, por Ascalón una, por Gat una, por Ecrón una;');
INSERT INTO `bible_verses_sagradas` VALUES ('7350', '9', '6', '18', 'y ratones de oro <I>conforme</I>  al número de todas las ciudades de los filisteos <I>pertenecientes</I>  a los cinco príncipes, desde las ciudades fuertes hasta las aldeas sin muro; y hasta la gran piedra sobre la cual  pusieron el arca del SEÑOR, <I>piedra que está</I>  en el campo de Josué, bet-semita hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('7351', '9', '6', '19', '¶ <I>Entonces</I>  hirió <I>Dios</I>  de los de Bet-semes, porque habían mirado el arca del SEÑOR; hirió en el pueblo setenta varones y cincuenta mil hombres. Y el pueblo puso luto, porque el SEÑOR había herido el pueblo de  tan gran plaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('7352', '9', '6', '20', 'Y dijeron los de Bet-semes: ¿Quién podrá estar delante del SEÑOR el Dios santo? ¿Y a quién subirá desde nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('7353', '9', '6', '21', 'Y enviaron mensajeros a los de Quiriat-jearim, diciendo: Los filisteos han vuelto el arca del SEÑOR; descended, pues, y llevadla a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('7354', '9', '7', '1', '¶ Y vinieron los de Quiriat-jearim, y llevaron el arca del SEÑOR, y la metieron en casa de Abinadab, en Gabaa; y santificaron a Eleazar su hijo, para que guardase el arca del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7355', '9', '7', '2', 'Y aconteció que desde el día que llegó el arca a Quiriat-jearim pasaron mucho días, veinte años; y toda la casa de Israel se lamentaba en pos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7356', '9', '7', '3', '¶ Y habló Samuel a toda la casa de Israel, diciendo: Si de todo vuestro corazón os volvéis al SEÑOR, quitad los dioses ajenos y a Astarot de entre vosotros, y preparad vuestro corazón al SEÑOR, y servid a él sólo, y él os  librará de mano de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7357', '9', '7', '4', 'Entonces los hijos de Israel quitaron a los baales y a Astarot, y sirvieron sólo al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7358', '9', '7', '5', 'Y Samuel dijo: Juntad a todo Israel en Mizpa, y <I>yo</I>  oraré por vosotros al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7359', '9', '7', '6', 'Y juntándose en Mizpa, sacaron agua, y la derramaron delante del SEÑOR, y ayunaron aquel día, y dijeron allí: Contra el SEÑOR hemos pecado. Y juzgó Samuel a los hijos de Israel en Mizpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7360', '9', '7', '7', '¶ Y oyendo los filisteos que los hijos de Israel estaban reunidos en Mizpa, subieron los príncipes de los filisteos contra Israel. Lo cual cuando oyeron los hijos de Israel, tuvieron temor de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7361', '9', '7', '8', 'Y dijeron los hijos de Israel a Samuel: No ceses de clamar por nosotros al SEÑOR nuestro Dios, que nos guarde de mano de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7362', '9', '7', '9', 'Y Samuel tomó un cordero de leche, y lo sacrificó entero al SEÑOR en holocausto; y clamó Samuel al SEÑOR por Israel, y el SEÑOR le oyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7363', '9', '7', '10', 'Y aconteció que estando Samuel sacrificando el holocausto, los filisteos llegaron para pelear con los hijos de Israel. Mas el SEÑOR tronó aquel día con gran estruendo sobre los filisteos, y los quebrantó, y fueron vencidos  delante de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7364', '9', '7', '11', 'Y saliendo los hijos de Israel de Mizpa, siguieron a los filisteos, hiriéndolos hasta abajo de Bet-car.');
INSERT INTO `bible_verses_sagradas` VALUES ('7365', '9', '7', '12', 'Tomó <I>luego</I>  Samuel una piedra, y la puso entre Mizpa y Sen, y le puso por nombre Eben-ezer, diciendo: Hasta aquí nos ayudó el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7366', '9', '7', '13', '¶ Fueron, <I>pues</I> , los filisteos humillados, que no vinieron más al término de Israel; y la mano del SEÑOR fue contra los filisteos todo el tiempo de Samuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7367', '9', '7', '14', 'Y fueron restituidas a los hijos de Israel las ciudades que los filisteos habían tomado a los israelitas, desde Ecrón hasta Gat, con sus términos; e Israel las libró de mano de los filisteos. Y hubo paz entre Israel y el  amorreo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7368', '9', '7', '15', 'Y juzgó Samuel a Israel todo el tiempo que vivió.');
INSERT INTO `bible_verses_sagradas` VALUES ('7369', '9', '7', '16', 'Y todos los años iba y daba vuelta a Bet-el, y a Gilgal, y a Mizpa, y juzgaba a Israel en todos estos lugares.');
INSERT INTO `bible_verses_sagradas` VALUES ('7370', '9', '7', '17', 'Volvía después a Ramá, porque allí <I>estaba</I>  su casa, y allí <I>también</I>  juzgaba a Israel; y edificó allí un altar al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7371', '9', '8', '1', '¶ Y aconteció que cuando Samuel se hizo viejo, puso sus hijos por jueces sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7372', '9', '8', '2', 'Y el nombre de su hijo primogénito fue Joel, y el nombre del segundo, Abías; <I>los cuales fueron</I>  jueces en Beerseba.');
INSERT INTO `bible_verses_sagradas` VALUES ('7373', '9', '8', '3', 'Mas no anduvieron los hijos por los caminos de su padre, antes se recostaron tras la avaricia, recibiendo cohecho y pervirtiendo el derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('7374', '9', '8', '4', '¶ <I>Entonces</I>  todos los ancianos de Israel se juntaron, y vinieron a Samuel en Ramá,');
INSERT INTO `bible_verses_sagradas` VALUES ('7375', '9', '8', '5', 'y le dijeron: He aquí tú has envejecido, y tus hijos no van por tus caminos; por tanto, constitúyenos ahora <I>un</I>  rey que nos juzgue, como <I>tienen</I>  todos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('7376', '9', '8', '6', 'Y descontentó a Samuel esta palabra que dijeron: Danos rey que nos juzgue. Y Samuel oró al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7377', '9', '8', '7', 'Y dijo el SEÑOR a Samuel: Oye la voz del pueblo en todo lo que te dijeren; porque no te han desechado a ti, sino a mí me han desechado, para que no reine sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7378', '9', '8', '8', 'Conforme a todas las obras que han hecho desde el día que los saqué de Egipto hasta hoy, que me han dejado y han servido a dioses ajenos, así hacen también contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7379', '9', '8', '9', 'Ahora, pues, oye su voz; mas protesta <I>primero</I>  contra ellos declarándoles el derecho del rey que ha de reinar sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7380', '9', '8', '10', 'Y dijo Samuel todas las palabras del SEÑOR al pueblo que le había pedido rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7381', '9', '8', '11', 'Y dijo: Este será el derecho del rey que hubiere de reinar sobre vosotros; tomará vuestros hijos, y los pondrá en sus carros, y en su gente de a caballo, para que corran delante de su carro.');
INSERT INTO `bible_verses_sagradas` VALUES ('7382', '9', '8', '12', 'Y se elegirá capitanes de mil, y capitanes de cincuenta; los pondrá asimismo a que aren sus campos, y sieguen sus mieses, y a que hagan sus armas de guerra, y los pertrechos de sus carros.');
INSERT INTO `bible_verses_sagradas` VALUES ('7383', '9', '8', '13', 'Tomará también a vuestras hijas para que sean perfumadoras, cocineras, y amasadoras.');
INSERT INTO `bible_verses_sagradas` VALUES ('7384', '9', '8', '14', 'Asimismo tomará vuestras tierras, vuestras viñas, y vuestros buenos olivares, y <I>los</I>  dará a sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7385', '9', '8', '15', 'El diezmará vuestras simientes y vuestras viñas, para dar a sus eunucos y a sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7386', '9', '8', '16', 'El tomará vuestros siervos, y vuestras siervas, y vuestros buenos mancebos, y vuestros asnos, y con ellos hará sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('7387', '9', '8', '17', 'Diezmará también vuestro rebaño, y <I>finalmente</I>  seréis sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7388', '9', '8', '18', 'Y clamaréis aquel día a causa de vuestro rey que os habréis elegido, mas el SEÑOR no os oirá en aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7389', '9', '8', '19', 'Pero el pueblo no quiso oír la voz de Samuel; antes dijeron: No, sino que habrá rey sobre nosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('7390', '9', '8', '20', 'y nosotros seremos también como todos los gentiles, y nuestro rey nos gobernará, y saldrá delante de nosotros, y hará nuestras guerras.');
INSERT INTO `bible_verses_sagradas` VALUES ('7391', '9', '8', '21', 'Y oyó Samuel todas las palabras del pueblo, y las refirió en oídos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7392', '9', '8', '22', 'Y el SEÑOR dijo a Samuel: Oye su voz, y pon rey sobre ellos. Entonces dijo Samuel a los varones de Israel: Idos cada uno a su ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7393', '9', '9', '1', '¶ Y había <I>un</I>  varón de Benjamín, hombre valeroso, el cual se llamaba Cis, hijo de Abiel, hijo de Zeror, hijo de Becorat, hijo de Afía, hijo de <I>un</I>  varón de Jemini (<I>Benjamín</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('7394', '9', '9', '2', 'Y tenía él <I>un</I>  hijo que se llamaba Saúl, joven y hermoso. Entre los hijos de Israel no había otro más hermoso que él; de hombros arriba sobrepasaba a cualquiera del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7395', '9', '9', '3', '¶ Y se habían perdido las asnas de Cis, padre de Saúl; <I>por lo que</I>  dijo Cis a Saúl su hijo: Toma ahora contigo alguno de los criados, y levántate, y ve a buscar las asnas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7396', '9', '9', '4', 'Y <I>él</I>  pasó al monte de Efraín, <I>y de allí</I>  pasó a la tierra de Salisa, y no <I>las</I>  hallaron. Pasaron <I>luego</I>  por la tierra de Saalim, y tampoco. <I>Después</I> pasaron por la tierra de Jemini (<I>o  de Benjamín</I> ), y no las encontraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7397', '9', '9', '5', 'Y cuando vinieron a la tierra de Zuf, Saúl dijo a su criado que tenía consigo: Ven, volvámonos; porque por ventura mi padre, dejado <I>el cuidado de</I>  las asnas, estará acongojado por nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('7398', '9', '9', '6', 'Y él le respondió: He aquí ahora que en esta ciudad <I>esta</I>  el varón de Dios, que es varón insigne; todas las cosas que él dijere, sin duda vendrán. Vamos, ahora, allá; por ventura nos enseñará nuestro camino por donde  hayamos de ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('7399', '9', '9', '7', 'Y Saúl respondió a su criado: Vamos pues; ¿mas qué llevaremos al varón? Porque el pan de nuestras alforjas se ha acabado, y no tenemos qué presentar al varón de Dios. ¿Qué tenemos?');
INSERT INTO `bible_verses_sagradas` VALUES ('7400', '9', '9', '8', 'Entonces volvió el criado a responder a Saúl, diciendo: He aquí se halla en mi mano la cuarta <I>parte</I>  de un siclo de plata; esto daré al varón de Dios, para que nos declare nuestro camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7401', '9', '9', '9', '(Antiguamente en Israel cualquiera que iba a consultar a Dios, decía así: Venid y vamos hasta el vidente; porque el que ahora <I>se llama</I>  profeta, antiguamente era llamado vidente).');
INSERT INTO `bible_verses_sagradas` VALUES ('7402', '9', '9', '10', 'Dijo entonces Saúl a su criado: Bien dices; ea pues, vamos. Y fueron a la ciudad donde <I>estaba</I>  el varón de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7403', '9', '9', '11', '¶ Y cuando subían por la cuesta de la ciudad, hallaron <I>unas</I>  doncellas que salían por agua, a las cuales dijeron: ¿Está en este lugar el vidente?');
INSERT INTO `bible_verses_sagradas` VALUES ('7404', '9', '9', '12', 'Y <I>ellas</I> , respondiéndoles, dijeron: Sí; helo aquí delante de ti; date pues, prisa, porque hoy ha venido a la ciudad en atención a que el pueblo tiene hoy sacrificio en el alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7405', '9', '9', '13', 'Y cuando entrareis en la ciudad, le encontraréis luego, antes que suba al alto a comer; pues el pueblo no comerá hasta que él haya venido, por cuanto él haya de bendecir el sacrificio, y después comerán los convidados. Subid,  pues, ahora, porque ahora le hallaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('7406', '9', '9', '14', '<I>Ellos entonces</I>  subieron a la ciudad; y cuando estuvieron en medio de la ciudad, he aquí Samuel que salía delante de ellos para subir al alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7407', '9', '9', '15', 'Y un día antes que Saúl viniese, el SEÑOR había revelado al oído de Samuel, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('7408', '9', '9', '16', 'Mañana a esta misma hora <I>yo</I>  enviaré a ti un varón de la tierra de Benjamín, al cual ungirás por príncipe sobre mi pueblo Israel, para que salve a mi pueblo de mano de los filisteos; porque <I>yo</I>  he mirado a mi  pueblo, y su clamor ha llegado hasta mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7409', '9', '9', '17', 'Y Samuel miró a Saúl, y el SEÑOR le dijo: He aquí éste <I>es</I>  el varón del cual te dije; éste señoreará a mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7410', '9', '9', '18', '¶ Y llegando Saúl a Samuel en medio de la puerta, le dijo: Te ruego que me enseñes dónde <I>está</I>  la casa del vidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('7411', '9', '9', '19', 'Y Samuel respondió a Saúl, y dijo: Yo <I>soy</I>  el vidente; sube delante de mí al alto, y come hoy conmigo, y por la mañana te despacharé, y te descubriré todo lo que <I>está</I>  en tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7412', '9', '9', '20', 'Y de las asnas que se te perdieron hoy <I>hace</I>  tres días, pierde cuidado de ellas, porque se han hallado. Mas ¿por quién es todo el deseo de Israel, sino por ti y por toda la casa de tu padre?');
INSERT INTO `bible_verses_sagradas` VALUES ('7413', '9', '9', '21', 'Y Saúl respondió, y dijo: ¿Por ventura no soy yo hijo de Jemini, de las más pequeñas tribus de Israel? Y mi familia ¿no es la más pequeña de todas las familias de la tribu de Benjamín? ¿Por qué, pues, me has dicho cosa  semejante?');
INSERT INTO `bible_verses_sagradas` VALUES ('7414', '9', '9', '22', 'Y trabando Samuel de Saúl y de su criado, los metió al cenadero, y les dio lugar a la cabecera de los convidados, que eran como unos treinta varones.');
INSERT INTO `bible_verses_sagradas` VALUES ('7415', '9', '9', '23', 'Y dijo Samuel al cocinero: Trae acá la porción que te di, la cual te dije que guardases aparte.');
INSERT INTO `bible_verses_sagradas` VALUES ('7416', '9', '9', '24', '<I>Entonces</I>  alzó el cocinero una espaldilla, con lo que <I>estaba</I>  sobre ella, y la puso delante de Saúl. Y <I>Samuel</I>  dijo: He aquí lo que estaba reservado; ponlo delante de ti, y come; porque para este tiempo  se guardó para ti, cuando dije: Yo he convidado al pueblo. Y Saúl comió aquel día con Samuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7417', '9', '9', '25', 'Y cuando hubieron descendido de lo alto a la ciudad, él habló con Saúl en el terrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7418', '9', '9', '26', 'Y <I>al otro día</I>  madrugaron, al despuntar del alba, y Samuel llamó a Saúl, que estaba en el terrado; y dijo: Levántate, para que te despache. Se levantó <I>luego</I>  Saúl, y salieron fuera ambos, él y Samuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7419', '9', '9', '27', 'Y descendiendo ellos al límite de la ciudad, dijo Samuel a Saúl: Di al criado que vaya delante, (y <I>se</I>  adelantó <I>el criado</I> ); mas espera tú un poco para que te declare palabra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7420', '9', '10', '1', '¶ Tomando <I>entonces</I>  Samuel una ampolla de aceite, la derramó sobre su cabeza, y lo besó, y le dijo: ¿No te ha ungido el SEÑOR por capitán sobre su heredad?');
INSERT INTO `bible_verses_sagradas` VALUES ('7421', '9', '10', '2', 'Hoy, después que te hayas apartado de mí, hallarás dos varones junto al sepulcro de Raquel, en el término de Benjamín en Selsa, los cuales te dirán: Las asnas que habías ido a buscar, se han hallado; tu padre, <I>pues</I> ,  ha dejado ya el negocio de las asnas, <I>si bien</I>  está angustioso por vosotros, diciendo: ¿Qué haré <I>acerca</I>  de mi hijo?');
INSERT INTO `bible_verses_sagradas` VALUES ('7422', '9', '10', '3', 'Y como de allí te fueres más adelante, y llegares a la campiña de Tabor, te saldrán al encuentro tres varones que suben a Dios en Bet-el, llevando el uno tres cabritos, y el otro tres tortas de pan, y el tercero un cántaro  de vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7423', '9', '10', '4', 'Los cuales, luego que te hayan saludado, te darán dos panes, los <I>que</I>  tomarás de manos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7424', '9', '10', '5', 'De allí vendrás al collado de Dios donde está la guarnición de los filisteos; y cuando entrares allá en la ciudad encontrarás una compañía de profetas que descienden del alto, y delante de ellos salterio, y adufe, y flauta,  y arpa, y ellos profetizando.');
INSERT INTO `bible_verses_sagradas` VALUES ('7425', '9', '10', '6', 'Y el Espíritu del SEÑOR te arrebatará, y profetizarás con ellos, y serás mudado en otro varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7426', '9', '10', '7', 'Y cuando te hubieren sobrevenido estas señales, haz lo que te viniere a la mano, porque Dios <I>es</I>  contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7427', '9', '10', '8', 'Y bajarás delante de mí a Gilgal; y luego descenderé yo a ti para sacrificar holocaustos, e inmolar víctimas pacíficas. <I>Tú</I>  me esperarás siete días, hasta que yo venga a ti, y te enseñe lo que has de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7428', '9', '10', '9', '¶ Y aconteció que cuando él volteó su hombro para partirse de Samuel, le mudó Dios su corazón; y todas estas señales acaecieron en aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7429', '9', '10', '10', 'Y cuando llegaron allá al collado, he aquí la compañía de los profetas <I>que venía</I>  a encontrarse con él, y el Espíritu de Dios lo arrebató, y profetizó entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7430', '9', '10', '11', 'Y aconteció que, cuando todos los que le conocían de ayer y de anteayer, vieron como profetizaba con los profetas. Y el pueblo decía el uno al otro: ¿Qué ha sucedido al hijo de Cis? ¿Saúl también entre los profetas?');
INSERT INTO `bible_verses_sagradas` VALUES ('7431', '9', '10', '12', 'Y <I>un</I>  varón de allí respondió, y dijo: ¿Y quién <I>es</I>  el padre de ellos? Por esta causa se tornó en proverbio: ¿También Saúl entre los profetas?');
INSERT INTO `bible_verses_sagradas` VALUES ('7432', '9', '10', '13', 'Y cesó de profetizar, y llegó al alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7433', '9', '10', '14', 'Y un tío de Saúl dijo a él y a su criado: ¿Dónde fuisteis? Y él respondió: A buscar las asnas; y <I>como</I>  vimos que no <I>parecían</I> , fuimos a Samuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7434', '9', '10', '15', 'Y dijo el tío de Saúl: Yo te ruego me declares qué os dijo Samuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7435', '9', '10', '16', 'Y Saúl respondió a su tío: Nos declaró expresamente que las asnas habían aparecido. Mas del negocio del reino, de que Samuel le había hablado, no le descubrió nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('7436', '9', '10', '17', '¶ Y Samuel convocó el pueblo al SEÑOR en Mizpa;');
INSERT INTO `bible_verses_sagradas` VALUES ('7437', '9', '10', '18', 'y dijo a los hijos de Israel: Así dijo el SEÑOR el Dios de Israel: Yo saqué a Israel de Egipto, y os libré de mano de los egipcios, y de mano de todos los reinos que os afligieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7438', '9', '10', '19', 'Mas vosotros habéis desechado hoy a vuestro Dios, que os guarda de todas vuestras aflicciones y angustias, diciendo: No, sino pon rey sobre nosotros. Ahora, pues, poneos delante del SEÑOR por vuestras tribus y por vuestros  millares.');
INSERT INTO `bible_verses_sagradas` VALUES ('7439', '9', '10', '20', 'Y haciendo allegar Samuel todas las tribus de Israel, fue tomada la tribu de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('7440', '9', '10', '21', 'E hizo llegar la tribu de Benjamín por sus linajes, y fue tomada la familia de Matri; y <I>de ella</I>  fue tomado Saúl hijo de Cis. Y cuando le buscaron, no fue hallado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7441', '9', '10', '22', 'Preguntaron, <I>pues</I> , otra vez al SEÑOR, si había aún de venir allí aquel varón. Y respondió el SEÑOR: He aquí que él <I>está</I>  escondido entre el bagaje.');
INSERT INTO `bible_verses_sagradas` VALUES ('7442', '9', '10', '23', 'Entonces corrieron, y lo tomaron de allí, y puesto en medio del pueblo, desde el hombro arriba era más alto que todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7443', '9', '10', '24', 'Y Samuel dijo a todo el pueblo: ¿Habéis visto al que ha elegido el SEÑOR, que no hay semejante a él en todo el pueblo? Entonces el pueblo clamó diciendo: ¡Viva el rey!');
INSERT INTO `bible_verses_sagradas` VALUES ('7444', '9', '10', '25', 'Samuel recitó luego al pueblo el derecho del reino, y lo escribió en un libro, el cual guardó delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7445', '9', '10', '26', 'Y envió Samuel a todo el pueblo cada uno a su casa. Y Saúl también se fue a su casa en Gabaa, y fueron con él <I>algunos del</I>  ejército, el corazón de los cuales Dios había tocado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7446', '9', '10', '27', 'Pero los hijos de Belial dijeron: ¿Cómo nos ha de salvar éste? Y le tuvieron en poco, y no le trajeron presente; mas él disimuló.');
INSERT INTO `bible_verses_sagradas` VALUES ('7447', '9', '11', '1', '¶ Y subió Nahas amonita, y asentó campamento contra Jabes de Galaad. Y todos los de Jabes dijeron a Nahas: Haz alianza con nosotros, y te serviremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7448', '9', '11', '2', 'Y Nahas amonita les respondió: Con esta condición haré alianza con vosotros, que a cada uno de todos vosotros saque el ojo derecho, y ponga esta afrenta sobre todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7449', '9', '11', '3', 'Entonces los ancianos de Jabes le dijeron: Danos siete días, para que enviemos mensajeros a todos los términos de Israel; y si nadie hubiere que nos defienda, saldremos a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('7450', '9', '11', '4', 'Y llegando los mensajeros a Gabaa de Saúl, dijeron estas palabras en oídos del pueblo; y todo el pueblo lloró a alta voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('7451', '9', '11', '5', '¶ Y he aquí Saúl que venía del campo, tras los bueyes; y dijo Saúl: ¿Qué tiene el pueblo, que llora? Y le contaron las palabras de los varones de Jabes.');
INSERT INTO `bible_verses_sagradas` VALUES ('7452', '9', '11', '6', 'Y el Espíritu de Dios arrebató a Saúl en oyendo estas palabras, y se encendió en ira en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('7453', '9', '11', '7', 'Y tomando un par de bueyes, los cortó en piezas, y los envió por todos los términos de Israel por mano de mensajeros, diciendo: Cualquiera que no saliere en pos de Saúl y en pos de Samuel, así será hecho a sus bueyes. Y cayó  temor del SEÑOR sobre el pueblo, y salieron como un <I>solo</I>  hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7454', '9', '11', '8', 'Y les contó en Bezec; y fueron los hijos de Israel trescientos mil, y treinta mil los varones de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7455', '9', '11', '9', 'Y respondieron a los mensajeros que habían venido: Así diréis a los de Jabes de Galaad: Mañana al calentar el sol, tendréis salud. Y vinieron los mensajeros, y lo declararon a los de Jabes, los cuales se alegraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7456', '9', '11', '10', 'Y los de Jabes dijeron: Mañana saldremos a vosotros, para que hagáis con nosotros todo lo que bien os pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('7457', '9', '11', '11', 'Y el día siguiente Saúl puso el pueblo en orden en tres escuadrones, y entraron en medio del real a la vela de la mañana, e hirieron a los amonitas hasta que el día calentaba; y los que quedaron fueron dispersos, <I>tal</I>  que no quedaron dos de ellos juntos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7458', '9', '11', '12', '¶ El pueblo entonces dijo a Samuel: ¿Quiénes <I>son</I>  los que decían: Reinará Saúl sobre nosotros? Dadnos <I>esos</I>  hombres, y los mataremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7459', '9', '11', '13', 'Y Saúl dijo: No morirá hoy ninguno, porque hoy ha obrado el SEÑOR salud en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7460', '9', '11', '14', 'Mas Samuel dijo al pueblo: Venid, vamos a Gilgal para que renovemos allí el reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7461', '9', '11', '15', 'Y fue todo el pueblo a Gilgal, e invistieron allí a Saúl por rey delante del SEÑOR en Gilgal. Y sacrificaron allí víctimas pacíficas delante del SEÑOR; y se alegraron mucho allí Saúl y todos los de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7462', '9', '12', '1', '¶ Y dijo Samuel a todo Israel: He aquí, <I>yo</I>  he oído vuestra voz en todas las cosas que me habéis dicho, y os he puesto rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7463', '9', '12', '2', 'Ahora, pues, he aquí vuestro rey va delante de vosotros. Yo soy ya viejo y cano; mas mis hijos están con vosotros, y yo he andado delante de vosotros desde mi juventud hasta este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7464', '9', '12', '3', 'Aquí estoy; atestiguad contra mí delante del SEÑOR y delante de su ungido, si he tomado el buey de alguno, o si he tomado el asno de alguno, o si he calumniado a alguien, o si he agraviado a alguno, o si de alguien he tomado  cohecho por el cual haya cubierto mis ojos; y os satisfaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('7465', '9', '12', '4', 'Entonces dijeron: Nunca nos has calumniado, ni agraviado, ni has tomado algo de mano de ningún hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7466', '9', '12', '5', 'Y él les dijo: El SEÑOR <I>es</I>  testigo contra vosotros, y su ungido también <I>es</I>  testigo en este día, que no habéis hallado en mi mano cosa ninguna. Y <I>ellos</I>  respondieron: Así es.');
INSERT INTO `bible_verses_sagradas` VALUES ('7467', '9', '12', '6', '¶ Entonces Samuel dijo al pueblo: el SEÑOR es quien hizo a Moisés y a Aarón, y que sacó a vuestros padres de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7468', '9', '12', '7', 'Ahora, pues, aguardad, y <I>yo</I>  os pondré demanda delante del SEÑOR de todas las justicias del SEÑOR, que ha hecho con vosotros y con vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7469', '9', '12', '8', 'Después que Jacob hubo entrado en Egipto y vuestros padres clamaron al SEÑOR, el SEÑOR envió a Moisés y a Aarón, los cuales sacaron a vuestros padres de Egipto, y los hicieron habitar en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('7470', '9', '12', '9', 'Y olvidaron al SEÑOR su Dios, y él los vendió en la mano de Sísara capitán del ejército de Hazor, y en la mano de los filisteos, y en la mano del rey de Moab, los cuales les hicieron guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7471', '9', '12', '10', 'Y ellos clamaron al SEÑOR, y dijeron: Pecamos, que hemos dejado al SEÑOR, y hemos servido a los baales y a Astarot; líbranos, pues, ahora de la mano de nuestros enemigos, y te serviremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7472', '9', '12', '11', 'Entonces el SEÑOR envió a Jerobaal, y a Bedán, y a Jefté, y a Samuel, y os libró de mano de vuestros enemigos alrededor, y habitasteis seguros.');
INSERT INTO `bible_verses_sagradas` VALUES ('7473', '9', '12', '12', 'Y habiendo visto que Nahas rey de lo hijos de Amón venía contra vosotros, me dijisteis: No, sino rey reinará sobre nosotros; siendo vuestro Rey el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7474', '9', '12', '13', 'Ahora, pues, ved aquí vuestro rey que habéis elegido, el cual pedisteis; ya veis que el SEÑOR ha puesto sobre vosotros rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7475', '9', '12', '14', 'Si temiereis al SEÑOR y le sirviereis, y oyereis su voz, y no fuereis rebeldes a la palabra del SEÑOR, así vosotros como el rey que reina sobre vosotros, seréis en pos del SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7476', '9', '12', '15', 'Mas si no oyereis la voz del SEÑOR, y si fuereis rebeldes a las palabras del SEÑOR, la mano del SEÑOR será contra vosotros como contra vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7477', '9', '12', '16', '¶ Esperad aún ahora, y mirad esta gran cosa que el SEÑOR hará delante de vuestros ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7478', '9', '12', '17', '¿No <I>es</I>  ahora la siega de los trigos? <I>Yo</I>  clamaré al SEÑOR, y <I>él</I>  dará truenos y aguas; para que conozcáis y veáis que <I>es</I>  grande vuestra maldad que habéis hecho en los ojos del SEÑOR, pidiéndoos  rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7479', '9', '12', '18', 'Y Samuel clamó al SEÑOR; y el SEÑOR dio truenos y aguas en aquel día; y todo el pueblo temió en gran manera al SEÑOR y a Samuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7480', '9', '12', '19', '<I>Entonces</I>  dijo todo el pueblo a Samuel: Ruega por tus siervos al SEÑOR tu Dios, que no muramos; porque a todos nuestros pecados hemos añadido <I>este</I>  mal de pedir rey para nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('7481', '9', '12', '20', 'Y Samuel respondió al pueblo: No temáis; vosotros habéis cometido todo este mal; mas con todo eso no os apartéis de en pos del SEÑOR, sino servid al SEÑOR con todo vuestro corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7482', '9', '12', '21', 'No os apartéis en pos de las vanidades, que no aprovechan ni libran, porque son vanidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('7483', '9', '12', '22', 'Pues el SEÑOR no desamparará a su pueblo, por su grande nombre; porque el SEÑOR ha querido haceros pueblo suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7484', '9', '12', '23', '<I>Así que</I> , lejos sea de mí que peque yo contra el SEÑOR cesando de rogar por vosotros; antes yo os enseñaré por el camino bueno y derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('7485', '9', '12', '24', 'Solamente temed al SEÑOR, y servidle de verdad con todo vuestro corazón, porque considerad cuán grandes cosas ha hecho con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('7486', '9', '12', '25', 'Mas si perseverareis en hacer mal, vosotros y vuestro rey pereceréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('7487', '9', '13', '1', '¶ Como un hijo de <I>un</I>  año era Saúl cuando <I>comenzó</I>  a reinar; y dos años reinó sobre Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('7488', '9', '13', '2', 'cuando se escogió tres mil de Israel; los dos mil estuvieron con Saúl en Micmas y en el monte de Bet-el, y los mil estuvieron con Jonatán en Gabaa de Benjamín; y envió a todo el otro pueblo cada uno a sus tiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7489', '9', '13', '3', 'Y Jonatán hirió la guarnición de los filisteos que <I>había</I>  en el collado, y <I>lo</I>  oyeron los filisteos. E hizo Saúl tocar trompeta por toda la tierra, diciendo: Oigan los hebreos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7490', '9', '13', '4', 'Y todo Israel oyó lo que se decía: Saúl ha herido la guarnición de los filisteos; y también que Israel olía mal a los filisteos. Y se juntó el pueblo en pos de Saúl en Gilgal.');
INSERT INTO `bible_verses_sagradas` VALUES ('7491', '9', '13', '5', 'Entonces los filisteos se juntaron para pelear con Israel, treinta mil carros, y seis mil caballos, y pueblo como la arena que <I>está</I>  a la orilla del mar en multitud; y subieron, y asentaron campamento en Micmas, al  oriente de Bet-avén.');
INSERT INTO `bible_verses_sagradas` VALUES ('7492', '9', '13', '6', 'Mas los hombres de Israel, viéndose puestos en estrecho, (porque el pueblo estaba en aprieto), se escondió el pueblo en cuevas, en fosos, en peñascos, en rocas y en cisternas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7493', '9', '13', '7', '<I>Y algunos de</I>  los hebreos pasaron el Jordán a la tierra de Gad y de Galaad; y Saúl se estaba aún en Gilgal, y todo el pueblo iba tras él temblando.');
INSERT INTO `bible_verses_sagradas` VALUES ('7494', '9', '13', '8', '¶ Y <I>él</I>  esperó siete días, conforme al plazo que Samuel <I>había dicho</I> ; pero Samuel no venía a Gilgal, y el pueblo se le desertaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('7495', '9', '13', '9', 'Entonces dijo Saúl: Traedme holocausto y sacrificios pacíficos. Y ofreció el holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7496', '9', '13', '10', 'Y cuando él acababa de hacer el holocausto, he aquí Samuel que venía; y Saúl le salió a recibir para saludarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('7497', '9', '13', '11', 'Entonces Samuel dijo: ¿Qué has hecho? Y Saúl respondió: Porque vi que el pueblo se me iba, y que tú no venías al plazo de los días, y que los filisteos estaban juntos en Micmas,');
INSERT INTO `bible_verses_sagradas` VALUES ('7498', '9', '13', '12', '<I>me</I>  dije: Los filisteos descenderán ahora contra mí a Gilgal, y <I>yo</I>  no he rogado la faz del SEÑOR. Me esforcé, pues, y ofrecí holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7499', '9', '13', '13', 'Entonces Samuel dijo a Saúl: Locamente has hecho; no guardaste el mandamiento del SEÑOR tu Dios, que él te había mandado; porque ahora el SEÑOR hubiera confirmado tu reino sobre Israel para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7500', '9', '13', '14', 'Mas ahora tu reino no estará: El SEÑOR se ha buscado varón según su corazón, al cual el SEÑOR ha mandado que sea capitán sobre su pueblo, por cuanto tú no has guardado lo que el SEÑOR te mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7501', '9', '13', '15', '¶ Y levantándose Samuel, subió de Gilgal a Gabaa de Benjamín. Y Saúl contó el pueblo que se hallaba con él, como seiscientos hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7502', '9', '13', '16', 'Saúl, pues, y Jonatán su hijo, y el pueblo que con ellos se hallaba, se quedaron en Gabaa de Benjamín; mas los filisteos habían puesto su campamento en Micmas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7503', '9', '13', '17', 'Y salieron del campamento de los filisteos tres escuadrones a destruir la tierra. Un escuadrón marchaba por el camino de Ofra hacia la tierra de Sual.');
INSERT INTO `bible_verses_sagradas` VALUES ('7504', '9', '13', '18', 'Otro escuadrón marchaba hacia Bet-horón, y el tercer escuadrón marchaba hacia la región que mira al valle de Zeboim hacia el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7505', '9', '13', '19', 'Y en toda la tierra de Israel no se hallaba herrero; porque los filisteos habían dicho: Para que por ventura los hebreos no hagan espada o lanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('7506', '9', '13', '20', 'Y <I>así</I>  todos los de Israel descendían a los filisteos cada cual a amolar su reja, su azadón, su hacha, o su sacho,');
INSERT INTO `bible_verses_sagradas` VALUES ('7507', '9', '13', '21', 'y <I>cuando</I>  se hacían bocas en las rejas, o en los azadones, o en las horquillas, o en las hachas; hasta <I>para</I>  una ahijada que se hubiera de componer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7508', '9', '13', '22', 'Así aconteció que el día de la batalla no se halló espada ni lanza en la mano de ninguno del pueblo que <I>estaba</I>  con Saúl y con Jonatán, excepto Saúl y Jonatán su hijo, que las tenían.');
INSERT INTO `bible_verses_sagradas` VALUES ('7509', '9', '13', '23', 'Y la guarnición de los filisteos salió al paso de Micmas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7510', '9', '14', '1', '¶ Y un día aconteció, que Jonatán hijo de Saúl dijo a su criado que le traía las armas: Ven, y pasemos a la guarnición de los filisteos, que <I>está</I>  a aquel lado. Y no <I>lo</I>  hizo saber a su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7511', '9', '14', '2', 'Y Saúl estaba en el término de Gabaa, debajo de un granado que <I>hay</I>  en Migrón, y el pueblo que <I>estaba</I>  con él <I>era</I>  como seiscientos hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7512', '9', '14', '3', 'Y Ahías hijo de Ahitob, hermano de Icabod, hijo de Finees, hijo de Elí, sacerdote del SEÑOR en Silo, llevaba el efod; y no sabía el pueblo que Jonatán se hubiese ido.');
INSERT INTO `bible_verses_sagradas` VALUES ('7513', '9', '14', '4', 'Y entre los pasos por donde Jonatán procuraba pasar a la guarnición de los filisteos, <I>había</I>  un peñasco agudo de un lado, y otro del otro lado; el uno se llamaba Boses y el otro Sene.');
INSERT INTO `bible_verses_sagradas` VALUES ('7514', '9', '14', '5', 'Un peñasco <I>estaba</I>  situado al norte hacia Micmas, y el otro al mediodía hacia Gabaa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7515', '9', '14', '6', 'Dijo, pues, Jonatán a su criado que le traía las armas: Ven, pasemos a la guarnición de estos incircuncisos; por ventura hará el SEÑOR por nosotros; que no es difícil al SEÑOR salvar con multitud o con poco número.');
INSERT INTO `bible_verses_sagradas` VALUES ('7516', '9', '14', '7', 'Y su paje de armas le respondió: Haz todo lo que tienes en tu corazón; ve, que aquí estoy contigo a tu voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7517', '9', '14', '8', 'Y Jonatán dijo: He aquí, nosotros pasaremos a <I>estos</I>  hombres, y nos mostraremos a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7518', '9', '14', '9', 'Si nos dijeren así: Esperad hasta que lleguemos a vosotros; entonces nos estaremos en nuestro lugar, y no subiremos a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7519', '9', '14', '10', 'Mas si nos dijeren así: Subid a nosotros; entonces subiremos, porque el SEÑOR los ha entregado en nuestras manos; y esto nos <I>será</I>  por señal.');
INSERT INTO `bible_verses_sagradas` VALUES ('7520', '9', '14', '11', 'Se mostraron, pues, ambos a la guarnición de los filisteos, y los filisteos dijeron: He aquí los hebreos, que salen de las cavernas en que se habían escondido.');
INSERT INTO `bible_verses_sagradas` VALUES ('7521', '9', '14', '12', 'Y los varones de la guarnición respondieron a Jonatán y a su paje de armas, y dijeron: Subid a nosotros, y os haremos saber una cosa. Entonces Jonatán dijo a su paje de armas: Sube tras mí, que el SEÑOR los ha entregado en  la mano de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7522', '9', '14', '13', 'Y subió Jonatán trepando con <I>sus</I>  manos y <I>sus</I>  pies, y tras él su paje de armas; y <I>a</I>  los que caían delante de Jonatán, su paje de armas <I>que iba</I>  tras él, los mataba.');
INSERT INTO `bible_verses_sagradas` VALUES ('7523', '9', '14', '14', 'Esta fue la primera matanza, en la cual Jonatán con su paje de armas, mató como unos veinte varones, <I>como en</I>  la mitad de una yugada que un par <I>de bueyes suelen arar</I>  en un campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7524', '9', '14', '15', 'Y hubo miedo en el real y por la tierra, y por todo el pueblo de la guarnición; y los que habían ido a destruir la tierra, también ellos temblaron, y la tierra fue alborotada, y hubo miedo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7525', '9', '14', '16', '¶ Y los centinelas de Saúl vieron desde Gabaa de Benjamín cómo la multitud estaba turbada, e iba <I>de un lado a otro</I> , y era deshecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('7526', '9', '14', '17', 'Entonces Saúl dijo al pueblo que tenía consigo: Reconoced luego, y mirad quién haya ido de los nuestros. Y cuando reconocieron, hallaron que faltaban Jonatán y su paje de armas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7527', '9', '14', '18', 'Y Saúl dijo a Ahías: Trae el arca de Dios. Porque el arca de Dios estaba entonces con los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7528', '9', '14', '19', 'Y aconteció que estando aún hablando Saúl con el sacerdote, el alboroto que <I>había</I>  en el campamento de los filisteos se aumentaba, e iba creciendo en gran manera. Entonces dijo Saúl al sacerdote: Detén tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('7529', '9', '14', '20', 'Y juntando Saúl todo el pueblo que con él estaba, vinieron hasta <I>el lugar</I>  de la batalla; y he aquí que el cuchillo de cada uno era vuelto contra su compañero, y la mortandad <I>era</I>  grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('7530', '9', '14', '21', 'Y los hebreos que habían estado con los filisteos de ayer y anteayer, y habían venido con ellos de los alrededores al campamento, también éstos <I>se volvieron</I>  del lado de los israelitas que <I>estaban</I>  con Saúl y  con Jonatán.');
INSERT INTO `bible_verses_sagradas` VALUES ('7531', '9', '14', '22', 'Asimismo todos los israelitas que se habían escondido en el monte de Efraín, oyendo que los filisteos huían, ellos también los persiguieron en aquella batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('7532', '9', '14', '23', '<I>Así</I>  salvó el SEÑOR a Israel aquel día. Y llegó el alcance hasta Bet-avén.');
INSERT INTO `bible_verses_sagradas` VALUES ('7533', '9', '14', '24', '¶ Pero los varones de Israel fueron puestos en apuro aquel día; porque Saúl había conjurado al pueblo, diciendo: Cualquiera que comiere pan hasta la tarde, hasta que haya tomado venganza de mis enemigos, sea maldito. Y todo  el pueblo no había gustado pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('7534', '9', '14', '25', 'Y <I>aquel ejército de</I>  toda la tierra llegó a un bosque, donde había miel en la superficie del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7535', '9', '14', '26', 'Entró, <I>pues</I> , el pueblo en el bosque, y he aquí que la miel corría; mas ninguno hubo que llegase la mano a su boca; porque el pueblo temía el juramento.');
INSERT INTO `bible_verses_sagradas` VALUES ('7536', '9', '14', '27', 'Pero Jonatán no había oído cuando su padre conjuró al pueblo, y extendió la punta de una vara que <I>traía</I>  en su mano, y la mojó en un panal de miel, y llegó su mano a su boca; y sus ojos fueron aclarados.');
INSERT INTO `bible_verses_sagradas` VALUES ('7537', '9', '14', '28', 'Entonces habló uno del pueblo, diciendo: Tu padre ha conjurado expresamente al pueblo, diciendo: Maldito <I>sea</I>  el varón que comiere hoy alimento. Y el pueblo desfallecía <I>de hambre</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('7538', '9', '14', '29', 'Y respondió Jonatán: Mi padre ha turbado la tierra. Ved ahora cómo han sido aclarados mis ojos, por haber gustado un poco de esta miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7539', '9', '14', '30', '¿Cuánto más si el pueblo hubiera hoy comido del despojo de sus enemigos que halló? ¿No se habría hecho ahora mayor estrago en los filisteos?');
INSERT INTO `bible_verses_sagradas` VALUES ('7540', '9', '14', '31', 'E hirieron aquel día a los filisteos desde Micmas hasta Ajalón; mas el pueblo se cansó mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('7541', '9', '14', '32', 'Se lanzó, por tanto, el pueblo al despojo, y tomaron ovejas y vacas y becerros, y los mataron en tierra, y el pueblo comió con sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7542', '9', '14', '33', 'Y dieron aviso de ello a Saúl, diciendo: El pueblo peca contra el SEÑOR comiendo con sangre. Y él dijo: <I>Vosotros</I>  habéis prevaricado; rodadme ahora acá una gran piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7543', '9', '14', '34', 'Y Saúl volvió a decir: Esparcíos por el pueblo, y decidles que me traigan cada uno su vaca, y cada cual su oveja, y degolladlos aquí, y comed; y no pecaréis contra el SEÑOR comiendo con sangre. Y trajo todo el pueblo cada  cual por su mano su vaca aquella noche, y <I>las</I>  degollaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7544', '9', '14', '35', 'Y edificó Saúl altar al SEÑOR, este altar fue el primero que edificó al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7545', '9', '14', '36', '¶ Y dijo Saúl: Descendamos de noche contra los filisteos, y los saquearemos hasta la mañana, y no dejaremos de ellos ninguno. Y <I>ellos</I>  dijeron: Haz lo que bien te pareciere. Dijo <I>luego</I>  el sacerdote: Acerquémonos  aquí a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7546', '9', '14', '37', 'Y Saúl consultó a Dios: ¿Descenderé tras los filisteos? ¿Los entregarás en mano de Israel? Mas el SEÑOR no le dio respuesta aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7547', '9', '14', '38', 'Entonces dijo Saúl: Llegaos acá todos los principales del pueblo; <I>y</I>  sabed y mirad por quién ha sido hoy este pecado;');
INSERT INTO `bible_verses_sagradas` VALUES ('7548', '9', '14', '39', 'porque vive el SEÑOR, que salva a Israel, que si fuere en mi hijo Jonatán, el morirá de cierto. Y no hubo en todo el pueblo quien le respondiese.');
INSERT INTO `bible_verses_sagradas` VALUES ('7549', '9', '14', '40', 'Dijo <I>luego</I>  a todo Israel: Vosotros estaréis a un lado, y yo y Jonatán mi hijo estaremos al otro lado. Y el pueblo respondió a Saúl: Haz lo que bien te pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('7550', '9', '14', '41', 'Entonces dijo Saúl al SEÑOR Dios de Israel: Da perfección. Y fueron tomados Jonatán y Saúl, y el pueblo salió <I>libre</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('7551', '9', '14', '42', 'Y Saúl dijo: Echad <I>suerte</I>  entre mí y Jonatán mi hijo. Y fue tomado Jonatán.');
INSERT INTO `bible_verses_sagradas` VALUES ('7552', '9', '14', '43', 'Entonces Saúl dijo a Jonatán: Declárame qué has hecho. Y Jonatán se lo declaró, y dijo: Cierto que gusté con la punta de la vara que <I>traía</I>  en mi mano, un poco de miel; ¿he de morir por eso?');
INSERT INTO `bible_verses_sagradas` VALUES ('7553', '9', '14', '44', 'Y Saúl respondió: Así me haga Dios y así me añada, que sin duda morirás, Jonatán.');
INSERT INTO `bible_verses_sagradas` VALUES ('7554', '9', '14', '45', 'Entonces el pueblo dijo a Saúl: ¿Ha pues de morir Jonatán, el que ha hecho esta salud grande en Israel? No será así. Vive el SEÑOR, que no ha de caer un cabello de su cabeza en tierra, pues que ha obrado hoy con Dios. <I> Así</I>  libró el pueblo a Jonatán, para que no muriese.');
INSERT INTO `bible_verses_sagradas` VALUES ('7555', '9', '14', '46', 'Y Saúl dejó de seguir a los filisteos; y los filisteos se fueron a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('7556', '9', '14', '47', '¶ Y tomando Saúl el reino sobre Israel, hizo guerra a todos sus enemigos alrededor: contra Moab, contra los hijos de Amón, contra Edom, contra los reyes de Soba, y contra los filisteos; y adondequiera que se volvía, era  vencedor.');
INSERT INTO `bible_verses_sagradas` VALUES ('7557', '9', '14', '48', 'Y reunió un ejército, e hirió a Amalec, y libró a Israel de mano de los que le saqueaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('7558', '9', '14', '49', 'Y los hijos de Saúl fueron Jonatán, Isúi, y Malquisúa. Y los nombres de sus dos hijas eran, el nombre de la mayor, Merab, y el de la menor, Mical.');
INSERT INTO `bible_verses_sagradas` VALUES ('7559', '9', '14', '50', 'Y el nombre de la mujer de Saúl <I>era</I>  Ahinoam, hija de Ahimaas. Y el nombre del general de su ejército <I>era</I>  Abner, hijo de Ner tío de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('7560', '9', '14', '51', 'Porque Cis padre de Saúl, y Ner padre de Abner, <I>fueron</I>  hijos de Abiel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7561', '9', '14', '52', 'Y la guerra fue fuerte contra los filisteos todo el tiempo de Saúl; y a cualquiera que Saúl veía <I>que era</I>  hombre valiente e hijo de virtud, le juntaba consigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7562', '9', '15', '1', '¶ Y Samuel dijo a Saúl: el SEÑOR me envió a que te ungiese por rey sobre su pueblo Israel; oye, pues, la voz de las palabras del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7563', '9', '15', '2', 'Así dijo el SEÑOR de los ejércitos: Me acuerdo de lo que hizo Amalec a Israel; que se le opuso en el camino, cuando subía de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7564', '9', '15', '3', 'Ve pues, y hiere a Amalec, y destruiréis en él todo lo que tuviere; y no tengas piedad de él; mata hombres y mujeres, niños y mamantes, vacas y ovejas, camellos y asnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7565', '9', '15', '4', 'Y Saúl juntó al pueblo, y los reconoció en Telaim, doscientos mil hombres de a pie, y diez mil varones de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7566', '9', '15', '5', 'Y viniendo Saúl a la ciudad de Amalec, puso emboscada en el valle.');
INSERT INTO `bible_verses_sagradas` VALUES ('7567', '9', '15', '6', 'Y dijo Saúl al ceneo: Idos, apartaos, y salid de entre los de Amalec, para que por ventura no te destruya juntamente con él; porque tú hiciste misericordia con todos los hijos de Israel, cuando subían de Egipto. Y el ceneo  se apartó de entre los de Amalec.');
INSERT INTO `bible_verses_sagradas` VALUES ('7568', '9', '15', '7', 'Y Saúl hirió a Amalec, desde Havila hasta llegar a Shur, que <I>está</I>  a la frontera de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7569', '9', '15', '8', 'Y tomó vivo a Agag rey de Amalec, mas a todo el pueblo mató a filo de espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('7570', '9', '15', '9', 'Y Saúl y el pueblo perdonaron a Agag, y a lo mejor de las ovejas, y al ganado mayor, a los gruesos y a los carneros, y <I>finalmente</I>  a todo lo bueno, que no lo quisieron destruir; mas todo lo que era vil y flaco destruyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7571', '9', '15', '10', '¶ Y vino palabra del SEÑOR a Samuel, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('7572', '9', '15', '11', 'Me pesa de haber puesto por rey a Saúl, porque se ha vuelto de en pos de mí, y no ha cumplido mis palabras. Y pesó a Samuel, y clamó al SEÑOR toda aquella noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('7573', '9', '15', '12', 'Y Samuel madrugó para ir a encontrar a Saúl por la mañana; y fue dado aviso a Samuel, diciendo: Saúl ha venido al Carmel, y he aquí él se ha levantado un monumento, y después volviendo, ha pasado y descendido a Gilgal.');
INSERT INTO `bible_verses_sagradas` VALUES ('7574', '9', '15', '13', 'Vino, pues, Samuel a Saúl, y Saúl le dijo: Bendito <I>seas</I>  tú del SEÑOR; <I>yo</I>  he cumplido la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7575', '9', '15', '14', 'Samuel entonces dijo: ¿Pues qué balido de ovejas y bramido de bueyes es éste que yo oigo con mis oídos?');
INSERT INTO `bible_verses_sagradas` VALUES ('7576', '9', '15', '15', 'Y Saúl respondió: De Amalec los han traído; porque el pueblo perdonó a lo mejor de las ovejas y de las vacas, para sacrificarlas al SEÑOR tu Dios; pero lo demás lo destruimos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7577', '9', '15', '16', 'Entonces dijo Samuel a Saúl: Déjame declararte lo que el SEÑOR me ha dicho <I>esta</I>  noche. Y él le respondió: Di.');
INSERT INTO `bible_verses_sagradas` VALUES ('7578', '9', '15', '17', 'Y dijo Samuel: Siendo tú pequeño en tus propios ojos ¿no has sido hecho cabeza a las tribus de Israel, y el SEÑOR te ha ungido por rey sobre Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('7579', '9', '15', '18', 'Y te envió el SEÑOR en jornada, y dijo: Ve, y destruye <I>a</I>  los pecadores de Amalec, y hazles guerra hasta que los acabes.');
INSERT INTO `bible_verses_sagradas` VALUES ('7580', '9', '15', '19', '¿Por qué, pues, no has oído la voz del SEÑOR? Antes vuelto al despojo, has hecho lo malo en los ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7581', '9', '15', '20', 'Y Saúl respondió a Samuel: Antes he oído la voz del SEÑOR, y fui a la jornada que el SEÑOR me envió, y he traído a Agag rey de Amalec, y he destruido a los amalecitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7582', '9', '15', '21', 'Mas el pueblo tomó del despojo ovejas y vacas, las primicias del anatema, para sacrificarlas al SEÑOR tu Dios en Gilgal.');
INSERT INTO `bible_verses_sagradas` VALUES ('7583', '9', '15', '22', 'Y Samuel dijo: ¿Tiene el SEÑOR <I>tanto</I>  contentamiento con los holocaustos y víctimas, como en oír la palabra del SEÑOR? Ciertamente el oír <I>es</I>  mejor que los sacrificios; <I>y</I>  el escuchar que el sebo de los  carneros.');
INSERT INTO `bible_verses_sagradas` VALUES ('7584', '9', '15', '23', 'Porque la rebelión <I>es</I>  pecado de hechicería, e ídolo e idolatría el quebrantar <I>la palabra de Dios</I> . Y por cuanto tú desechaste la palabra del SEÑOR, <I>él también</I>  te ha desechado para que no seas rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7585', '9', '15', '24', '¶ Entonces Saúl dijo a Samuel: <I>Yo</I>  he pecado; que he quebrantado el dicho del SEÑOR y tus palabras, porque temí al pueblo, consentí a la voz de ellos. Perdona, pues, ahora mi pecado,');
INSERT INTO `bible_verses_sagradas` VALUES ('7586', '9', '15', '25', 'Y vuelve conmigo para que adore al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7587', '9', '15', '26', 'Y Samuel respondió a Saúl: No volveré contigo; porque desechaste la palabra del SEÑOR, y el SEÑOR te ha desechado <I>para</I>  que no seas rey sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7588', '9', '15', '27', 'Y volviéndose Samuel para irse, él echó mano del canto de su capa, y se desgarró.');
INSERT INTO `bible_verses_sagradas` VALUES ('7589', '9', '15', '28', 'Entonces Samuel le dijo: el SEÑOR ha desgarrado hoy de ti el reino de Israel, y lo ha dado a tu prójimo mejor que tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('7590', '9', '15', '29', 'Y también el Vencedor de Israel no mentirá, ni se arrepentirá <I>acerca de esto</I> ; porque no es hombre para que deba arrepentirse.');
INSERT INTO `bible_verses_sagradas` VALUES ('7591', '9', '15', '30', 'Y él dijo: <I>Yo</I>  he pecado; mas te ruego que me honres delante de los ancianos de mi pueblo, y delante de Israel; y vuelve conmigo para que adore al SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7592', '9', '15', '31', 'Y volvió Samuel tras Saúl, y adoró Saúl al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7593', '9', '15', '32', '¶ <I>Después</I>  dijo Samuel: Traedme a Agag rey de Amalec. Y Agag vino a él delicadamente. Y dijo Agag: Ciertamente se acerca la amargura de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('7594', '9', '15', '33', 'Y Samuel dijo: Como tu cuchillo dejó las mujeres sin hijos, así tu madre será sin hijo entre las mujeres. Entonces Samuel cortó en pedazos a Agag delante del SEÑOR en Gilgal.');
INSERT INTO `bible_verses_sagradas` VALUES ('7595', '9', '15', '34', 'Se fue <I>luego</I>  Samuel a Ramá, y Saúl subió a su casa en Gabaa de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('7596', '9', '15', '35', 'Y nunca después <I>vino</I>  Samuel a ver a Saúl en toda su vida; y Samuel lloraba a Saúl porque el SEÑOR se había arrepentido de haber puesto a Saúl por rey sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7597', '9', '16', '1', '¶ Y dijo el SEÑOR a Samuel: ¿Hasta cuándo has tú de llorar a Saúl, habiéndolo yo desechado <I>para</I>  que no reine sobre Israel? Llena tu cuerno de aceite, y ven, te enviaré a Isaí de Belén; porque de sus hijos me he provisto  de rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7598', '9', '16', '2', 'Y dijo Samuel: ¿Cómo iré? Si Saúl lo entendiere, me matará. El SEÑOR respondió: Toma contigo una becerra, y di: A sacrificar al SEÑOR he venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('7599', '9', '16', '3', 'Y llama a Isaí al sacrificio, y yo te enseñaré lo que has de hacer; y me ungirás al que <I>yo</I>  te dijere.');
INSERT INTO `bible_verses_sagradas` VALUES ('7600', '9', '16', '4', 'Y Samuel hizo como le dijo el SEÑOR; y cuando él llegó a Belén, los ancianos de la ciudad le salieron a recibir con miedo, y dijeron: ¿Es pacífica tu venida?');
INSERT INTO `bible_verses_sagradas` VALUES ('7601', '9', '16', '5', 'Y él respondió: Sí, vengo a sacrificar al SEÑOR; santificaos, y venid conmigo al sacrificio. Y santificando él a Isaí y a sus hijos, los llamó al sacrificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('7602', '9', '16', '6', '¶ Y aconteció que cuando ellos vinieron, él vio a Eliab, y dijo: ¿Por ventura <I>está</I>  delante del SEÑOR su ungido?');
INSERT INTO `bible_verses_sagradas` VALUES ('7603', '9', '16', '7', 'Y el SEÑOR respondió a Samuel: No mires a su parecer, ni a la altura de su estatura, porque yo <I>lo</I>  desecho; porque no <I>es</I>  lo que el hombre ve. Porque el hombre ve <I> lo que está</I>  delante de sus ojos, mas el  SEÑOR ve el corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7604', '9', '16', '8', '<I>Entonces</I>  llamó Isaí a Abinadab, y le hizo pasar delante de Samuel, el cual dijo: Ni a éste ha elegido el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7605', '9', '16', '9', 'Hizo <I>luego</I>  pasar Isaí a Sama. Y él dijo: Tampoco a éste ha elegido el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7606', '9', '16', '10', 'E hizo pasar Isaí sus siete hijos delante de Samuel; mas Samuel dijo a Isaí: el SEÑOR no ha elegido a éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7607', '9', '16', '11', '<I>Entonces</I>  dijo Samuel a Isaí: ¿Se han acabado los jóvenes? Y él respondió: Aún queda el menor, que apacienta las ovejas. Y dijo Samuel a Isaí: Envía por él, porque no nos sentaremos a la mesa hasta que él venga aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7608', '9', '16', '12', 'Envió, pues, por él, y lo introdujo; el cual <I>era</I>  rojo, <I>(de buen color)</I> , de hermoso parecer y de bello aspecto. Entonces el SEÑOR dijo: Levántate y úngelo, que éste es.');
INSERT INTO `bible_verses_sagradas` VALUES ('7609', '9', '16', '13', 'Y Samuel tomó el cuerno del aceite, y lo ungió de entre sus hermanos; y desde aquel día en adelante el Espíritu del SEÑOR tomó a David. Y levantándose Samuel, se volvió a Ramá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7610', '9', '16', '14', '¶ Y el Espíritu del SEÑOR se apartó de Saúl, y le atormentaba el espíritu malo <I>de parte</I>  del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7611', '9', '16', '15', 'Y los criados de Saúl le dijeron: He aquí ahora, que el espíritu malo <I>de parte</I>  de Dios te atormenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('7612', '9', '16', '16', 'Diga, pues, nuestro señor a tus siervos <I>que están</I>  delante de ti, <I>que</I>  busquen alguno que sepa tocar el arpa; para que cuando fuere sobre ti el espíritu malo <I>de parte</I>  de Dios, él taña con su mano, y  tengas alivio.');
INSERT INTO `bible_verses_sagradas` VALUES ('7613', '9', '16', '17', 'Y Saúl respondió a sus criados: Buscadme, pues, ahora alguno que taña bien, y traédmelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7614', '9', '16', '18', 'Entonces uno de los criados respondió, diciendo: He aquí <I>yo</I>  he visto a un hijo de Isaí de Belén, que sabe tocar, y <I>es</I>  valiente y vigoroso, y hombre de guerra, prudente en sus palabras, y hermoso, y el SEÑOR  <I>es</I>  con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7615', '9', '16', '19', 'Y Saúl envió mensajeros a Isaí, diciendo: Envíame a David tu hijo, el que <I>está</I>  con las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7616', '9', '16', '20', 'Y tomó Isaí un asno <I>cargado</I>  de pan, y un cántaro de vino y un cabrito, y lo envió a Saúl por mano de David su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7617', '9', '16', '21', 'Y viniendo David a Saúl, estuvo delante de él; y él lo amó mucho, y fue hecho su paje de armas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7618', '9', '16', '22', 'Y Saúl envió a decir a Isaí: Yo te ruego que esté David conmigo; porque ha hallado gracia en mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7619', '9', '16', '23', 'Y cuando el espíritu <I>malo de parte</I>  de Dios era sobre Saúl, David tomaba el arpa, y tañía con su mano; y Saúl tenía refrigerio, y estaba mejor, y el espíritu malo se apartaba de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7620', '9', '17', '1', '¶ Y los filisteos juntaron sus ejércitos para la guerra, y se congregaron en Soco, que <I>es</I>  de Judá, y asentaron el campamento entre Soco y Azeca, en Efes-damim.');
INSERT INTO `bible_verses_sagradas` VALUES ('7621', '9', '17', '2', 'Y también Saúl y los varones de Israel se juntaron, y asentaron el campamento en el valle del Alcornoque (<I>de Ela</I> ), y ordenaron la batalla contra los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7622', '9', '17', '3', 'Y los filisteos estaban sobre un monte a un lado, e Israel estaba sobre otro monte al otro lado, y el valle entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7623', '9', '17', '4', 'Salió <I>entonces</I>  un varón del campamento de los filisteos <I>que se puso</I>  entre los dos <I>campamentos</I> , el cual se llamaba Goliat, de Gat, y tenía de altura seis codos y un palmo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7624', '9', '17', '5', 'Y traía un almete de acero en su cabeza, <I>e iba</I>  vestido con corazas de planchas; y era el peso de las corazas cinco mil siclos de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('7625', '9', '17', '6', 'Y sobre sus piernas traía grebas de hierro, y un escudo de acero a sus hombros.');
INSERT INTO `bible_verses_sagradas` VALUES ('7626', '9', '17', '7', 'El asta de su lanza era como un rodillo de telar, y tenía el hierro de su lanza seiscientos siclos de hierro; e iba su escudero delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7627', '9', '17', '8', 'Y se paró, y dio voces a los escuadrones de Israel, diciéndoles: ¿Para qué salís a dar batalla? ¿No <I>soy</I>  yo el filisteo, y vosotros los siervos de Saúl? Escoged de entre vosotros un varón que venga contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7628', '9', '17', '9', 'Si él pudiere pelear conmigo, y me venciere, nosotros seremos vuestros siervos; y si yo pudiere más que él, y lo venciere, vosotros seréis nuestros siervos y nos serviréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('7629', '9', '17', '10', 'Y añadió el filisteo: Hoy yo he deshonrado el campamento de Israel; dadme un varón que pelee conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7630', '9', '17', '11', 'Y oyendo Saúl y todo Israel estas palabras del filisteo, se conturbaron, y tuvieron gran miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7631', '9', '17', '12', '¶ Y David <I>era</I>  hijo de un varón efrateo de Belén de Judá, cuyo nombre era Isaí, el cual tenía ocho hijos; y era este hombre en el tiempo de Saúl, viejo, y de gran edad entre los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7632', '9', '17', '13', 'Y los tres hijos mayores de Isaí habían ido a seguir a Saúl en la guerra. Y los nombres de sus tres hijos que habían ido a la guerra, eran: Eliab el primogénito, el segundo Abinadab, y el tercero Sama.');
INSERT INTO `bible_verses_sagradas` VALUES ('7633', '9', '17', '14', 'Y David era el menor. Y habiendo ido los tres mayores tras Saúl,');
INSERT INTO `bible_verses_sagradas` VALUES ('7634', '9', '17', '15', 'David había ido y vuelto de <I>estar</I>  con Saúl, para apacentar las ovejas de su padre en Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('7635', '9', '17', '16', 'Venía, pues, aquel filisteo por la mañana y por la tarde, y se presentó por cuarenta días.');
INSERT INTO `bible_verses_sagradas` VALUES ('7636', '9', '17', '17', 'Y dijo Isaí a David su hijo: Toma ahora para tus hermanos un efa de esta cebada tostada, y estos diez panes, y llévalo presto al campamento a tus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7637', '9', '17', '18', '<I>Llevarás asimismo</I>  estos diez quesos de leche al capitán de los mil, y cuida de ver si tus hermanos están buenos, y toma prendas de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7638', '9', '17', '19', 'Y Saúl y ellos y todos los de Israel, estaban en el valle del Alcornoque, peleando contra los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7639', '9', '17', '20', 'Se levantó, pues, David de mañana, y dejando las ovejas al <I>cuidado de un</I>  guarda, se fue con su carga, como Isaí le había mandado; y llegó al atrincheramiento del ejército, el cual había salido en ordenanza, y <I> ya</I>  tocaban al arma en batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('7640', '9', '17', '21', 'Porque así los israelitas como los filisteos estaban en ordenanza, escuadrón contra escuadrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7641', '9', '17', '22', 'Y David dejó de sobre sí la carga en mano del que guardaba el bagaje, y corrió al escuadrón; y cuando llegó, preguntaba por sus hermanos, si estaban buenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7642', '9', '17', '23', 'Y estando él hablando con ellos, he aquí aquel varón que se ponía en medio de los dos <I>campamentos</I> , que se llamaba Goliat, el filisteo de Gat, que subía de los escuadrones de los filisteos, hablando las mismas palabras;  las cuales oyó David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7643', '9', '17', '24', 'Y todos los varones de Israel que veían aquel hombre, huían delante de él, y tenían gran temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('7644', '9', '17', '25', 'Y cada uno de los de Israel decía: ¿No habéis visto a aquel varón que sube? El sube para deshonrar a Israel. Al que le venciere, el rey le enriquecerá con grandes riquezas, y le dará su hija, y hará franca la casa de su  padre en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7645', '9', '17', '26', 'Entonces habló David a los que junto a él estaban, diciendo: ¿Qué harán a aquel varón que venciere a este filisteo, y quitare la deshonra de Israel? Porque ¿quién <I>es</I>  este filisteo incircunciso, para que deshonre <I> a</I>  los escuadrones del Dios viviente?');
INSERT INTO `bible_verses_sagradas` VALUES ('7646', '9', '17', '27', 'Y el pueblo le respondió las mismas palabras, diciendo: Así se hará al tal varón que lo venciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('7647', '9', '17', '28', 'Y oyéndole hablar Eliab su hermano mayor con aquellos varones, Eliab se encendió en ira contra David, y dijo: ¿Para qué has descendido acá? ¿Y a quién has dejado aquellas pocas ovejas en el desierto? Yo conozco tu soberbia  y la malicia de tu corazón, que para ver la batalla has venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('7648', '9', '17', '29', 'Y David respondió: ¿Qué he hecho yo ahora? Estas, ¿no son palabras?');
INSERT INTO `bible_verses_sagradas` VALUES ('7649', '9', '17', '30', 'Y apartándose de él hacia otros, habló lo mismo; y le respondieron los del pueblo como primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('7650', '9', '17', '31', '¶ Y fueron oídas las palabras que David había dicho, las cuales fueron repetidas delante de Saúl, y él lo hizo venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('7651', '9', '17', '32', 'Y dijo David a Saúl: No desmaye ninguno a causa de él; tu siervo irá y peleará con este filisteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7652', '9', '17', '33', 'Y dijo Saúl a David: No podrás tú ir contra aquel filisteo, para pelear con él; porque tú <I>eres</I>  niño, y él <I>es un</I>  hombre de guerra desde su juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('7653', '9', '17', '34', 'Y David respondió a Saúl: Tu siervo era pastor en las ovejas de su padre, y venía un león, o un oso, y tomaba <I>algún</I>  cordero de la manada,');
INSERT INTO `bible_verses_sagradas` VALUES ('7654', '9', '17', '35', 'y salía <I>yo</I>  tras él, y lo hería, y le libraba de su boca; y si se levantaba contra mí, <I>yo</I>  le echaba mano de la quijada, y lo hería y mataba.');
INSERT INTO `bible_verses_sagradas` VALUES ('7655', '9', '17', '36', 'Fuese león, fuese oso, tu siervo lo mataba; pues este filisteo incircunciso será como uno de ellos, porque ha deshonrado al ejército del Dios viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('7656', '9', '17', '37', 'Y añadió David: el SEÑOR que me ha librado de <I>las</I>  garras del león y de <I>las</I>  garras del oso, él también me librará de la mano de este filisteo. Y dijo Saúl a David: Ve, y el SEÑOR sea contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7657', '9', '17', '38', 'Y Saúl vistió a David de sus ropas, y puso sobre su cabeza un almete de acero, y le armó de coraza.');
INSERT INTO `bible_verses_sagradas` VALUES ('7658', '9', '17', '39', 'Y ciñó David la espada <I>de Saúl</I>  sobre los vestidos <I>de Saúl</I> , y probó a andar, porque nunca <I>lo</I>  había experimentado. Y dijo David a Saúl: Yo no puedo andar con esto, porque nunca lo experimenté. Y echando  de sí David aquellas cosas,');
INSERT INTO `bible_verses_sagradas` VALUES ('7659', '9', '17', '40', '¶ tomó su cayado en su mano, y se tomó cinco piedras lisas del arroyo, y las puso en el saco pastoril, en el zurrón que traía, y con su honda en su mano se fue hacia el filisteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7660', '9', '17', '41', 'Y el filisteo venía andando y acercándose a David, y su escudero delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7661', '9', '17', '42', 'Y cuando el filisteo miró y vio a David le tuvo en poco; porque era joven, y rojo (<I>de buen color</I> ), y de hermoso parecer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7662', '9', '17', '43', 'Y dijo el filisteo a David: ¿Soy yo perro para que vengas a mí con palos? Y maldijo a David por sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('7663', '9', '17', '44', 'Dijo <I>luego</I>  el filisteo a David: Ven a mí, y daré tu carne a las aves del cielo, y a las bestias de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7664', '9', '17', '45', '<I>Entonces</I>  dijo David al filisteo: Tú vienes a mí con cuchillo y lanza y escudo; mas yo vengo a ti en el nombre del SEÑOR de los ejércitos, el Dios de los escuadrones de Israel, que tú has deshonrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7665', '9', '17', '46', 'El SEÑOR te entregará hoy en mi mano, y <I>yo</I>  te venceré, y quitaré tu cabeza de ti; y daré hoy los cuerpos de los filisteos a las aves del cielo y a las bestias de la tierra; y sabrá toda la tierra que hay Dios en  Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7666', '9', '17', '47', 'Y sabrá toda esta congregación que el SEÑOR no salva con espada y lanza; porque del SEÑOR <I>es</I>  la guerra, y él os entregará en nuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7667', '9', '17', '48', '¶ Y aconteció que, cuando el filisteo se levantó para ir y llegarse contra David, David se dio prisa, y corrió al combate contra el filisteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7668', '9', '17', '49', 'Y metiendo David su mano en el saco, tomó de allí una piedra, y se la tiró con la honda, e hirió al filisteo en la frente; y la piedra quedó hincada en su frente, y cayó en tierra sobre su rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('7669', '9', '17', '50', 'Así venció David al filisteo con honda y piedra; e hirió al filisteo y lo mató, sin tener David cuchillo en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('7670', '9', '17', '51', 'Entonces corrió David y se puso sobre el filisteo, y tomando el cuchillo de él, sacándola de su vaina, lo mató, y le cortó con él la cabeza. Y cuando los filisteos vieron su gigante muerto, huyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7671', '9', '17', '52', 'Y levantándose los de Israel y de Judá, dieron grita, y siguieron a los filisteos hasta llegar al valle, y hasta las puertas de Ecrón. Y cayeron heridos de los filisteos por el camino de Saaraim, hasta Gat y Ecrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7672', '9', '17', '53', 'Y volviendo los hijos de Israel de seguir <I>a</I>  los filisteos, despojaron su campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('7673', '9', '17', '54', 'Y David tomó la cabeza del filisteo, y la trajo a Jerusalén, mas puso sus armas en su tienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('7674', '9', '17', '55', 'Mas cuando Saúl vio a David que salía a encontrarse con el filisteo, dijo a Abner general del ejército: Abner, ¿de quién es hijo aquel joven? Y Abner respondió:');
INSERT INTO `bible_verses_sagradas` VALUES ('7675', '9', '17', '56', 'Vive tu alma, oh rey, que no lo sé. Y el rey dijo: Pregunta pues de quién es hijo aquel joven.');
INSERT INTO `bible_verses_sagradas` VALUES ('7676', '9', '17', '57', 'Y cuando David volvía de matar al filisteo, Abner lo tomó, y lo llevó delante de Saúl, teniendo la cabeza del filisteo en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('7677', '9', '17', '58', 'Y le dijo Saúl: Joven, ¿de quién eres hijo? Y David respondió: Yo soy hijo de tu siervo Isaí de Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('7678', '9', '18', '1', '¶ Y así que él hubo acabado de hablar con Saúl, el alma de Jonatán fue ligada con la de David, y lo amó Jonatán como a su <I>propia</I>  alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('7679', '9', '18', '2', 'Y Saúl le tomó aquel día, y no le dejó volver a casa de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7680', '9', '18', '3', 'E hicieron alianza Jonatán y David, porque él le amaba como a su <I>propia</I>  alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('7681', '9', '18', '4', 'Y Jonatán se desnudó la ropa que tenía sobre sí, y la dio a David, y <I>otras</I>  ropas suyas, hasta su espada, y su arco, y su talabarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('7682', '9', '18', '5', 'Y salía David a dondequiera que Saúl le enviaba, y se portaba prudentemente. Y Saúl lo hizo capitán de gente de guerra, y era acepto en los ojos de todo el pueblo, y en los ojos de los criados de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('7683', '9', '18', '6', '¶ Y aconteció que cuando volvían ellos, cuando David volvió de matar al filisteo, salieron las mujeres de todas las ciudades de Israel cantando, y con danzas, con adufes, y con alegrías y panderos, a recibir al rey Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('7684', '9', '18', '7', 'Y cantaban las mujeres que danzaban, y decían: Saúl hirió sus miles, y David sus diez miles.');
INSERT INTO `bible_verses_sagradas` VALUES ('7685', '9', '18', '8', 'Y se enojó Saúl en gran manera, y desagradó esta palabra en sus ojos, y dijo: A David dieron diez miles, y a mí miles; no le <I>falta</I>  más que el reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7686', '9', '18', '9', 'Y desde aquel día Saúl miró de través a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7687', '9', '18', '10', 'Otro día aconteció que el espíritu malo <I>de parte</I>  de Dios tomó a Saúl, y profetizaba dentro de su casa; y David tañía con su mano como los otros días, y estaba una lanza a mano de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('7688', '9', '18', '11', 'Y arrojó Saúl la lanza, diciendo: Enclavaré a David en la pared. Y dos veces se apartó de él David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7689', '9', '18', '12', '¶ Mas Saúl se temía de David por cuanto el SEÑOR era con él, y se había apartado de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('7690', '9', '18', '13', 'Lo apartó, pues, Saúl de sí, y le hizo capitán de mil; y salía y entraba delante del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7691', '9', '18', '14', 'Y David se conducía prudentemente en todo lo que hacía, y el SEÑOR era con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7692', '9', '18', '15', 'Y viendo Saúl que se portaba tan prudentemente, tenía temor de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7693', '9', '18', '16', 'Mas todo Israel y Judá amaba a David, porque él salía y entraba delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7694', '9', '18', '17', 'Y dijo Saúl a David: He aquí yo te daré a Merab mi hija mayor por mujer; solamente que me seas hombre valiente, y hagas las guerras del SEÑOR. Mas Saúl decía <I>en sí</I> : No será mi mano contra él, mas la mano de los  filisteos será contra él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7695', '9', '18', '18', 'Y David respondió a Saúl: ¿Quién <I>soy</I>  yo, o qué es mi vida, o la familia de mi padre en Israel, para ser yerno del rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('7696', '9', '18', '19', 'Y venido el tiempo en que Merab, hija de Saúl, se había de dar a David, fue dada por mujer a Adriel meholatita.');
INSERT INTO `bible_verses_sagradas` VALUES ('7697', '9', '18', '20', 'Mas Mical la <I>otra</I>  hija de Saúl amaba a David; y fue dicho a Saúl, lo cual agradó en sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7698', '9', '18', '21', 'Y Saúl dijo <I>en sí</I> : Yo se la daré, para que le sea por lazo, y para que la mano de los filisteos sea contra él. Dijo, pues, Saúl a David: Con la otra serás mi yerno hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('7699', '9', '18', '22', 'Y mandó Saúl a sus criados: Hablad en secreto a David, diciéndole: He aquí, el rey te ama, y todos sus criados te quieren bien; sé, pues, yerno del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7700', '9', '18', '23', 'Y los criados de Saúl hablaron estas palabras a los oídos de David. Y David dijo: ¿Os parece a vosotros que es poco ser yerno del rey, siendo yo un hombre pobre y de ninguna estima?');
INSERT INTO `bible_verses_sagradas` VALUES ('7701', '9', '18', '24', 'Y los criados de Saúl le dieron la respuesta diciendo: Tales palabras ha dicho David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7702', '9', '18', '25', 'Y Saúl dijo: Decid así a David: No está el contentamiento del rey en la dote, sino en cien prepucios de filisteos, para que sea tomada venganza de los enemigos del rey. Mas Saúl pensaba echar a David en manos de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7703', '9', '18', '26', 'Y cuando sus criados declararon a David estas palabras, agradó la cosa en los ojos de David, para ser yerno del rey. Y como el plazo no era aún cumplido,');
INSERT INTO `bible_verses_sagradas` VALUES ('7704', '9', '18', '27', 'se levantó David, y partió con sus varones, e hirió doscientos hombres de los filisteos; y trajo David los prepucios de ellos, y los entregaron todos al rey, para que él fuese hecho yerno del rey. Y Saúl le dio a su hija  Mical por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7705', '9', '18', '28', '<I>Pero</I>  Saúl, viendo y considerando que el SEÑOR era con David, y que su hija Mical lo amaba,');
INSERT INTO `bible_verses_sagradas` VALUES ('7706', '9', '18', '29', 'tuvo más temor de David; y fue Saúl enemigo de David todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('7707', '9', '18', '30', 'Y salían los príncipes de los filisteos; y cuando ellos salían, se portaba David más prudentemente que todos los siervos de Saúl; y era su nombre muy ilustre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7708', '9', '19', '1', '¶ Y habló Saúl a Jonatán su hijo, y a todos sus criados, para que matasen a David; mas Jonatán hijo de Saúl amaba a David en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('7709', '9', '19', '2', 'Y dio aviso a David, diciendo: Saúl mi padre procura matarte; por tanto, mira ahora por ti hasta la mañana, y estate en <I>un lugar</I>  secreto, y escóndete.');
INSERT INTO `bible_verses_sagradas` VALUES ('7710', '9', '19', '3', 'Y yo saldré y estaré junto a mi padre en el campo donde estuvieres; y hablaré de ti a mi padre, y te haré saber lo que viere.');
INSERT INTO `bible_verses_sagradas` VALUES ('7711', '9', '19', '4', 'Y Jonatán habló bien de David a Saúl su padre, y le dijo: No peque el rey contra su siervo David, pues que ninguna cosa ha cometido contra ti; antes sus obras te <I>han sido</I>  muy buenas;');
INSERT INTO `bible_verses_sagradas` VALUES ('7712', '9', '19', '5', 'porque él puso su alma en su palma, e hirió al filisteo, y el SEÑOR hizo <I>una</I>  gran salud a todo Israel. Tú lo viste, y te alegraste; ¿por qué, pues, pecarás contra la sangre inocente, matando a David sin causa?');
INSERT INTO `bible_verses_sagradas` VALUES ('7713', '9', '19', '6', 'Y oyendo Saúl la voz de Jonatán, juró: Vive el SEÑOR, que no morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7714', '9', '19', '7', 'Llamando <I>entonces</I>  Jonatán a David, le declaró todas estas palabras; y él mismo trajo a David a Saúl, y estuvo delante de él como <I>había sido el caso</I>  tres días antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('7715', '9', '19', '8', '¶ Y volvió a hacerse guerra; y salió David y peleó contra los filisteos, y los hirió con gran estrago, y huyeron delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7716', '9', '19', '9', 'Y el espíritu malo <I>de parte</I>  del SEÑOR fue sobre Saúl; y estando sentado en su casa tenía una lanza a mano, <I>mientras</I>  David estaba tañendo con su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('7717', '9', '19', '10', 'Y Saúl procuró enclavar a David con la lanza en la pared; mas él se apartó de delante de Saúl, el cual hirió con la lanza en la pared; y David huyó, y se escapó aquella noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('7718', '9', '19', '11', '¶ Saúl envió <I>luego</I>  mensajeros a casa de David para que lo guardasen, y lo matasen a la mañana. Mas Mical su mujer lo descubrió a David, diciendo: Si no salvares tu vida esta noche, mañana serás muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7719', '9', '19', '12', 'Y Mical descolgó a David por una ventana; y él se fue, y huyó, y se escapó.');
INSERT INTO `bible_verses_sagradas` VALUES ('7720', '9', '19', '13', 'Tomó <I>luego</I>  Mical una estatua, y la puso sobre la cama, y le acomodó por cabecera una almohada de pelos de cabra, y la cubrió con una ropa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7721', '9', '19', '14', 'Y cuando Saúl envió mensajeros que tomasen a David, ella respondió: Está enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7722', '9', '19', '15', 'Y volvió Saúl a enviar mensajeros para que viesen a David, diciendo: Traédmelo en la cama para que lo mate.');
INSERT INTO `bible_verses_sagradas` VALUES ('7723', '9', '19', '16', 'Y cuando los mensajeros entraron, he aquí la estatua <I>estaba</I>  en la cama, y una almohada de pelos de cabra por cabecera.');
INSERT INTO `bible_verses_sagradas` VALUES ('7724', '9', '19', '17', 'Entonces Saúl dijo a Mical: ¿Por qué me has así engañado, y has dejado escapar a mi enemigo? Y Mical respondió a Saúl: Porque él me dijo: Déjame ir; si no, yo te mataré.');
INSERT INTO `bible_verses_sagradas` VALUES ('7725', '9', '19', '18', '¶ Huyó, pues, David, y se escapó, y vino a Samuel en Ramá, y le dijo todo lo que Saúl había hecho con él. Y se fueron él y Samuel, y moraron en Naiot.');
INSERT INTO `bible_verses_sagradas` VALUES ('7726', '9', '19', '19', 'Y fue dado aviso a Saúl, diciendo: He aquí que David <I>está</I>  en Naiot en Ramá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7727', '9', '19', '20', 'Y envió Saúl mensajeros que trajesen a David, los cuales vieron una compañía de profetas que profetizaban, y a Samuel que estaba <I>allí</I> , y los presidía. Y vino el Espíritu de Dios sobre los mensajeros de Saúl, y ellos  también profetizaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7728', '9', '19', '21', 'Y fue hecho saber a Saúl, y él envió otros mensajeros, los cuales también profetizaron. Y Saúl volvió a enviar por tercera vez mensajeros, y ellos también profetizaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7729', '9', '19', '22', 'Entonces él mismo vino a Ramá; y llegando al pozo grande que <I>está</I>  en Secú, preguntó diciendo: ¿Dónde <I>están</I>  Samuel y David? Y le fue respondido: He aquí <I>están</I>  en Naiot en Ramá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7730', '9', '19', '23', 'Y fue allá a Naiot en Ramá; y también vino sobre él el Espíritu de Dios, e iba profetizando, hasta que llegó a Naiot en Ramá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7731', '9', '19', '24', 'Y él también se desnudó sus vestidos, y profetizó también delante de Samuel, y cayó desnudo todo aquel día y toda aquella noche. De aquí se dijo: ¿También Saúl entre los profetas?');
INSERT INTO `bible_verses_sagradas` VALUES ('7732', '9', '20', '1', '¶ Y David huyó de Naiot <I>que es</I>  en Ramá, y vino delante de Jonatán, y dijo: ¿Qué he hecho <I>yo</I> ? ¿Cuál <I>es</I>  mi maldad, o cuál mi pecado contra tu padre, que él busca mi vida?');
INSERT INTO `bible_verses_sagradas` VALUES ('7733', '9', '20', '2', 'Y él le dijo: En ninguna manera; no morirás. He aquí que mi padre ninguna cosa hará, grande ni pequeña, que no me la descubra; ¿por qué, pues, me encubrirá mi padre este negocio? No <I>será</I>  así.');
INSERT INTO `bible_verses_sagradas` VALUES ('7734', '9', '20', '3', 'Y David volvió a jurar, diciendo: Tu padre sabe claramente que <I>yo</I>  he hallado gracia delante de tus ojos, y dirá <I>en sí</I> : No sepa esto Jonatán, para que no tenga pesar; y ciertamente, vive el SEÑOR y vive tu  alma, que apenas <I>hay</I>  un paso entre mí y la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('7735', '9', '20', '4', 'Y Jonatán dijo a David: ¿Qué dice tu alma, y <I>lo</I>  haré por ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('7736', '9', '20', '5', 'Y David respondió a Jonatán: He aquí que mañana será nueva luna, y yo acostumbro sentarme con el rey a comer; mas tú dejarás que me esconda en el campo hasta la tarde del tercer día.');
INSERT INTO `bible_verses_sagradas` VALUES ('7737', '9', '20', '6', 'Si tu padre hiciere mención de mí, dirás: Me rogó mucho que lo dejase ir presto a Belén su ciudad, porque todos los de su linaje tienen allá sacrificio aniversario.');
INSERT INTO `bible_verses_sagradas` VALUES ('7738', '9', '20', '7', 'Si él dijere: Bien está, paz <I>tendrá</I>  tu siervo; mas si se enojare, sabe que la malicia es en él consumada.');
INSERT INTO `bible_verses_sagradas` VALUES ('7739', '9', '20', '8', 'Harás, pues, misericordia con tu siervo, ya que has traído tu siervo a alianza del SEÑOR contigo; y si maldad hay en mí mátame tú, que no hay necesidad de llevarme hasta tu padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7740', '9', '20', '9', '¶ Y Jonatán le dijo: Nunca tal te suceda; antes <I>bien</I> , si yo entendiera ser consumada la malicia de mi padre, para venir sobre ti, ¿no había <I>yo</I>  de descubrírtelo?');
INSERT INTO `bible_verses_sagradas` VALUES ('7741', '9', '20', '10', 'Dijo <I>entonces</I>  David a Jonatán: ¿Quién me dará aviso? O, ¿<I>qué</I>  si tu padre te respondiere ásperamente?');
INSERT INTO `bible_verses_sagradas` VALUES ('7742', '9', '20', '11', 'Y Jonatán dijo a David: Ven, salgamos al campo. Y salieron ambos al campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7743', '9', '20', '12', 'Entonces dijo Jonatán a David: Oh SEÑOR Dios de Israel, cuando habré yo preguntado a mi padre mañana a esta hora, o después de mañana, y si <I>él me hablare</I>  bien de David, si entonces no enviare a ti, y te <I>lo</I>   descubriere,');
INSERT INTO `bible_verses_sagradas` VALUES ('7744', '9', '20', '13', 'el SEÑOR haga así a Jonatán, y esto añada. Mas si a mi padre pareciere bien hacerte mal, también te lo descubriré, y te enviaré, y te irás en paz; y sea el SEÑOR contigo, como fue con mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7745', '9', '20', '14', 'Y si yo viviere, harás conmigo misericordia del SEÑOR; mas si fuere muerto,');
INSERT INTO `bible_verses_sagradas` VALUES ('7746', '9', '20', '15', 'no quitarás perpetuamente tu misericordia de mi casa. Cuando desarraigare el SEÑOR uno por uno los enemigos de David de la tierra, <I>aun</I>  a Jonatán quite de su casa, <I>si te faltare</I> ; y requiera el SEÑOR de la mano  de los enemigos de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7747', '9', '20', '16', '<I>Así</I>  hizo Jonatán alianza con la casa de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7748', '9', '20', '17', 'Y volvió Jonatán a jurar a David, porque le amaba, porque le amaba como a su <I>propia</I>  alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('7749', '9', '20', '18', 'Le dijo <I>luego</I>  Jonatán: Mañana es nueva luna, y tú serás echado de menos, porque tu asiento estará vacío.');
INSERT INTO `bible_verses_sagradas` VALUES ('7750', '9', '20', '19', 'Estarás, pues, tres días, y luego descenderás, y vendrás al lugar donde estabas escondido el día de trabajo, y esperarás junto a la piedra de Ezel;');
INSERT INTO `bible_verses_sagradas` VALUES ('7751', '9', '20', '20', 'y yo tiraré tres saetas hacia aquel lado, <I>como</I>  ejercitándome al blanco.');
INSERT INTO `bible_verses_sagradas` VALUES ('7752', '9', '20', '21', 'Y luego enviaré el criado, <I>diciéndole</I> : Ve, busca las saetas. Y si dijere al criado: He allí las saetas más acá de ti, tómalas; tú vendrás, porque paz tienes, y nada hay <I>de mal</I> , vive el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7753', '9', '20', '22', 'Mas si yo dijere al criado así: He allí las saetas más allá de ti; vete, porque el SEÑOR te ha enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7754', '9', '20', '23', 'Y cuanto a las palabras que yo y tú hemos hablado, sea el SEÑOR entre mí y ti para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7755', '9', '20', '24', '¶ David, pues, se escondió en el campo, y venida que fue la nueva luna, se sentó el rey a comer pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('7756', '9', '20', '25', 'Y el rey se sentó en su silla, como solía, en el asiento <I>junto</I>  a la pared, y Jonatán se levantó, y se sentó Abner al lado de Saúl, y el lugar de David estaba vacío.');
INSERT INTO `bible_verses_sagradas` VALUES ('7757', '9', '20', '26', '<I>Mas</I>  aquel día Saúl no dijo nada, <I>porque se</I>  decía: Le habrá acontecido algo, <I>por ventura</I>  no está limpio; no estará purificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7758', '9', '20', '27', 'El día siguiente, el segundo día de la nueva luna, aconteció <I>también</I>  que el asiento de David estaba vacío. Y Saúl dijo a Jonatán su hijo: ¿Por qué no ha venido a comer el hijo de Isaí hoy ni ayer?');
INSERT INTO `bible_verses_sagradas` VALUES ('7759', '9', '20', '28', 'Y Jonatán respondió a Saúl: David me pidió encarecidamente <I>le dejase ir</I>  hasta Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('7760', '9', '20', '29', 'Y dijo: Te ruego que me dejes ir, porque tenemos sacrificio los de <I>nuestro</I>  linaje en la ciudad, y mi hermano mismo me lo ha mandado; por tanto, si he hallado gracia en tus ojos, haré una escapada ahora, y visitaré  a mis hermanos. Por esto, <I>pues</I> , no ha venido a la mesa del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7761', '9', '20', '30', 'Entonces Saúl se enardeció contra Jonatán, y le dijo: Hijo de la perversa y rebelde, ¿no sé yo que tú has elegido al hijo de Isaí para confusión tuya, y para confusión de la vergüenza de tu madre?');
INSERT INTO `bible_verses_sagradas` VALUES ('7762', '9', '20', '31', 'Porque todo el tiempo que el hijo de Isaí viviere sobre la tierra, ni tú serás firme, ni tu reino. Envía pues ahora, y tráemelo, porque ha de morir.');
INSERT INTO `bible_verses_sagradas` VALUES ('7763', '9', '20', '32', 'Y Jonatán respondió a su padre Saúl, y le dijo: ¿Por qué morirá? ¿Qué ha hecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('7764', '9', '20', '33', 'Entonces Saúl le arrojó una lanza para herirlo; de donde entendió Jonatán que su padre estaba determinado a matar a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7765', '9', '20', '34', 'Y se levantó Jonatán de la mesa con exaltada ira, y no comió pan el segundo día de la nueva luna; porque tenía dolor a causa de David; <I>y</I>  porque su padre le había afrentado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7766', '9', '20', '35', '¶ <I>Al</I>  otro día de mañana, salió Jonatán al campo, al tiempo aplazado con David, y un criado pequeño con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7767', '9', '20', '36', 'Y dijo a su criado: Corre y busca las saetas que yo tirare. Y cuando el criado iba corriendo, él tiraba la saeta que pasara más allá de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7768', '9', '20', '37', 'Y llegando el criado adonde estaba la saeta que Jonatán había tirado, Jonatán dio voces tras el muchacho, diciendo: ¿No está la saeta más allá de ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('7769', '9', '20', '38', 'Y volvió a gritar Jonatán tras el muchacho: Date prisa, aligera, no te pares. Y el criado de Jonatán cogió las saetas, y se vino a su señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('7770', '9', '20', '39', '<I>Pero</I>  ninguna cosa entendió el criado; solamente Jonatán y David entendían el asunto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7771', '9', '20', '40', '<I>Luego</I>  dio Jonatán sus armas a su criado, y le dijo: Vete y llévalas a la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7772', '9', '20', '41', 'Y <I>luego</I>  que el muchacho se hubo ido, se levantó David de la parte del mediodía, y se inclinó tres veces postrándose hasta <I>la</I>  tierra; y besándose el uno al otro, lloraron el uno con el otro, aunque David lloró  más.');
INSERT INTO `bible_verses_sagradas` VALUES ('7773', '9', '20', '42', 'Y Jonatán dijo a David: Vete en paz, que ambos hemos jurado por el nombre del SEÑOR, diciendo: El SEÑOR sea entre mí y ti, entre tu simiente y la mía, para siempre. Y él se levantó y se fue; y Jonatán se entró en la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('7774', '9', '21', '1', '¶ Y vino David a Nob, a Ahimelec sacerdote; y Ahimelec salió a recibirlo con miedo, y le dijo: ¿Cómo <I>vienes</I>  tú solo, y nadie contigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('7775', '9', '21', '2', 'Y respondió David al sacerdote Ahimelec: El rey me encomendó un negocio, y me dijo: Nadie sepa cosa alguna de este negocio a que yo te envío, y que yo te he mandado; y yo <I>les</I>  señalé a los criados un cierto lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('7776', '9', '21', '3', 'Ahora, pues, ¿qué tienes a mano? Dame cinco panes en mi mano, o lo que se hallare.');
INSERT INTO `bible_verses_sagradas` VALUES ('7777', '9', '21', '4', 'Y el sacerdote respondió a David, y dijo: No tengo pan común a la mano; solamente tengo pan sagrado; mas lo daré si los criados se han guardado a lo menos de mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7778', '9', '21', '5', 'Y David respondió al sacerdote, y le dijo: Cierto las mujeres nos han sido vedadas desde ayer y desde anteayer cuando salí, y los vasos de los mozos fueron santos, aunque el camino es profano; cuanto más que hoy será santificado  con los vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7779', '9', '21', '6', 'Así el sacerdote le dio el pan sagrado, porque allí no había otro pan que los panes de la proposición, los cuales habían sido quitados de delante del SEÑOR, para que se pusiesen panes calientes el día que <I>los otros</I>   fueron quitados.');
INSERT INTO `bible_verses_sagradas` VALUES ('7780', '9', '21', '7', 'Aquel día estaba allí uno de los siervos de Saúl cumpliendo <I>algún voto</I>  delante del SEÑOR, el nombre del cual era Doeg, idumeo, principal de los pastores de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('7781', '9', '21', '8', 'Y David dijo a Ahimelec: ¿No tienes aquí a mano lanza o espada? Porque no tomé en mi mano mi espada ni mis armas, por cuanto el mandamiento del rey era apremiante.');
INSERT INTO `bible_verses_sagradas` VALUES ('7782', '9', '21', '9', 'Y el sacerdote respondió: El cuchillo de Goliat el filisteo, que tú venciste en el valle del Alcornoque, está aquí envuelto en un velo detrás del efod; si tú quieres tomarlo, tómalo; porque aquí no hay otro sino ese. Y dijo  David: No hay otro tal; dámelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7783', '9', '21', '10', '¶ Y levantándose David aquel día, huyó de la presencia de Saúl, y se fue a Aquis rey de Gat.');
INSERT INTO `bible_verses_sagradas` VALUES ('7784', '9', '21', '11', 'Y los siervos de Aquis le dijeron: ¿No <I>es</I>  éste David, el rey de la tierra? ¿No <I>es</I>  éste a quien cantaban en los corros, diciendo: Hirió Saúl sus miles, y David sus diez miles?');
INSERT INTO `bible_verses_sagradas` VALUES ('7785', '9', '21', '12', 'Y David puso en su corazón estas palabras, y tuvo gran temor de Aquis rey de Gat.');
INSERT INTO `bible_verses_sagradas` VALUES ('7786', '9', '21', '13', 'Y mudó su habla delante de ellos, y fingió ser loco entre las manos de ellos, y escribía en las portadas de las puertas, dejando correr su saliva por su barba.');
INSERT INTO `bible_verses_sagradas` VALUES ('7787', '9', '21', '14', 'Y dijo Aquis a sus siervos: He aquí, estáis viendo un hombre demente; ¿por qué lo habéis traído a mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('7788', '9', '21', '15', '¿Acaso me faltan locos, para que hayáis traído éste que hiciese de loco delante de mí? ¿había de venir éste a mi casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('7789', '9', '22', '1', '¶ Y yéndose David de allí se escapó a la cueva de Adulam (<I>justicia o rectitud del pueblo</I> ); lo cual cuando oyeron sus hermanos y toda la casa de su padre, vinieron allí a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7790', '9', '22', '2', 'Y se juntaron con él los varones afligidos, y todo hombre que estaba adeudado, y todos los que estaban amargos de alma; y fue hecho capitán de ellos; y tuvo consigo como cuatrocientos hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7791', '9', '22', '3', 'Y se fue David de allí a Mizpa de Moab, y dijo al rey de Moab: Yo te ruego que mi padre y mi madre estén con vosotros, hasta que sepa lo que Dios hará de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7792', '9', '22', '4', 'Los trajo, pues, a la presencia del rey de Moab, y habitaron con él todo el tiempo que David estuvo en la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('7793', '9', '22', '5', 'Y <I>el</I>  profeta Gad dijo a David: No te estés en esta fortaleza, pártete, y vete a tierra de Judá. Y David se partió, y vino al bosque de Haret.');
INSERT INTO `bible_verses_sagradas` VALUES ('7794', '9', '22', '6', '¶ Y oyó Saúl como había aparecido David, y los que <I>estaban</I>  con él. Estaba <I>entonces</I>  Saúl en Gabaa debajo de un árbol en Ramá, y tenía su lanza en su mano, y todos sus criados estaban en derredor de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7795', '9', '22', '7', 'Y dijo Saúl a sus criados que estaban en derredor de él: Oíd ahora, hijos de Jemini: ¿Os dará también a todos vosotros el hijo de Isaí tierras y viñas, y os hará a todos vosotros capitanes de mil y de cien;');
INSERT INTO `bible_verses_sagradas` VALUES ('7796', '9', '22', '8', 'que todos vosotros habéis conspirado contra mí, y no hay quien me descubra al oído como mi hijo ha hecho alianza con el hijo de Isaí, ni hay alguno de vosotros que se duela de mí, y me descubra cómo mi hijo ha despertado a  mi siervo contra mí, para que me aceche, según <I>hace</I>  hoy día?');
INSERT INTO `bible_verses_sagradas` VALUES ('7797', '9', '22', '9', 'Entonces Doeg idumeo, que era señor entre los siervos de Saúl, respondió y dijo: <I>Yo</I>  vi al hijo de Isaí que vino a Nob, a Ahimelec hijo de Ahitob;');
INSERT INTO `bible_verses_sagradas` VALUES ('7798', '9', '22', '10', 'el cual consultó por él al SEÑOR, y le dio provisión, y también le dio el cuchillo de Goliat el filisteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7799', '9', '22', '11', 'Y el rey envió por el sacerdote Ahimelec hijo de Ahitob, y por toda la casa de su padre, los sacerdotes que <I>estaban</I>  en Nob; y todos vinieron al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7800', '9', '22', '12', 'Y Saúl le dijo: Oye ahora, hijo de Ahitob. Y él dijo: Heme aquí, señor mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('7801', '9', '22', '13', 'Y le dijo Saúl: ¿Por qué habéis conspirado contra mí, tú y el hijo de Isaí, cuando tú le diste pan y cuchillo, y consultaste por él a Dios, para que se levantase contra mí y me acechase, como <I>lo hace</I>  hoy día?');
INSERT INTO `bible_verses_sagradas` VALUES ('7802', '9', '22', '14', 'Entonces Ahimelec respondió al rey, y dijo: ¿Y quién hay fiel entre todos sus siervos como <I>lo es</I>  David, yerno del rey, y que va por tu mandado, y es ilustre en tu casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('7803', '9', '22', '15', '¿He comenzado yo desde hoy a consultar por él a Dios? Lejos sea de mí; no impute el rey cosa <I>alguna</I>  a su siervo, ni a toda la casa de mi padre; porque tu siervo ninguna cosa sabe de este negocio, grande ni chica.');
INSERT INTO `bible_verses_sagradas` VALUES ('7804', '9', '22', '16', 'Y el rey dijo: Sin duda morirás, Ahimelec, tú y toda la casa de tu padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7805', '9', '22', '17', 'Entonces dijo el rey a la gente de su guardia que estaba alrededor de él: Cercad y matad <I>a</I>  los sacerdotes del SEÑOR; porque también la mano de ellos es también con David, pues sabiendo ellos que huía, no me lo  descubrieron. Mas los siervos del rey no quisieron extender sus manos para matar <I>a</I>  los sacerdotes del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7806', '9', '22', '18', 'Entonces el rey dijo a Doeg: Vuelve tú, y arremete contra los sacerdotes. Y revolviéndose Doeg idumeo, arremetió contra los sacerdotes, y mató en aquel día ochenta y cinco varones que vestían efod de lino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7807', '9', '22', '19', 'Y a Nob, ciudad de los sacerdotes, puso a cuchillo; así <I>a</I>  hombres como <I>a</I>  mujeres, niños y mamantes, bueyes y asnos y ovejas, <I>todo</I>  a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7808', '9', '22', '20', '¶ Mas uno de los hijos de Ahimelec hijo de Ahitob, que se llamaba Abiatar, escapó, y el cual huyó tras David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7809', '9', '22', '21', 'Y Abiatar dio las nuevas a David como Saúl había dado muerte <I>a</I>  los sacerdotes del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7810', '9', '22', '22', 'Y dijo David a Abiatar: Yo sabía que estando allí aquel día Doeg <I>el</I>  idumeo, él lo había de hacer saber a Saúl. Yo he dado causa <I>ante Saúl</I>  contra todas las personas de la casa de tu padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7811', '9', '22', '23', 'Quédate conmigo, no temas; quien buscare mi vida, buscará también la tuya; <I>bien</I>  que tú estarás conmigo guardado.');
INSERT INTO `bible_verses_sagradas` VALUES ('7812', '9', '23', '1', '¶ Y dieron aviso a David, diciendo: He aquí que los filisteos combaten a Keila, y roban las eras.');
INSERT INTO `bible_verses_sagradas` VALUES ('7813', '9', '23', '2', 'Y David consultó al SEÑOR, diciendo: ¿Iré a herir a estos filisteos? Y el SEÑOR respondió a David: Ve, hiere a los filisteos, y libra a Keila.');
INSERT INTO `bible_verses_sagradas` VALUES ('7814', '9', '23', '3', '<I>Mas</I>  los varones que estaban con David le dijeron: He aquí que nosotros aquí en Judá estamos con miedo; ¿cuánto más si fuéremos a Keila contra el ejército de los filisteos?');
INSERT INTO `bible_verses_sagradas` VALUES ('7815', '9', '23', '4', '<I>Entonces</I>  David volvió a consultar al SEÑOR. Y el SEÑOR le respondió, y dijo: Levántate, desciende a Keila, que yo entregaré en tus manos a los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7816', '9', '23', '5', 'Y partió David con sus hombres a Keila, y peleó contra los filisteos, y trajo antecogidos sus ganados, y los hirió con grande estrago; y libró David a los de Keila.');
INSERT INTO `bible_verses_sagradas` VALUES ('7817', '9', '23', '6', 'Y aconteció que, huyendo Abiatar hijo de Ahimelec a David a Keila, vino en su mano el efod.');
INSERT INTO `bible_verses_sagradas` VALUES ('7818', '9', '23', '7', '¶ Y fue dicho a Saúl como David había venido a Keila. <I>Entonces</I>  dijo Saúl: Dios lo ha traído a mis manos; porque él está encerrado, habiéndose metido en ciudad con puertas y cerraduras.');
INSERT INTO `bible_verses_sagradas` VALUES ('7819', '9', '23', '8', 'Y convocó Saúl todo el pueblo a la batalla, para descender a Keila, y poner cerco a David y a los suyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7820', '9', '23', '9', '<I>Mas</I>  entendiendo David que Saúl ideaba <I>el</I>  mal contra él, dijo a Abiatar sacerdote: Trae el efod.');
INSERT INTO `bible_verses_sagradas` VALUES ('7821', '9', '23', '10', 'Y dijo David: SEÑOR Dios de Israel, tu siervo ha oído que Saúl procura venir contra Keila, a destruir la ciudad por causa mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('7822', '9', '23', '11', '¿Me entregarán los señores de Keila en sus manos? ¿Descenderá Saúl, como tu siervo tiene oído? SEÑOR Dios de Israel, te ruego que lo declares a tu siervo. Y el SEÑOR dijo: <I>Sí</I> , descenderá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7823', '9', '23', '12', 'Dijo <I>luego</I>  David: ¿Me entregarán los señores de Keila a mí y a los varones que están conmigo en manos de Saúl? Y el SEÑOR respondió: Te entregarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('7824', '9', '23', '13', 'David entonces se levantó con sus hombres, <I>que eran</I>  como seiscientos, y salieron de Keila, y fueron de una parte a otra. Y vino la nueva a Saúl <I>de</I>  como David se había escapado de Keila; y dejó de salir.');
INSERT INTO `bible_verses_sagradas` VALUES ('7825', '9', '23', '14', '¶ Y David se estaba en el desierto en peñas, y habitaba en un monte en el desierto de Zif; y lo buscaba Saúl todos los días, mas Dios no lo entregó en sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7826', '9', '23', '15', 'Viendo, <I>pues</I> , David que Saúl había salido en busca de su alma, <I>se estaba él</I>  en el bosque en el desierto de Zif.');
INSERT INTO `bible_verses_sagradas` VALUES ('7827', '9', '23', '16', '<I>Entonces</I>  se levantó Jonatán hijo de Saúl, y vino a David en el bosque, y confortó su mano en Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7828', '9', '23', '17', 'Y le dijo: No temas, que no te hallará la mano de Saúl mi padre, y tú reinarás sobre Israel, y yo seré segundo después de ti; y aun mi padre así lo sabe.');
INSERT INTO `bible_verses_sagradas` VALUES ('7829', '9', '23', '18', 'Y entre ambos hicieron alianza delante del SEÑOR; y David se quedó en el bosque, y Jonatán se volvió a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7830', '9', '23', '19', '¶ Y subieron los de Zif a decir a Saúl en Gabaa: ¿No está David escondido en nuestra tierra en las peñas del bosque, en el collado de Haquila (<I>oscuro</I> ) que <I>está</I>  a la mano derecha del desierto?');
INSERT INTO `bible_verses_sagradas` VALUES ('7831', '9', '23', '20', 'Por tanto, rey, desciende ahora presto, según todo el deseo de tu alma, y nosotros lo entregaremos en la mano del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7832', '9', '23', '21', 'Y Saúl dijo: Benditos seáis vosotros del SEÑOR, que habéis tenido compasión de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('7833', '9', '23', '22', 'Id, pues, ahora, apercibid aún, considerad y ved su lugar donde tiene el pie, <I>y</I>  quién lo haya visto allí; porque se me ha dicho que él es en gran manera astuto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7834', '9', '23', '23', 'Considerad, pues, y ved todos los escondrijos donde se oculta, y volved a mí con la certidumbre, y <I>yo</I>  iré con vosotros; que si él estuviere en la tierra, yo le buscaré con todos los millares de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7835', '9', '23', '24', 'Y ellos se levantaron, y se fueron a Zif delante de Saúl. Mas David y sus varones <I>estaban</I>  en el desierto de Maón, en la llanura que está a la diestra del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7836', '9', '23', '25', 'Y partió Saúl con sus varones a buscarlo; <I>pero</I>  fue dado aviso a David, y descendió <I>de allí</I>  a la peña, y se quedó en el desierto de Maón. Lo cual cuando Saúl oyó, siguió a David al desierto de Maón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7837', '9', '23', '26', 'Y Saúl iba por un lado del monte, y David con los suyos por el otro lado del monte; y David se daba prisa para ir delante de Saúl; mas Saúl y los suyos habían encerrado a David y a los suyos para tomarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7838', '9', '23', '27', 'Entonces vino un mensajero a Saúl, diciendo: Ven luego, porque los filisteos han entrado con ímpetu en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7839', '9', '23', '28', 'Se volvió, <I>por tanto</I> , Saúl de perseguir a David, y partió contra los filisteos. Por esta causa pusieron a aquel lugar por nombre Sela-hama-lecot (<I>peña de las divisiones</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('7840', '9', '23', '29', 'Entonces David subió de allí, y habitó en los parajes fuertes en En-gadi.');
INSERT INTO `bible_verses_sagradas` VALUES ('7841', '9', '24', '1', '¶ Y cuando Saúl volvió de los filisteos, le dieron aviso diciendo: He aquí que David <I>está</I>  en el desierto de En-gadi.');
INSERT INTO `bible_verses_sagradas` VALUES ('7842', '9', '24', '2', 'Y tomando Saúl tres mil hombres escogidos de todo Israel, fue en busca de David y de los suyos, por las cumbres de los peñascos de las cabras monteses.');
INSERT INTO `bible_verses_sagradas` VALUES ('7843', '9', '24', '3', 'Y cuando llegó a una majada de ovejas en el camino, donde había una cueva, entró Saúl en ella a hacer sus necesidades; y David y los suyos estaban sentados a los lados de la cueva.');
INSERT INTO `bible_verses_sagradas` VALUES ('7844', '9', '24', '4', 'Entonces los de David le dijeron: He aquí el día que te ha dicho el SEÑOR: He aquí que <I>yo</I>  entrego tu enemigo en tus manos, y harás con él como te pareciere. Y se levantó David, y calladamente cortó la orilla de la  ropa de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('7845', '9', '24', '5', 'Después de lo cual el corazón de David le hirió, porque había cortado la orilla de <I>la ropa de</I>  Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('7846', '9', '24', '6', 'Y dijo a los suyos: El SEÑOR me guarde de hacer tal cosa contra mi señor, <I>el</I>  ungido del SEÑOR, que yo extienda mi mano contra él; porque es ungido del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7847', '9', '24', '7', 'Así quebrantó David a los suyos con palabras, y no les permitió que se levantasen contra Saúl. Y Saúl, saliendo de la cueva, se fue su camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7848', '9', '24', '8', 'También David se levantó después, y saliendo de la cueva dio voces a las espaldas de Saúl, diciendo: ¡Mi señor el rey! Y cuando Saúl miró atrás, David inclinó su rostro a tierra, y adoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('7849', '9', '24', '9', '¶ Y dijo David a Saúl: ¿Por qué oyes las palabras de los que dicen: Mira que David procura tu mal?');
INSERT INTO `bible_verses_sagradas` VALUES ('7850', '9', '24', '10', 'He aquí han visto hoy tus ojos cómo el SEÑOR te ha puesto hoy en mis manos en <I>esta</I>  cueva; y dijeron que te matase, mas te perdoné, porque dije: No extenderé mi mano contra mi señor, porque ungido <I>es</I>  del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7851', '9', '24', '11', 'Y mira, padre mío, mira aún la orilla de tu ropa en mi mano; porque <I>yo</I>  corté la orilla de tu manto, y no te maté. Conoce, pues, y ve que no hay mal ni traición en mi mano, ni he pecado contra ti; <I>con todo</I> ,  tú andas a caza de mi vida para quitármela.');
INSERT INTO `bible_verses_sagradas` VALUES ('7852', '9', '24', '12', 'Juzgue el SEÑOR entre mí y ti, y véngueme de ti el SEÑOR; pero mi mano no será contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('7853', '9', '24', '13', 'Como dice el proverbio del antiguo: De los impíos saldrá la impiedad; así que mi mano no será contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('7854', '9', '24', '14', '¿Tras quién ha salido el rey de Israel? ¿A quién persigues? ¿A un perro muerto? ¿A una pulga?');
INSERT INTO `bible_verses_sagradas` VALUES ('7855', '9', '24', '15', 'El SEÑOR, pues, será juez, y él juzgará entre mí y ti. El vea, y pleitee mi pleito, y me defienda de tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('7856', '9', '24', '16', '¶ Y aconteció que, cuando David acabó de decir estas palabras a Saúl, Saúl dijo: ¿No es esta la voz tuya, hijo mío David? Y alzando Saúl su voz lloró.');
INSERT INTO `bible_verses_sagradas` VALUES ('7857', '9', '24', '17', 'Y dijo a David: Más justo <I>eres</I>  tú que yo, que me has pagado con bien, habiéndote yo pagado con mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('7858', '9', '24', '18', 'Tú has mostrado hoy que has hecho conmigo bien; pues no me has dado muerte, habiéndome el SEÑOR puesto en tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7859', '9', '24', '19', 'Porque ¿quién hallará a su enemigo, y lo dejará ir sano y salvo? El SEÑOR te pague con bien por lo que en este día has hecho conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7860', '9', '24', '20', 'Y ahora, como yo entiendo que tú has de reinar, y que el reino de Israel ha de ser en tu mano firme y estable,');
INSERT INTO `bible_verses_sagradas` VALUES ('7861', '9', '24', '21', 'júrame, pues, ahora por el SEÑOR, que no talarás mi simiente después de mí, ni raerás mi nombre de la casa de mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7862', '9', '24', '22', 'Entonces David juró a Saúl. Y se fue Saúl a su casa, y David y los suyos se subieron a su fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('7863', '9', '25', '1', '¶ Y murió Samuel, y se juntó todo Israel, y lo lloraron, y lo sepultaron en su casa en Ramá. Y se levantó David, y se fue al desierto de Parán.');
INSERT INTO `bible_verses_sagradas` VALUES ('7864', '9', '25', '2', '¶ Y en Maón <I>había un</I>  hombre que tenía su hacienda en el Carmelo, el cual era muy rico, que tenía tres mil ovejas y mil cabras. Y aconteció hallarse esquilando sus ovejas en el Carmelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7865', '9', '25', '3', 'El nombre de aquel varón <I>era</I>  Nabal, y el nombre de su mujer, Abigail. Y era aquella mujer de buen entendimiento y de buena gracia; mas el hombre era duro y de malos hechos; y era <I>del linaje</I>  de Caleb.');
INSERT INTO `bible_verses_sagradas` VALUES ('7866', '9', '25', '4', 'Y oyó David en el desierto que Nabal esquilaba sus ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7867', '9', '25', '5', '<I>Entonces</I>  envió David diez criados, y les dijo: Subid al Carmelo, e id a Nabal, y saludadle en mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('7868', '9', '25', '6', 'Y decidle así: Que vivas y sea paz a ti, y paz a tu familia, y paz a todo cuanto tienes.');
INSERT INTO `bible_verses_sagradas` VALUES ('7869', '9', '25', '7', 'Hace poco supe que tienes esquiladores. Ahora, a los pastores tuyos <I>que</I>  han estado con nosotros, nunca les hicimos fuerza, ni les faltó algo en todo el tiempo que han estado en el Carmelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7870', '9', '25', '8', 'Pregunta a tus criados, que ellos te lo dirán. Hallen, por tanto, estos criados gracia en tus ojos, pues que venimos en buen día; te ruego que des lo que tuvieres a mano a tus siervos, y a tu hijo David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7871', '9', '25', '9', 'Y cuando llegaron los criados de David, dijeron a Nabal todas estas palabras en nombre de David, y callaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7872', '9', '25', '10', 'Y Nabal respondió a los criados de David, y dijo: ¿Quién <I>es</I>  David? ¿Y quién <I>es</I>  el hijo de Isaí? Muchos siervos hay hoy que huyen de sus señores.');
INSERT INTO `bible_verses_sagradas` VALUES ('7873', '9', '25', '11', '¿He de tomar yo ahora mi pan, mi agua, y mi víctima que he preparado para mis esquiladores, y la daré a hombres que no sé de dónde son?');
INSERT INTO `bible_verses_sagradas` VALUES ('7874', '9', '25', '12', '¶ Y yéndose los criados de David, se volvieron por su camino, y vinieron y dijeron a David todas estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('7875', '9', '25', '13', 'Entonces David dijo a sus criados: Cíñase cada uno su espada. Y se ciñó cada uno su espada; también David ciñó su espada; y subieron tras David como cuatrocientos hombres, y dejaron doscientos con el bagaje.');
INSERT INTO `bible_verses_sagradas` VALUES ('7876', '9', '25', '14', 'Y uno de los criados dio aviso a Abigail mujer de Nabal, diciendo: He aquí David envió mensajeros del desierto que saludasen a nuestro amo, y él los ha zaherido.');
INSERT INTO `bible_verses_sagradas` VALUES ('7877', '9', '25', '15', '<I>Mas</I>  aquellos hombres nos han <I>sido</I>  muy buenos, y nunca nos han hecho fuerza, ni ninguna cosa nos ha faltado en todo el tiempo que hemos conversado con ellos, mientras hemos estado en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7878', '9', '25', '16', 'Nos han sido por muro de día y de noche, todos los días que hemos apacentando las ovejas con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7879', '9', '25', '17', 'Ahora, pues, entiende y mira lo que has de hacer, porque el mal está del todo resuelto contra nuestro amo y contra toda su casa; pues él <I>es</I>  un hombre tan malo, que no hay quien pueda hablarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('7880', '9', '25', '18', '¶ Entonces Abigail tomó luego doscientos panes, y dos cueros de vino, y cinco ovejas guisadas, y cinco medidas de <I>harina</I>  tostada, y cien hilos de uvas pasas, y doscientos panes de higos secos, y lo cargó en asnos;');
INSERT INTO `bible_verses_sagradas` VALUES ('7881', '9', '25', '19', 'y dijo a sus criados: Id delante de mí, que yo os seguiré luego. Y nada declaró a su marido Nabal.');
INSERT INTO `bible_verses_sagradas` VALUES ('7882', '9', '25', '20', 'Y sentándose sobre un asno, descendió por una parte secreta del monte, y he aquí David y los suyos que venían frente a ella, y ella los encontró.');
INSERT INTO `bible_verses_sagradas` VALUES ('7883', '9', '25', '21', 'Y David había dicho: Ciertamente en vano he guardado todo lo que éste <I>tiene</I>  en el desierto, sin que nada le haya faltado de todo cuanto es suyo; y él me ha vuelto mal por bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('7884', '9', '25', '22', 'Así haga Dios, y así añada a los enemigos de David, que de aquí a mañana no he de dejar de todo lo que fuere suyo <I>ni aun</I>  meante a la pared.');
INSERT INTO `bible_verses_sagradas` VALUES ('7885', '9', '25', '23', 'Y cuando Abigail vio a David, se bajó prestamente del asno, y postrándose delante de David sobre su rostro, se inclinó a tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('7886', '9', '25', '24', 'y se echó a sus pies, y dijo: Señor mío, sobre mí <I>sea el</I>  pecado; mas te ruego <I>que permitas a</I>  tu sierva <I>que</I>  hable en tus oídos, y oye las palabras de tu sierva.');
INSERT INTO `bible_verses_sagradas` VALUES ('7887', '9', '25', '25', 'No ponga ahora mi señor su corazón a aquel hijo de Belial, a Nabal; porque conforme a su nombre, así es. El se llama Nabal (<I>loco</I> ), y la locura <I>está</I>  con él; mas yo tu sierva no vi los criados de mi señor, los  cuales tú enviaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('7888', '9', '25', '26', 'Ahora pues, señor mío, vive el SEÑOR y vive tu alma, que el SEÑOR te ha vedado que vinieses a <I>derramar</I>  sangre, y vengarte por tu propia mano. Sean, pues, como Nabal tus enemigos, y todos los que procuran mal contra  mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('7889', '9', '25', '27', 'Y ahora esta bendición que tu sierva ha traído a mi señor, dése a los criados que siguen a mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('7890', '9', '25', '28', 'Y yo te ruego que perdones a tu sierva <I>esta</I>  maldad; porque el SEÑOR <I>de cierto</I>  hará casa firme a mi señor, por cuanto mi señor hace las guerras del SEÑOR, y mal no se ha hallado en ti en tus días.');
INSERT INTO `bible_verses_sagradas` VALUES ('7891', '9', '25', '29', 'Bien que alguien se haya levantado a perseguirte y <I>a</I>  buscar tu alma, con todo, el alma de mi señor será ligada en el haz de los que viven con el SEÑOR Dios tuyo, y él arrojará el alma de tus enemigos <I>como de</I>  en medio de la palma de una honda.');
INSERT INTO `bible_verses_sagradas` VALUES ('7892', '9', '25', '30', 'Y acontecerá que cuando el SEÑOR hiciere con mi señor conforme a todo el bien que ha hablado de ti, y te mandare que seas capitán sobre Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('7893', '9', '25', '31', 'entonces, señor mío, no te será esto en tropiezo y turbación de corazón, <I>el</I>  que hayas derramado sangre sin causa, y que mi señor se haya vengado por sí mismo. Guárdese pues mi señor, y cuando el SEÑOR hiciere bien  a mi señor, acuérdate de tu sierva.');
INSERT INTO `bible_verses_sagradas` VALUES ('7894', '9', '25', '32', '¶ Entonces dijo David a Abigail: Bendito <I>sea</I>  el SEÑOR Dios <I>de</I>  Israel, que te envió para que hoy me encontrases;');
INSERT INTO `bible_verses_sagradas` VALUES ('7895', '9', '25', '33', 'y bendito <I>sea</I>  tu razonamiento, y bendita <I>seas</I>  tú, que me has estorbado hoy el ir a <I>derramar</I>  sangre, y a vengarme por mi propia mano;');
INSERT INTO `bible_verses_sagradas` VALUES ('7896', '9', '25', '34', 'porque, vive el SEÑOR Dios de Israel que me ha defendido de hacerte mal, que si no te hubieras dado prisa en venirme al encuentro, de aquí a mañana no le quedara a Nabal meante a la pared.');
INSERT INTO `bible_verses_sagradas` VALUES ('7897', '9', '25', '35', 'Y recibió David de su mano lo que le había traído, y le dijo: Sube en paz a tu casa, y mira que he oído tu voz, y he recibido tu faz.');
INSERT INTO `bible_verses_sagradas` VALUES ('7898', '9', '25', '36', '¶ Y Abigail se vino a Nabal, y he aquí que él tenía banquete en su casa como banquete de rey; y el corazón de Nabal <I>estaba ya</I>  alegre en él, y estaba muy borracho; <I>por lo que</I>  ella no le declaró poco ni mucho,  hasta que vino el día siguiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('7899', '9', '25', '37', '<I>Pero</I>  a la mañana, cuando <I>ya</I>  el vino había salido de Nabal, su mujer le declaró estas cosas; y se le amorteció el corazón, y se quedó como <I>una</I>  piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7900', '9', '25', '38', 'Y pasados diez días el SEÑOR hirió a Nabal, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('7901', '9', '25', '39', 'Y luego <I>que</I>  David oyó que Nabal era muerto, dijo: Bendito <I>sea</I>  el SEÑOR que juzgó la causa de mi afrenta <I>recibida</I>  de la mano de Nabal, y detuvo del mal a su siervo; y el SEÑOR ha tornado la malicia de  Nabal sobre su <I>propia</I>  cabeza. <I>Después</I>  envió David a hablar a Abigail, para tomarla por su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7902', '9', '25', '40', 'Y los criados de David vinieron a Abigail en el Carmelo, y hablaron con ella, diciendo: David nos ha enviado a ti, para tomarte por su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7903', '9', '25', '41', 'Y ella se levantó, e inclinó su rostro a tierra, diciendo: He aquí tu sierva, para que sea sierva que lave los pies de los siervos de mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('7904', '9', '25', '42', 'Y levantándose luego Abigail con cinco doncellas que la seguían, se montó en un asno, y siguió <I>a</I>  los mensajeros de David, y fue su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7905', '9', '25', '43', 'También tomó David a Ahinoam de Jezreel, y ambas fueron sus mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7906', '9', '25', '44', 'Porque Saúl había dado su hija Mical, la mujer de David, a Palti hijo de Lais, que <I>era</I>  de Galim.');
INSERT INTO `bible_verses_sagradas` VALUES ('7907', '9', '26', '1', '¶ Y vinieron los zifeos a Saúl en Gabaa, diciendo: ¿No está David escondido en el collado de Haquila delante del desierto?');
INSERT INTO `bible_verses_sagradas` VALUES ('7908', '9', '26', '2', 'Saúl entonces se levantó, y descendió al desierto de Zif, llevando consigo tres mil hombres escogidos de Israel, para buscar a David en el desierto de Zif.');
INSERT INTO `bible_verses_sagradas` VALUES ('7909', '9', '26', '3', 'Y asentó Saúl el campamento en el collado de Haquila, que <I>está</I>  delante del desierto junto al camino. Y estaba David en el desierto, y entendió que Saúl le seguía en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7910', '9', '26', '4', 'David, por tanto envió espías, y entendió por cierto que Saúl venía.');
INSERT INTO `bible_verses_sagradas` VALUES ('7911', '9', '26', '5', 'Y se levantó David, y vino al sitio donde Saúl había asentado el campamento; y miró David el lugar donde dormía Saúl, y Abner hijo de Ner, general de su ejército. Y Saúl dormía en la trinchera, y el pueblo estaba por el  campamento en derredor de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('7912', '9', '26', '6', '¶ Entonces habló David, y dijo a Ahimelec heteo, y a Abisai hijo de Sarvia, hermano de Joab, diciendo: ¿Quién descenderá conmigo a Saúl al campamento? Y dijo Abisai: Yo descenderé contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7913', '9', '26', '7', 'David, pues, y Abisai vinieron al pueblo de noche; y he aquí Saúl que estaba tendido durmiendo en la trinchera, y su lanza hincada en tierra a su cabecera; y Abner y el pueblo estaban alrededor de él tendidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7914', '9', '26', '8', 'Entonces dijo Abisai a David: Hoy ha entregado Dios a tu enemigo en tus manos; ahora, pues, lo heriré presto con la lanza, y <I>lo enclavaré</I>  en la tierra de un golpe, y no segundaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('7915', '9', '26', '9', 'Y David respondió a Abisai: No le mates; porque ¿quién extendió su mano contra el ungido del SEÑOR, y fue inocente?');
INSERT INTO `bible_verses_sagradas` VALUES ('7916', '9', '26', '10', 'Dijo además David: Vive el SEÑOR, que si el SEÑOR no lo hiriere, o que su día llegue para que muera, o que descendiendo en batalla perezca,');
INSERT INTO `bible_verses_sagradas` VALUES ('7917', '9', '26', '11', 'me guarde el SEÑOR de extender mi mano contra el ungido del SEÑOR; pero toma ahora la lanza que <I>está</I>  a su cabecera, y la botija del agua, y vámonos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7918', '9', '26', '12', 'Se llevó, pues, David la lanza y la botija de agua de la cabecera de Saúl, y se fueron; que no hubo nadie que viese, ni entendiese, ni velase, pues todos dormían; porque un profundo sueño enviado del SEÑOR había caído sobre  ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7919', '9', '26', '13', '¶ Y pasando David al otro lado, se puso fuera del camino en la cumbre del monte, habiendo gran distancia entre ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('7920', '9', '26', '14', 'y dio voces David al pueblo, y a Abner hijo de Ner, diciendo: ¿No respondes, Abner? Entonces Abner respondió y dijo: ¿Quién <I>eres</I>  tú que das voces al rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('7921', '9', '26', '15', 'Y dijo David a Abner: ¿No eres varón tú? ¿Y quién <I>hay</I>  como tú en Israel? ¿Por qué, pues, no has guardado al rey tu señor? Que ha entrado uno del pueblo a matar a tu señor el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('7922', '9', '26', '16', 'Esto que has hecho, no está bien. Vive el SEÑOR, que sois dignos de muerte, que no habéis guardado a vuestro señor, al ungido del SEÑOR. Mira, pues, ahora dónde <I>está</I>  la lanza del rey, y la botija del agua que <I> estaba</I>  a su cabecera.');
INSERT INTO `bible_verses_sagradas` VALUES ('7923', '9', '26', '17', 'Y conociendo Saúl la voz de David, dijo: ¿No <I>es</I>  ésta tu voz, hijo mío David? Y David respondió: Mi voz <I>es</I> , rey señor mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('7924', '9', '26', '18', 'Y dijo: ¿Por qué persigue así mi señor a su siervo? ¿Qué he hecho? ¿Qué mal <I>hay</I>  en mi mano?');
INSERT INTO `bible_verses_sagradas` VALUES ('7925', '9', '26', '19', 'Ruego, pues, que el rey mi señor oiga ahora las palabras de su siervo. Si el SEÑOR te incita contra mí, huela él el <I>olor del</I>  sacrificio; mas si <I>fueren</I>  hijos de hombres, malditos <I>sean</I>  ellos en presencia  del SEÑOR, que me han echado hoy para que no me junte en la heredad del SEÑOR, diciendo: Ve y sirve a dioses ajenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7926', '9', '26', '20', 'No caiga, pues, ahora mi sangre en tierra delante del SEÑOR; porque ha salido el rey de Israel a buscar una pulga, <I>así</I>  como quien persigue una perdiz por los montes.');
INSERT INTO `bible_verses_sagradas` VALUES ('7927', '9', '26', '21', '¶ Entonces dijo Saúl: He pecado; vuélvete, hijo mío David, que ningún mal te haré más, pues que mi vida ha sido estimada hoy en tus ojos. He aquí, <I>yo</I>  he hecho locamente, y he errado mucho <I>y</I>  en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('7928', '9', '26', '22', 'Y David respondió, y dijo: He aquí la lanza del rey; pase acá uno de los criados, y tómela.');
INSERT INTO `bible_verses_sagradas` VALUES ('7929', '9', '26', '23', 'Y el SEÑOR pague a cada uno su justicia y su lealtad; que el SEÑOR te había entregado hoy en mi mano, mas yo no quise extender mi mano sobre el ungido del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('7930', '9', '26', '24', 'Y he aquí, como tu vida ha sido estimada hoy en mis ojos, así sea mi vida estimada en los ojos del SEÑOR, y me libre de toda aflicción.');
INSERT INTO `bible_verses_sagradas` VALUES ('7931', '9', '26', '25', 'Y Saúl dijo a David: Bendito <I>eres</I>  tú, hijo mío David; sin duda ejecutarás <I>tú grandes empresas</I> , y prevalecerás. Entonces David se fue su camino, y Saúl se volvió a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('7932', '9', '27', '1', '¶ Y dijo David en su corazón: Al fin seré muerto algún día por la mano de Saúl; nada, por tanto, me será mejor que fugarme a la tierra de los filisteos, para que Saúl se deje de mí, y no me ande buscando más por todos los  términos de Israel, y <I>así</I>  me escaparé de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7933', '9', '27', '2', 'Se levantó, pues, David, y con los seiscientos hombres que <I>estaban</I>  con él se pasó a Aquis hijo de Maoc, rey de Gat.');
INSERT INTO `bible_verses_sagradas` VALUES ('7934', '9', '27', '3', 'Y moró David con Aquis en Gat, él y los suyos, cada uno con su familia; David con sus dos mujeres, Ahinoam jezreelita, y Abigail, la <I>que fue</I>  mujer de Nabal el del Carmelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7935', '9', '27', '4', 'Y vino la nueva a Saúl que David había huido a Gat, y no lo buscó más.');
INSERT INTO `bible_verses_sagradas` VALUES ('7936', '9', '27', '5', 'Y David dijo a Aquis: Si he hallado ahora gracia en tus ojos, séame dado lugar en algunas de las ciudades de la tierra, donde habite; porque ¿ha de morar tu siervo contigo en la ciudad real?');
INSERT INTO `bible_verses_sagradas` VALUES ('7937', '9', '27', '6', 'Y Aquis le dio aquel día a Siclag. De aquí fue Siclag de los reyes de Judá hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('7938', '9', '27', '7', 'Y fue el número de los días que David habitó en la tierra de los filisteos, cuatro meses y algunos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('7939', '9', '27', '8', '¶ Y subía David con los suyos, y hacían entradas en los gesureos, y en los gerzeos, y en los amalecitas; porque estos habitaban de largo tiempo la tierra, desde como se va a Shur hasta la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7940', '9', '27', '9', 'Y hería David la tierra, y no dejaba a vida hombre ni mujer; y se llevaba las ovejas y las vacas y los asnos y los camellos y las ropas; y volvía, y se venía a Aquis.');
INSERT INTO `bible_verses_sagradas` VALUES ('7941', '9', '27', '10', 'Y decía Aquis: ¿Dónde habéis corrido hoy? Y David decía: Al mediodía de Judá, y al mediodía de Jerameel, o contra el mediodía de Ceni.');
INSERT INTO `bible_verses_sagradas` VALUES ('7942', '9', '27', '11', 'Ni hombre ni mujer dejaba a vida David, que viniese a Gat; diciendo: Por ventura darían aviso de nosotros, diciendo: Esto hizo David. Y ésta era su costumbre todo el tiempo que moró en tierra de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7943', '9', '27', '12', 'Y Aquis creía a David, diciendo <I>en sí</I> : El se hace abominable en su pueblo de Israel, y <I>así</I>  será siempre mi siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('7944', '9', '28', '1', '¶ Y aconteció que en aquellos días los filisteos juntaron sus campos para pelear contra Israel. Y dijo Aquis a David: Sabe de cierto que has de salir conmigo a campaña, tú y los tuyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7945', '9', '28', '2', 'Y David respondió a Aquis: Sabrás pues lo que hará tu siervo. Y Aquis dijo a David: Por tanto, te haré guarda de mi cabeza todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('7946', '9', '28', '3', 'Ya Samuel era muerto, y todo Israel lo había lamentado, y le habían sepultado en Ramá, en su ciudad. Y Saúl había echado de la tierra los encantadores y adivinos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7947', '9', '28', '4', 'Pues cuando los filisteos se juntaron, vinieron y asentaron campamento en Sunem; y Saúl juntó a todo Israel, y asentaron campamento en Gilboa.');
INSERT INTO `bible_verses_sagradas` VALUES ('7948', '9', '28', '5', 'Y cuando vio Saúl el campamento de los filisteos, temió, y se turbó su corazón en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('7949', '9', '28', '6', 'Y consultó Saúl al SEÑOR; pero el SEÑOR no le respondió, ni por sueños, ni por Urim, ni por profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7950', '9', '28', '7', '¶ Entonces Saúl dijo a sus criados: Buscadme <I>alguna</I>  mujer que tenga <I>espíritu de</I>  pitón, para que yo vaya a ella, y por medio de ella pregunte. Y sus criados le respondieron: He aquí hay una mujer en Endor que  tiene <I>espíritu de</I>  pitón.');
INSERT INTO `bible_verses_sagradas` VALUES ('7951', '9', '28', '8', 'Y se disfrazó Saúl, y se puso otros vestidos, y se fue con dos hombres, y vinieron a aquella mujer de noche; y él dijo: Yo te ruego que me adivines por el <I>espíritu de</I>  pitón, y me hagas subir a quien yo te dijere.');
INSERT INTO `bible_verses_sagradas` VALUES ('7952', '9', '28', '9', 'Y la mujer le dijo: He aquí tú sabes lo que Saúl ha hecho, cómo ha talado de la tierra las pitonisas y los adivinos; ¿por qué pues pones tropiezo a mi vida, para hacerme matar?');
INSERT INTO `bible_verses_sagradas` VALUES ('7953', '9', '28', '10', 'Entonces Saúl le juró por el SEÑOR, diciendo: Vive el SEÑOR, que ningún mal te vendrá por esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('7954', '9', '28', '11', 'La mujer entonces dijo: ¿A quién te haré venir? Y él respondió: Hazme venir a Samuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7955', '9', '28', '12', 'Y viendo la mujer a Samuel, clamó en alta voz, y habló aquella mujer a Saúl, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('7956', '9', '28', '13', '¿Por qué me has engañado? que tú eres Saúl. Y el rey le dijo: No temas: ¿Qué has visto? Y la mujer respondió a Saúl: He visto dioses que suben de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('7957', '9', '28', '14', 'Y él le dijo: ¿Cuál es su forma? Y ella respondió: Un hombre anciano viene, cubierto de un manto. Saúl entonces entendió que era Samuel, y humillando el rostro a tierra, adoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('7958', '9', '28', '15', '¶ Y Samuel dijo a Saúl: ¿Por qué me has inquietado haciéndome venir? Y Saúl respondió: Estoy muy acongojado; pues los filisteos pelean contra mí, y Dios se ha apartado de mí, y no me responde más, ni por mano de profetas, ni  por sueños; por esto te he llamado, para que me declares qué tengo de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('7959', '9', '28', '16', 'Entonces Samuel dijo: ¿Y para qué me preguntas a mí, habiéndose apartado de ti el SEÑOR, y es tu enemigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('7960', '9', '28', '17', 'El SEÑOR, pues, ¡ha hecho como habló por mí mano! Pues ha cortado el SEÑOR el reino de tu mano, y lo ha dado a tu compañero David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7961', '9', '28', '18', 'Como tú no escuchaste la voz del SEÑOR, ni cumpliste el furor de su ira sobre Amalec, por eso el SEÑOR te ha hecho esto hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('7962', '9', '28', '19', 'Y el SEÑOR entregará a Israel también contigo en manos de los filisteos; y mañana seréis conmigo, tú y tus hijos; y aun el campamento de Israel entregará el SEÑOR en manos de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7963', '9', '28', '20', '¶ En aquel punto cayó Saúl en tierra cuan grande era, y tuvo gran temor por las palabras de Samuel; que no quedó en él esfuerzo ninguno, porque en todo aquel día y aquella noche no había comido pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('7964', '9', '28', '21', 'Entonces la mujer vino a Saúl, y viéndole en gran manera turbado, le dijo: He aquí que tu criada ha escuchado tu voz, y he puesto mi alma en mi mano, y he oído las palabras que tú me has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('7965', '9', '28', '22', 'Te ruego, pues, que tú también oigas la voz de tu sierva; pondré yo delante de ti un bocado de pan que comas, para que te esfuerces, y vayas <I>tu</I>  camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7966', '9', '28', '23', 'Y él lo rehusó, diciendo: No comeré. Mas sus criados juntamente con la mujer le constriñeron, y él les escuchó. Se levantó, pues, del suelo, y se sentó sobre una cama.');
INSERT INTO `bible_verses_sagradas` VALUES ('7967', '9', '28', '24', 'Y aquella mujer <I>tenía</I>  en su casa un ternero grueso, el cual mató luego; y tomó harina y la amasó, y coció de ella panes sin levadura.');
INSERT INTO `bible_verses_sagradas` VALUES ('7968', '9', '28', '25', 'Y lo trajo delante de Saúl y de sus criados; y luego que hubieron comido, se levantaron, y partieron aquella noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('7969', '9', '29', '1', '¶ Y los filisteos juntaron todos sus campamentos en Afec; e Israel puso su campamento junto a la fuente que <I>está</I>  en Jezreel (<I>Dios esparce</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('7970', '9', '29', '2', 'Y reconociendo los príncipes de los filisteos sus compañías de a ciento y de a mil hombres, David y los suyos iban en los postreros con Aquis.');
INSERT INTO `bible_verses_sagradas` VALUES ('7971', '9', '29', '3', 'Y dijeron los príncipes de los filisteos: ¿Qué hacen aquí estos hebreos? Y Aquis respondió a los príncipes de los filisteos: ¿No <I>es</I>  éste David, el siervo de Saúl rey de Israel, que ha estado conmigo algunos días o  algunos años, y no he hallado cosa en él desde el día que se pasó <I>a mí</I>  hasta hoy?');
INSERT INTO `bible_verses_sagradas` VALUES ('7972', '9', '29', '4', 'Entonces los príncipes de los filisteos se enojaron contra él, y le dijeron: Envía a <I>este</I>  hombre, que se vuelva al lugar que le señalaste, y no venga con nosotros a la batalla, no sea que en la batalla se nos vuelva  enemigo; porque ¿con qué cosa volvería <I>mejor</I>  a la gracia de su señor que con las cabezas de estos hombres?');
INSERT INTO `bible_verses_sagradas` VALUES ('7973', '9', '29', '5', '¿No <I>es</I>  éste David de quien cantaban en los corros, diciendo: Saúl hirió sus miles, y David sus diez miles?');
INSERT INTO `bible_verses_sagradas` VALUES ('7974', '9', '29', '6', '¶ Y Aquis llamó a David, y le dijo: Vive el SEÑOR, que tú has sido recto, y que me ha parecido bien tu salida y entrada en el campamento conmigo, y que ninguna cosa mala he hallado en ti desde el día que viniste a mí hasta  hoy; mas en los ojos de los príncipes no agradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7975', '9', '29', '7', 'Vuélvete, pues, y vete en paz; y no hagas lo malo en los ojos de los príncipes de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7976', '9', '29', '8', 'Y David respondió a Aquis: ¿Qué he hecho? ¿Qué has hallado en tu siervo desde el día que <I>estoy</I>  contigo hasta hoy, para que <I>yo</I>  no vaya y pelee contra los enemigos de mi señor el rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('7977', '9', '29', '9', 'Y Aquis respondió a David, y dijo: Yo sé que tú <I>eres</I>  bueno en mis ojos, como un ángel de Dios; mas los príncipes de los filisteos han dicho: No venga <I>éste</I>  con nosotros a la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('7978', '9', '29', '10', 'Levántate, pues, de mañana, tú y los siervos de tu señor que han venido contigo; y levantándoos de mañana, luego al amanecer partíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7979', '9', '29', '11', 'Y se levantó David de mañana, él y los suyos, para irse y volverse a la tierra de los filisteos; y los filisteos fueron a Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('7980', '9', '30', '1', '¶ Y cuando David y los suyos vinieron a Siclag al tercer día, los de Amalec habían invadido al mediodía y a Siclag, y habían herido a Siclag, y la <I>habían</I>  quemado a fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('7981', '9', '30', '2', 'Y <I>se</I>  habían llevado cautivas a las mujeres que estaban en ella, <I>y</I>  desde el menor hasta el mayor; mas a nadie habían dado muerte, sino <I>que los</I>  llevaron, y siguieron su camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('7982', '9', '30', '3', 'Vino, pues, David con los suyos a la ciudad, y he aquí que estaba quemada a fuego, y sus mujeres y <I>sus</I>  hijos e hijas llevadas cautivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7983', '9', '30', '4', 'Entonces David y el pueblo que <I>estaba</I>  con él, alzaron su voz y lloraron, hasta que les faltaron las fuerzas para llorar.');
INSERT INTO `bible_verses_sagradas` VALUES ('7984', '9', '30', '5', 'Las dos mujeres de David, Ahinoam jezreelita y Abigail la <I>que fue</I>  mujer de Nabal del Carmelo, también eran cautivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('7985', '9', '30', '6', 'Y David fue muy angustiado, porque el pueblo hablaba de apedrearlo; porque todo el pueblo estaba con ánimo amargo, cada uno por sus hijos y por sus hijas; mas David se esforzó en el SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('7986', '9', '30', '7', '¶ Y dijo David al sacerdote Abiatar hijo de Ahimelec: Yo te ruego que me acerques el efod. Y Abiatar acercó el efod a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7987', '9', '30', '8', 'Y David consultó al SEÑOR, diciendo: ¿Seguiré este ejército? ¿Lo podré alcanzar? Y él le dijo: Síguelo que de cierto lo alcanzarás, y sin falta librarás <I>la presa</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('7988', '9', '30', '9', 'Se partió, pues, David, él y los seiscientos hombres que con él <I>estaban</I> , y vinieron hasta el arroyo de Besor, donde se quedaron algunos.');
INSERT INTO `bible_verses_sagradas` VALUES ('7989', '9', '30', '10', 'Y David siguió <I>el alcance</I>  con cuatrocientos hombres; porque los doscientos se quedaron, que <I>estaban tan</I>  cansados que no <I>pudieron</I>  pasar el arroyo de Besor.');
INSERT INTO `bible_verses_sagradas` VALUES ('7990', '9', '30', '11', 'Y hallaron en el campo un hombre egipcio, el cual tomaron, <I>y trajeron</I>  a David, y le dieron pan que comiese, y a beber agua;');
INSERT INTO `bible_verses_sagradas` VALUES ('7991', '9', '30', '12', 'y le dieron también un pedazo de masa de higos secos, y dos hilos de pasas. Y luego que comió, volvió en él su espíritu; porque no había comido pan ni bebido agua en tres días y tres noches.');
INSERT INTO `bible_verses_sagradas` VALUES ('7992', '9', '30', '13', 'Y le dijo David: ¿De quién <I>eres</I>  tú? ¿Y de dónde eres? Y respondió el joven egipcio: Yo soy siervo de un amalecita, y me dejó mi amo hoy hace tres días, porque estaba enfermo;');
INSERT INTO `bible_verses_sagradas` VALUES ('7993', '9', '30', '14', 'pues hicimos una incursión a la parte del mediodía de Cereti, y a Judá, y al mediodía de Caleb; y pusimos fuego a Siclag.');
INSERT INTO `bible_verses_sagradas` VALUES ('7994', '9', '30', '15', 'Y le dijo David: ¿Me llevarás tú a aquel ejército? Y él dijo: Hazme juramento por Dios que no me matarás, ni me entregarás en las manos de mi amo, y yo te llevaré al ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('7995', '9', '30', '16', 'Y <I>así</I>  lo llevó; y he aquí que estaban derramados sobre la faz de toda la tierra, comiendo y bebiendo y haciendo fiesta, por toda aquella gran presa que habían tomado de la tierra de los filisteos, y de la tierra de  Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('7996', '9', '30', '17', 'Y los hirió David desde aquella madrugada hasta la tarde del día; y no escapó de ellos ninguno, sino cuatrocientos jóvenes, que habían subido en camellos y huyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('7997', '9', '30', '18', 'Y libró David todo lo que los amalecitas habían tomado; y asimismo libertó David a sus dos mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('7998', '9', '30', '19', 'Y no les faltó <I>cosa</I>  chica ni grande, así de hijos como de hijas, del robo, y de todas las cosas que les habían tomado; todo lo recobró David.');
INSERT INTO `bible_verses_sagradas` VALUES ('7999', '9', '30', '20', 'Tomó también David todas las ovejas y ganados mayores; y trayéndolo todo delante, decían: Esta <I>es</I>  la presa de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8000', '9', '30', '21', '¶ Y vino David a los doscientos hombres que habían quedado cansados y no habían podido seguir a David, a los cuales habían hecho quedar en el arroyo de Besor; y ellos salieron a recibir a David, y al pueblo que con él <I> estaba</I> . Y cuando David llegó a la gente, los saludó con paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8001', '9', '30', '22', 'Entonces todos los malos y <I>los</I>  hijos de Belial <I>de</I>  entre los que habían ido con David, respondieron y dijeron: Pues que no fueron <I>éstos</I>  con nosotros, no les daremos de la presa que hemos quitado, sino  a cada uno su mujer y sus hijos; los cuales tomen y se vayan.');
INSERT INTO `bible_verses_sagradas` VALUES ('8002', '9', '30', '23', 'Y David dijo: No hagáis eso, hermanos míos, de lo que nos ha dado el SEÑOR; el cual nos ha guardado, y ha entregado en nuestras manos el ejército que vino sobre nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('8003', '9', '30', '24', '¿Y quién os escuchará en este caso? Porque igual parte ha de ser la de los que vienen a la batalla, y la de los que quedan con el bagaje; que partan juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8004', '9', '30', '25', 'Y desde aquel día en adelante fue <I>esto</I>  puesto por ley y ordenanza en Israel, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('8005', '9', '30', '26', 'Y cuando David llegó a Siclag, envió de la presa a los ancianos de Judá, sus amigos, diciendo: He aquí <I>una</I>  bendición para vosotros, de la presa de los enemigos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8006', '9', '30', '27', 'A los que <I>estaban</I>  en Bet-el, y en Ramot al mediodía, y a los que <I>estaban</I>  en Jatir;');
INSERT INTO `bible_verses_sagradas` VALUES ('8007', '9', '30', '28', 'y a los que <I>estaban</I>  en Aroer, y en Sifmot, y a los que <I>estaban</I>  en Estemoa;');
INSERT INTO `bible_verses_sagradas` VALUES ('8008', '9', '30', '29', 'y a los que <I>estaban</I>  en Racal, y a los que <I>estaban</I>  en las ciudades de Jerameel, y a los que <I>estaban</I>  en las ciudades del ceneo;');
INSERT INTO `bible_verses_sagradas` VALUES ('8009', '9', '30', '30', 'y a los que <I>estaban</I>  en Horma, y a los que <I>estaban</I>  en Corasán, y a los que <I>estaban</I>  en Atac;');
INSERT INTO `bible_verses_sagradas` VALUES ('8010', '9', '30', '31', 'y a los que <I>estaban</I>  en Hebrón, y en todos los lugares donde David había estado con los suyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8011', '9', '31', '1', '¶ Los filisteos, pues, pelearon con Israel, y los de Israel huyeron delante de los filisteos, y cayeron muertos en el monte de Gilboa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8012', '9', '31', '2', 'Y siguiendo los filisteos a Saúl y a sus hijos, mataron a Jonatán, y a Abinadab, y a Malquisúa, hijos de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('8013', '9', '31', '3', 'Y se agravó la batalla sobre Saúl, y le alcanzaron los flecheros; y tuvo gran temor de los flecheros.');
INSERT INTO `bible_verses_sagradas` VALUES ('8014', '9', '31', '4', 'Entonces dijo Saúl a su escudero: Saca tu espada, y pásame con ella, para que no vengan estos incircuncisos, y me pasen, y me escarnezcan. Mas su escudero no quería, porque tenía gran temor. Entonces tomó Saúl su espada, y  se echó sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('8015', '9', '31', '5', 'Y viendo su escudero a Saúl muerto, él también se echó sobre su espada, y murió con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8016', '9', '31', '6', 'Así murió Saúl y sus tres hijos, y su escudero, y todos sus varones juntamente en aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('8017', '9', '31', '7', 'Y los de Israel que eran del otro lado del valle, y del otro lado del Jordán, viendo que Israel había huido, y que Saúl y sus hijos eran muertos, dejaron las ciudades y huyeron; y los filisteos vinieron y habitaron en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8018', '9', '31', '8', '¶ Y aconteció al <I>siguiente</I>  día, que viniendo los filisteos a despojar los muertos, hallaron a Saúl y a sus tres hijos tendidos en el monte de Gilboa;');
INSERT INTO `bible_verses_sagradas` VALUES ('8019', '9', '31', '9', 'y le cortaron la cabeza, y le desnudaron las armas; y las enviaron por toda la tierra de los filisteos, para que lo noticiaran en el templo de sus ídolos, y por el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8020', '9', '31', '10', 'Y pusieron sus armas en el templo de Astarot, y colgaron su cuerpo en el muro de Bet-sán.');
INSERT INTO `bible_verses_sagradas` VALUES ('8021', '9', '31', '11', 'Mas oyendo los de Jabes de Galaad esto que los filisteos hicieron a Saúl,');
INSERT INTO `bible_verses_sagradas` VALUES ('8022', '9', '31', '12', 'todos los hombres valientes se levantaron, y anduvieron toda aquella noche, y quitaron el cuerpo de Saúl y los cuerpos de sus hijos del muro de Bet-sán; y viniendo a Jabes, los quemaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8023', '9', '31', '13', 'Y tomando sus huesos, los sepultaron debajo de un árbol en Jabes, y ayunaron siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('8024', '10', '1', '1', '¶ Y aconteció después de la muerte de Saúl, que vuelto David de la derrota de los amalecitas, estuvo dos días en Siclag;');
INSERT INTO `bible_verses_sagradas` VALUES ('8025', '10', '1', '2', 'y al tercer día aconteció, que vino uno del campamento de Saúl, rotos sus vestidos, y tierra sobre su cabeza; y llegando a David, se postró en tierra, y adoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('8026', '10', '1', '3', 'Y le preguntó David: ¿De dónde vienes? Y él respondió: Heme escapado del campamento de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8027', '10', '1', '4', 'Y David le dijo: ¿Qué ha acontecido? Te ruego que me lo digas. Y él respondió: El pueblo huyó de la batalla, y también muchos del pueblo cayeron y son muertos; también Saúl y Jonatán su hijo murieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('8028', '10', '1', '5', 'Y dijo David a aquel joven que le daba las nuevas: ¿Cómo sabes que Saúl es muerto, y Jonatán su hijo?');
INSERT INTO `bible_verses_sagradas` VALUES ('8029', '10', '1', '6', 'Y el joven que le daba las nuevas respondió: Casualmente vine al monte de Gilboa, y hallé a Saúl que estaba recostado sobre su lanza, y venían tras él carros y gente de a caballo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8030', '10', '1', '7', 'Y cuando él miró atrás, me vio y me llamó; y yo dije: Heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8031', '10', '1', '8', 'Y él me dijo: ¿Quién <I>eres</I>  tú? Y yo le respondí: Soy amalecita.');
INSERT INTO `bible_verses_sagradas` VALUES ('8032', '10', '1', '9', 'Y él me volvió a decir: Yo te ruego que te pongas sobre mí, y me mates, porque me toman angustias, y aún toda mi alma <I>está</I>  en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8033', '10', '1', '10', 'Yo entonces me puse sobre él, y lo maté, porque sabía que no podía vivir después de su caída; y tomé la diadema que <I>tenía</I>  en su cabeza, y la ajorca que <I>traía</I>  en su brazo, y las he traído acá a mi señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('8034', '10', '1', '11', '¶ Entonces David trabando de sus vestidos, los rompió; y lo mismo hicieron los hombres que estaban con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8035', '10', '1', '12', 'Y lloraron y lamentaron, y ayunaron hasta la tarde, por Saúl y por Jonatán su hijo, y por el pueblo del SEÑOR, y por la casa de Israel; porque habían caído a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8036', '10', '1', '13', 'Y David dijo a aquel joven que le había traído las nuevas: ¿De dónde eres tú? Y él respondió: Yo soy hijo de un extranjero, amalecita.');
INSERT INTO `bible_verses_sagradas` VALUES ('8037', '10', '1', '14', 'Y le dijo David: ¿Cómo no tuviste temor de extender tu mano para matar al ungido del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('8038', '10', '1', '15', 'Entonces llamó David a uno de los jóvenes, y le dijo: Llega, y mátalo. Y él lo hirió, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8039', '10', '1', '16', 'Y David le dijo: Tu sangre <I>sea</I>  sobre tu cabeza, pues que tu boca atestiguó contra ti, diciendo: Yo maté al ungido del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8040', '10', '1', '17', '¶ Y endechó David a Saúl y a Jonatán su hijo con esta endecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('8041', '10', '1', '18', '(Dijo también que enseñasen el arco a los hijos de Judá. He aquí <I>así</I>  está escrito en el libro del derecho):');
INSERT INTO `bible_verses_sagradas` VALUES ('8042', '10', '1', '19', '¡La gloria de Israel, muertos sobre tus collados! ¡Cómo han caído los valientes!');
INSERT INTO `bible_verses_sagradas` VALUES ('8043', '10', '1', '20', 'No lo denunciéis en Gat, no deis las nuevas en las plazas de Ascalón; para que no se alegren las hijas de los filisteos, para que no salten de gozo las hijas de los incircuncisos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8044', '10', '1', '21', 'Montes de Gilboa, ni rocío ni lluvia <I>caiga</I>  sobre vosotros, ni <I>seáis</I>  tierras de ofrendas; porque allí fue desechado el escudo de los valientes, el escudo de Saúl, como si no hubiera sido ungido con aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('8045', '10', '1', '22', 'Sin sangre de muertos, sin grosura de valientes, la saeta de Jonatán nunca volvió atrás, ni la espada de Saúl se tornó vacía.');
INSERT INTO `bible_verses_sagradas` VALUES ('8046', '10', '1', '23', 'Saúl y Jonatán, amados y queridos en su vida, en su muerte tampoco fueron apartados. Más ligeros que águilas, más fuertes que leones.');
INSERT INTO `bible_verses_sagradas` VALUES ('8047', '10', '1', '24', 'Hijas de Israel, llorad sobre Saúl, que os vestía de escarlata en sus fiestas, que adornaba vuestras ropas con ornamentos de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8048', '10', '1', '25', '¡Cómo han caído los valientes en medio de la batalla! ¡Jonatán, muerto en tus alturas!');
INSERT INTO `bible_verses_sagradas` VALUES ('8049', '10', '1', '26', 'Angustia tengo por ti, hermano mío Jonatán, que me fuiste muy dulce; más maravilloso me fue tu amor, que el amor de las mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('8050', '10', '1', '27', '¡Cómo han caído los valientes, y perecieron las armas de guerra!');
INSERT INTO `bible_verses_sagradas` VALUES ('8051', '10', '2', '1', '¶ Después de esto aconteció que David consultó al SEÑOR, diciendo: ¿Subiré a alguna de las ciudades de Judá? Y el SEÑOR le respondió: Sube. Y David volvió a decir: ¿A dónde subiré? Y él le dijo: A Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8052', '10', '2', '2', 'Y David subió allá, y con él sus dos mujeres, Ahinoam jezreelita y Abigail, la <I>que fue</I>  mujer de Nabal del Carmelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8053', '10', '2', '3', 'Y llevó también David consigo los varones que con él habían estado, cada uno con su familia; los cuales moraron en las ciudades de Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8054', '10', '2', '4', 'Y vinieron los varones de Judá, y ungieron allí a David por rey sobre la casa de Judá. Y dieron aviso a David, diciendo: Los de Jabes de Galaad <I>son</I>  los que sepultaron a Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('8055', '10', '2', '5', 'Y envió David mensajeros a los de Jabes de Galaad, diciéndoles: Benditos <I>seáis</I>  vosotros del SEÑOR, que habéis hecho esta misericordia con vuestro señor Saúl en haberle dado sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('8056', '10', '2', '6', 'Ahora pues, el SEÑOR haga con vosotros misericordia y verdad; y yo también os haré bien por esto que habéis hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('8057', '10', '2', '7', 'Esfuércense pues ahora vuestras manos, y sed valientes; pues que muerto Saúl vuestro señor, los de la casa de Judá me han ungido por rey sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8058', '10', '2', '8', '¶ Mas Abner hijo de Ner, general del ejército de Saúl, tomó a Is-boset hijo de Saúl, y lo hizo pasar al real.');
INSERT INTO `bible_verses_sagradas` VALUES ('8059', '10', '2', '9', 'Y lo alzó por rey sobre Galaad, y sobre Gesuri, y sobre Jezreel, y sobre Efraín, y sobre Benjamín, y sobre todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8060', '10', '2', '10', 'De cuarenta años era Is-boset hijo de Saúl, cuando comenzó a reinar sobre Israel; y reinó dos años. Sólo la casa de Judá seguía a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8061', '10', '2', '11', 'Y fue el número de los días que David reinó en Hebrón sobre la casa de Judá, siete años y seis meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('8062', '10', '2', '12', 'Y Abner hijo de Ner salió del real a Gabaón con los siervos de Is-boset hijo de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('8063', '10', '2', '13', 'Y Joab hijo de Sarvia, y los criados de David, salieron y los encontraron junto al estanque de Gabaón; y cuando se juntaron, se pararon los unos a un lado del estanque, y los otros al otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8064', '10', '2', '14', 'Y dijo Abner a Joab: Levántense ahora los jóvenes, y maniobren delante de nosotros. Y Joab respondió: Levántense.');
INSERT INTO `bible_verses_sagradas` VALUES ('8065', '10', '2', '15', 'Entonces se levantaron, y en número de doce, pasaron de Benjamín de la parte de Is-boset hijo de Saúl; y doce de los siervos de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8066', '10', '2', '16', 'Y cada uno echó mano de la cabeza de su compañero, y <I>le metió</I>  su espada por el costado de su compañero, y cayeron a una; y fue llamado aquel lugar, Helcat-hazurim (<I>la heredad de los fuertes</I> ), el cual <I> está</I>  en Gabaón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8067', '10', '2', '17', 'Y hubo aquel día una batalla muy recia, donde Abner y los varones de Israel fueron vencidos de los siervos de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8068', '10', '2', '18', '¶ Y estaban allí los tres hijos de Sarvia: Joab, y Abisai, y Asael. Este Asael era suelto de pies como un corzo del monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('8069', '10', '2', '19', 'El cual Asael siguió a Abner, yendo tras de él sin apartarse a diestra ni a siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8070', '10', '2', '20', 'Y Abner miró atrás, y dijo: ¿No eres tú Asael? Y él respondió: Sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8071', '10', '2', '21', 'Entonces Abner le dijo: Apártate a la derecha o a la izquierda, y agárrate alguno de los jóvenes, y toma para ti sus despojos. Pero Asael no quiso apartarse de en pos de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8072', '10', '2', '22', 'Y Abner volvió a decir a Asael: Apártate de en pos de mí, porque te heriré <I>derribándote</I>  en tierra, y <I>después</I>  ¿cómo levantaré mi rostro a tu hermano Joab?');
INSERT INTO `bible_verses_sagradas` VALUES ('8073', '10', '2', '23', 'Y no queriendo él irse, lo hirió Abner con el regatón de la lanza por la quinta <I>costilla</I> , y le salió la lanza por las espaldas, y cayó allí, y murió en aquel mismo sitio. Y todos los que venían por aquel lugar donde  Asael había caído y estaba muerto, se paraban.');
INSERT INTO `bible_verses_sagradas` VALUES ('8074', '10', '2', '24', 'Mas Joab y Abisai siguieron a Abner; y se les puso el sol cuando llegaron al collado de Amma, que <I>está</I>  delante de Gía, junto al camino del desierto de Gabaón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8075', '10', '2', '25', '¶ Y se juntaron los hijos de Benjamín en un escuadrón con Abner, y se pararon en la cumbre del collado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8076', '10', '2', '26', 'Y Abner dio voces a Joab, diciendo: ¿Consumirá el cuchillo perpetuamente? ¿No sabes tú que al cabo sigue amargura? ¿Hasta cuándo no has de decir al pueblo que se vuelvan de seguir a sus hermanos?');
INSERT INTO `bible_verses_sagradas` VALUES ('8077', '10', '2', '27', 'Y Joab respondió: Vive Dios que si no hubieras hablado, ya desde esta mañana el pueblo hubiera dejado de seguir a sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8078', '10', '2', '28', 'Entonces Joab tocó el cuerno, y todo el pueblo se detuvo, y no siguió más a los de Israel, ni peleó más.');
INSERT INTO `bible_verses_sagradas` VALUES ('8079', '10', '2', '29', 'Y Abner y los suyos caminaron por la campiña toda aquella noche, y pasando el Jordán cruzaron por todo Bet-horón, y llegaron al real.');
INSERT INTO `bible_verses_sagradas` VALUES ('8080', '10', '2', '30', 'Joab también volvió de seguir a Abner, y juntando todo el pueblo, faltaron de los siervos de David diecinueve hombres, y Asael.');
INSERT INTO `bible_verses_sagradas` VALUES ('8081', '10', '2', '31', 'Mas los siervos de David hirieron de los de Benjamín y de los de Abner, trescientos sesenta hombres, <I>que</I>  murieron. Tomaron <I>luego</I>  a Asael, y lo sepultaron en el sepulcro de su padre en Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8082', '10', '2', '32', 'Y caminaron toda aquella noche Joab y los suyos, y les amaneció en Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8083', '10', '3', '1', '¶ Y hubo larga guerra entre la casa de Saúl y la casa de David; mas David se iba fortificando, y la casa de Saúl iba en disminución.');
INSERT INTO `bible_verses_sagradas` VALUES ('8084', '10', '3', '2', 'Y nacieron hijos a David en Hebrón; su primogénito fue Amón, de Ahinoam jezreelita;');
INSERT INTO `bible_verses_sagradas` VALUES ('8085', '10', '3', '3', 'su segundo Quileab, de Abigail la <I>que era</I>  mujer de Nabal, el del Carmelo; el tercero, Absalón, hijo de Maaca, hija de Talmai rey de Gesur;');
INSERT INTO `bible_verses_sagradas` VALUES ('8086', '10', '3', '4', 'el cuarto, Adonías hijo de Haguit; el quinto, Sefatías hijo de Abital;');
INSERT INTO `bible_verses_sagradas` VALUES ('8087', '10', '3', '5', 'el sexto, Itream, de Egla mujer de David. Estos nacieron a David en Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8088', '10', '3', '6', 'Y como había guerra entre la casa de Saúl y la de David, aconteció que Abner hijo de Ner se esforzaba por la casa de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('8089', '10', '3', '7', '¶ Y Saúl había tenido una concubina que se llamaba Rizpa, hija de Aja. Y dijo Is-boset a Abner: ¿Por qué has entrado a la concubina de mi padre?');
INSERT INTO `bible_verses_sagradas` VALUES ('8090', '10', '3', '8', 'Y se enojó Abner en gran manera por las palabras de Is-boset, y dijo: ¿Soy yo cabeza de perros respecto de Judá? Yo he hecho hoy misericordia con la casa de Saúl tu padre, con sus hermanos, y con sus amigos, y no te he  entregado en las manos de David; ¿y tú me haces hoy cargo del pecado de <I>esta</I>  mujer?');
INSERT INTO `bible_verses_sagradas` VALUES ('8091', '10', '3', '9', 'Así haga Dios a Abner y así le añada, si como ha jurado el SEÑOR a David no hiciere yo así con él,');
INSERT INTO `bible_verses_sagradas` VALUES ('8092', '10', '3', '10', 'trasladando el reino de la casa de Saúl, y confirmando el trono de David sobre Israel y sobre Judá, desde Dan hasta Beerseba.');
INSERT INTO `bible_verses_sagradas` VALUES ('8093', '10', '3', '11', 'Y él no pudo responder palabra a Abner, porque le temía.');
INSERT INTO `bible_verses_sagradas` VALUES ('8094', '10', '3', '12', 'Y envió Abner mensajeros a David de su parte, diciendo: ¿Cúya es la tierra? Y que le dijesen: Haz alianza conmigo, y he aquí que mi mano será contigo para volver a ti a todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8095', '10', '3', '13', 'Y <I>David</I>  dijo: Bien; yo haré contigo alianza; mas una cosa te pido, y es que no me vengas a ver sin que primero traigas a Mical la hija de Saúl, cuando vinieres a verme.');
INSERT INTO `bible_verses_sagradas` VALUES ('8096', '10', '3', '14', 'Después de esto envió David mensajeros a Is-boset hijo de Saúl, diciendo: Restitúyeme a mi mujer Mical, la cual yo desposé conmigo por cien prepucios de filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8097', '10', '3', '15', 'Entonces Is-boset envió, y la quitó a su marido Paltiel, hijo de Lais.');
INSERT INTO `bible_verses_sagradas` VALUES ('8098', '10', '3', '16', 'Y su marido fue con ella, siguiéndola y llorando hasta Bahurim. Y le dijo Abner: Anda, vuélvete. Entonces él se volvió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8099', '10', '3', '17', 'Y habló Abner con los ancianos de Israel, diciendo: Ayer y anteayer procurabais que David fuese rey sobre vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('8100', '10', '3', '18', 'ahora, pues, hacedlo; porque el SEÑOR ha hablado a David, diciendo: Por la mano de mi siervo David libraré a mi pueblo Israel de mano de los filisteos, y de mano de todos sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8101', '10', '3', '19', 'Y habló también Abner a los de Benjamín; y fue también Abner a Hebrón a decir a David todo el parecer de los de Israel y de toda la casa de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('8102', '10', '3', '20', 'Vino, pues, Abner a David en Hebrón, y con él veinte hombres; y David hizo banquete a Abner y a los que con él habían venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('8103', '10', '3', '21', 'Y dijo Abner a David: Yo me levantaré e iré, y juntaré a mi señor el rey a todo Israel, para que hagan contigo alianza, y tú reines como deseas. David despidió <I>luego</I>  a Abner, y él se fue en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8104', '10', '3', '22', '¶ Y he aquí los siervos de David y Joab, que venían del campo, y traían consigo gran presa. Mas Abner <I>ya</I>  no estaba con David en Hebrón, que ya lo había él despedido, y él se había ido en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8105', '10', '3', '23', 'Y luego que llegó Joab y todo el ejército que con él estaba, fue dado aviso a Joab, diciendo: Abner hijo de Ner ha venido al rey, y él le ha despedido, y se fue en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8106', '10', '3', '24', 'Entonces Joab vino al rey, y le dijo: ¿Qué has hecho? He aquí habíase venido Abner a ti; ¿por qué pues lo dejaste que se fuese?');
INSERT INTO `bible_verses_sagradas` VALUES ('8107', '10', '3', '25', '¿Sabes tú <I>que</I>  Abner hijo de Ner ha venido para engañarte, y <I>a</I>  saber tu salida y tu entrada, y por entender todo lo que tú haces?');
INSERT INTO `bible_verses_sagradas` VALUES ('8108', '10', '3', '26', 'Y saliéndose Joab de con David, envió mensajeros tras Abner, los cuales le hicieron volver desde el pozo de Sira, sin saberlo David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8109', '10', '3', '27', 'Y cuando Abner volvió a Hebrón, lo apartó Joab al medio de la puerta, hablando con él blandamente, y allí le hirió por la quinta <I>costilla</I> , a causa de la muerte de Asael su hermano, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8110', '10', '3', '28', 'Cuando David supo después esto, dijo: Limpio estoy yo y mi reino, por el SEÑOR, para siempre, de la sangre de Abner hijo de Ner.');
INSERT INTO `bible_verses_sagradas` VALUES ('8111', '10', '3', '29', 'Caiga sobre la cabeza de Joab, y sobre toda la casa de su padre; que nunca falte de la casa de Joab <I>quien</I>  padezca flujo, ni leproso, ni quien ande con báculo, ni quien muera a cuchillo, ni quien tenga falta de pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('8112', '10', '3', '30', 'Joab, pues, y Abisai su hermano mataron a Abner, porque él había muerto a Asael, hermano de ellos en la batalla de Gabaón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8113', '10', '3', '31', 'Entonces dijo David a Joab, y a todo el pueblo que con él <I>estaba</I> : Romped vuestros vestidos, y ceñíos de cilicio, y haced duelo delante de Abner. Y el rey iba detrás del féretro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8114', '10', '3', '32', 'Y sepultaron a Abner en Hebrón; y alzando el rey su voz, lloró junto al sepulcro de Abner; y lloró también todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8115', '10', '3', '33', 'Y endechando el rey al mismo Abner, decía: ¡Murió Abner como muere un loco!');
INSERT INTO `bible_verses_sagradas` VALUES ('8116', '10', '3', '34', 'Tus manos no <I>estaban</I>  atadas, ni tus pies ligados con grillos. Caíste como los que caen delante de malos hombres. Y todo el pueblo volvió a llorar sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8117', '10', '3', '35', 'Y como todo el pueblo viniese a dar de comer pan a David siendo aún de día, David juró, diciendo: Así me haga Dios y así me añada, si antes que se ponga el sol gustare yo pan, o cualquier otra cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8118', '10', '3', '36', 'Así entendió todo el pueblo, y agradó a sus ojos; porque todo lo que el rey hacía parecía bien en ojos de todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8119', '10', '3', '37', 'Y todo el pueblo y aun todo Israel entendieron aquel día, que no había venido del rey que Abner hijo de Ner muriese.');
INSERT INTO `bible_verses_sagradas` VALUES ('8120', '10', '3', '38', 'Entonces el rey dijo a sus siervos: ¿No sabéis que ha caído hoy en Israel un príncipe, y grande?');
INSERT INTO `bible_verses_sagradas` VALUES ('8121', '10', '3', '39', 'Que yo ahora aún soy tierno rey ungido; y estos hombres, los hijos de Sarvia, muy duros me son; el SEÑOR dé el pago al que mal hace, conforme a su malicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('8122', '10', '4', '1', '¶ Luego que oyó el hijo de Saúl que Abner había sido muerto en Hebrón, las manos se le descoyuntaron, y fue atemorizado todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8123', '10', '4', '2', 'Y tenía el hijo de Saúl dos varones, los cuales eran capitanes de compañía, el nombre de uno era Baana, y el del otro Recab, hijos de Rimón beerotita, de los hijos de Benjamín (porque Beerot era contada con Benjamín;');
INSERT INTO `bible_verses_sagradas` VALUES ('8124', '10', '4', '3', 'estos beerotitas se habían huido a Gitaim, y habían sido peregrinos allí hasta entonces.)');
INSERT INTO `bible_verses_sagradas` VALUES ('8125', '10', '4', '4', 'Y Jonatán, hijo de Saúl, tenía un hijo lisiado de los pies de edad de cinco años, que cuando la noticia <I>de la muerte</I>  de Saúl y de Jonatán vino de Jezreel, le tomó su ama y huyó; y como iba huyendo de prisa, cayó <I> el niño</I>  y quedó cojo. Su nombre era Mefi-boset.');
INSERT INTO `bible_verses_sagradas` VALUES ('8126', '10', '4', '5', 'Los hijos, <I>pues</I> , de Rimón beerotita, Recab y Baana, fueron y entraron en el mayor calor del día en casa de Is-boset, el cual estaba durmiendo en su cámara la siesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('8127', '10', '4', '6', '<I>Entonces</I>  entraron ellos en medio de la casa <I>en hábito de</I>  mercaderes de grano, y le hirieron en la quinta <I>costilla</I> , y se escaparon Recab y Baana su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('8128', '10', '4', '7', 'Los cuales como entraron en <I>la</I>  casa, estando él en su cama en su cámara de dormir, lo hirieron y mataron, y le cortaron la cabeza. Y tomando la cabeza caminaron toda la noche por el camino de la campiña.');
INSERT INTO `bible_verses_sagradas` VALUES ('8129', '10', '4', '8', 'Y trajeron la cabeza de Is-boset a David en Hebrón, y dijeron al rey: He aquí la cabeza de Is-boset hijo de Saúl tu enemigo, que procuraba matarte; y el SEÑOR ha vengado hoy a mi señor el rey, de Saúl y de su simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8130', '10', '4', '9', '¶ Y David respondió a Recab y a su hermano Baana, hijos de Rimón Beerotita, y les dijo: Vive el SEÑOR que ha redimido mi alma de toda angustia,');
INSERT INTO `bible_verses_sagradas` VALUES ('8131', '10', '4', '10', 'que cuando uno me dio nuevas, diciendo: He aquí Saúl es muerto imaginándose que traía buenas nuevas, yo lo prendí, y le maté en Siclag en pago de la nueva.');
INSERT INTO `bible_verses_sagradas` VALUES ('8132', '10', '4', '11', '¿Cuánto más a los malos hombres que mataron a un hombre justo en su casa, y sobre su cama? Ahora pues, ¿no tengo yo de demandar su sangre de vuestras manos, y quitaros de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('8133', '10', '4', '12', 'Entonces David mandó a los jóvenes, y ellos los mataron, y les cortaron las manos y los pies, y los colgaron sobre el estanque, en Hebrón. <I>Luego</I>  tomaron la cabeza de Is-boset, y la enterraron en el sepulcro de Abner  en Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8134', '10', '5', '1', '¶ Y vinieron todas las tribus de Israel a David en Hebrón, y hablaron, diciendo: He aquí nosotros <I>somos</I>  tus huesos y tú carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('8135', '10', '5', '2', 'Y aun ayer y anteayer, cuando Saúl reinaba sobre nosotros, tú sacabas y volvías a Israel. Además el SEÑOR te ha dicho: Tú apacentarás a mi pueblo Israel, y tú serás sobre Israel príncipe.');
INSERT INTO `bible_verses_sagradas` VALUES ('8136', '10', '5', '3', 'Vinieron, pues, todos los ancianos de Israel al rey en Hebrón, y el rey David hizo con ellos alianza en Hebrón delante del SEÑOR; y ungieron a David por rey sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8137', '10', '5', '4', 'Era David de treinta años cuando comenzó a reinar, y reinó cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('8138', '10', '5', '5', 'En Hebrón reinó sobre Judá siete años y seis meses; y en Jerusalén reinó treinta y tres años sobre todo Israel y Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('8139', '10', '5', '6', '¶ Entonces el rey y los suyos fueron a Jerusalén al jebuseo que habitaba en la tierra; el cual habló a David, diciendo: Tú no entrarás acá, si no echares los ciegos y los cojos; pensando: No entrará acá David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8140', '10', '5', '7', 'Pero David tomó la fortaleza de Sion, la cual es la ciudad de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8141', '10', '5', '8', 'Y dijo David aquel día: ¿Quién llegará hasta los canales, y herirá al jebuseo, y a los cojos y ciegos, a los cuales el alma de David aborrece? Por esto se dijo: Ciego ni cojo no entrará en casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8142', '10', '5', '9', 'Y David moró en la fortaleza y le puso por nombre la Ciudad de David; y edificó alrededor, desde Millo para adentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8143', '10', '5', '10', 'Y David iba creciendo y aumentándose, y el SEÑOR Dios de los ejércitos era con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8144', '10', '5', '11', '¶ E Hiram rey de Tiro envió también embajadores a David, y madera de cedro, y carpinteros, y canteros para los muros, los cuales edificaron la casa de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8145', '10', '5', '12', 'Y entendió David que el SEÑOR le había confirmado por rey sobre Israel, y que había ensalzado su reino por amor de su pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8146', '10', '5', '13', 'Y tomó David más concubinas y mujeres de Jerusalén después que vino de Hebrón, y le nacieron más hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8147', '10', '5', '14', 'Estos <I>son</I>  los nombres de los que le nacieron en Jerusalén: Samúa, y Sobab, y Natán, y Salomón,');
INSERT INTO `bible_verses_sagradas` VALUES ('8148', '10', '5', '15', 'e Ibhar, y Elisúa, y Nefeg,');
INSERT INTO `bible_verses_sagradas` VALUES ('8149', '10', '5', '16', 'y Jafía, y Elisama, y Eliada, y Elifelet.');
INSERT INTO `bible_verses_sagradas` VALUES ('8150', '10', '5', '17', '¶ Y oyendo los filisteos que habían ungido a David por rey sobre Israel, todos los filisteos subieron a buscar a David; lo cual cuando David <I>lo</I>  oyó, vino a la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('8151', '10', '5', '18', 'Y vinieron los filisteos, y se extendieron por el valle de Rafaim (<I>de los gigantes</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('8152', '10', '5', '19', '<I>Entonces</I>  consultó David al SEÑOR, diciendo: ¿Iré contra los filisteos? ¿Los entregarás en mis manos? Y el SEÑOR respondió a David: Ve, porque ciertamente entregaré los filisteos en tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8153', '10', '5', '20', 'Y vino David a Baal-perazim, y allí los venció David, y dijo: Rompió el SEÑOR mis enemigos delante de mí, como quien rompe aguas. Y por esto llamó el nombre de aquel lugar Baal-perazim (<I>el llano de las divisiones o de  las roturas</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('8154', '10', '5', '21', 'Y dejaron allí sus ídolos, los cuales quemó David y los suyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8155', '10', '5', '22', 'Y los filisteos volvieron a venir, y se extendieron en el valle de Rafaim.');
INSERT INTO `bible_verses_sagradas` VALUES ('8156', '10', '5', '23', 'Y consultando David al SEÑOR, él le respondió: No subas; sino rodéalos, y vendrás a ellos por delante de los morales;');
INSERT INTO `bible_verses_sagradas` VALUES ('8157', '10', '5', '24', 'y cuando oyeres <I>un</I>  estruendo que irá por las copas de los morales, entonces te moverás; porque el SEÑOR saldrá delante de ti a herir el campamento de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8158', '10', '5', '25', 'Y David lo hizo así, como el SEÑOR se lo había mandado; e hirió a los filisteos desde Gabaa hasta llegar a Gaza.');
INSERT INTO `bible_verses_sagradas` VALUES ('8159', '10', '6', '1', '¶ Y David volvió a juntar todos los escogidos de Israel, treinta mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('8160', '10', '6', '2', 'Y se levantó David, y fue con todo el pueblo que <I>tenía</I>  consigo, de Baala de Judá, para hacer pasar de allí el arca de Dios, sobre la cual era invocado el nombre del SEÑOR de los ejércitos, que mora en ella entre los  querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('8161', '10', '6', '3', 'Y pusieron el arca de Dios sobre un carro nuevo, y la llevaron de la casa de Abinadab, que <I>estaba</I>  en Gabaa; y Uza y Ahío, hijos de Abinadab, guiaban el carro nuevo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8162', '10', '6', '4', 'Y cuando lo llevaban de la casa de Abinadab que estaba en Gabaa, con el arca de Dios, Ahío iba delante del arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('8163', '10', '6', '5', 'Y David y toda la casa de Israel danzaban delante del SEÑOR con toda suerte de <I>instrumentos de</I>  madera de haya; con arpas, salterios, adufes, flautas y címbalos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8164', '10', '6', '6', '¶ Y cuando llegaron a la era de Nacón, Uza extendió <I>la mano</I>  al arca de Dios, y la tuvo; porque los bueyes daban sacudidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8165', '10', '6', '7', 'Y el furor del SEÑOR se encendió contra Uza, y lo hirió allí Dios por aquella temeridad, y cayó allí muerto junto al arca de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('8166', '10', '6', '8', 'Y se entristeció David por haber herido el SEÑOR a Uza; y fue llamado aquel lugar Pérez-uza (<I>rotura de Uza</I> ), hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('8167', '10', '6', '9', 'Y temiendo David al SEÑOR aquel día, dijo: ¿Cómo ha de venir a mí el arca del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('8168', '10', '6', '10', 'No quiso, pues, David traer a sí el arca del SEÑOR a la ciudad de David; mas la llevó David a casa de Obed-edom geteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8169', '10', '6', '11', 'Y estuvo el arca del SEÑOR en casa de Obed-edom geteo tres meses; y bendijo el SEÑOR a Obed-edom y a toda su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8170', '10', '6', '12', '¶ Y fue dado aviso al rey David, diciendo: El SEÑOR ha bendecido la casa de Obed-edom, y todo lo que tiene, a causa del arca de Dios. Entonces David fue, y trajo el arca de Dios de casa de Obed-edom a la ciudad de David con  fiestas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8171', '10', '6', '13', 'Y cuando los que llevaban el arca de Dios habían andado seis pasos, sacrificaban un buey y <I>un carnero</I>  grueso.');
INSERT INTO `bible_verses_sagradas` VALUES ('8172', '10', '6', '14', 'Y David saltaba con toda su fuerza delante del SEÑOR; y tenía vestido David un efod de lino.');
INSERT INTO `bible_verses_sagradas` VALUES ('8173', '10', '6', '15', 'Así David y toda la casa de Israel llevaban el arca del SEÑOR con júbilo y sonido de trompeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('8174', '10', '6', '16', 'Y cuando el arca del SEÑOR llegó a la ciudad de David, aconteció que Mical hija de Saúl estaba <I>mirando</I>  desde una ventana, y vio al rey David que saltaba y bailaba con toda su fuerza delante del SEÑOR; y le menospreció  en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8175', '10', '6', '17', 'Metieron, pues, el arca del SEÑOR, y la pusieron en su lugar en medio de una tienda que David le había tendido; y sacrificó David holocaustos y pacíficos delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8176', '10', '6', '18', 'Y cuando David hubo acabado de ofrecer los holocaustos y pacíficos, bendijo al pueblo en el nombre del SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8177', '10', '6', '19', 'Y repartió a todo el pueblo, y a toda la multitud de Israel, así a hombres como <I>a</I>  mujeres, a cada uno una torta de pan, y un pedazo de carne, y un frasco <I>de vino</I> . Y se fue todo el pueblo, cada uno a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8178', '10', '6', '20', '¶ Volvió <I>luego</I>  David para bendecir su casa; y saliendo Mical a recibir a David, dijo: ¡Cuán honrado ha sido hoy el rey de Israel, desenvolviéndose hoy delante de las criadas de sus siervos, como si fuese un <I> hombre</I>  vacío!');
INSERT INTO `bible_verses_sagradas` VALUES ('8179', '10', '6', '21', 'Entonces David respondió a Mical: Delante del SEÑOR, que me eligió por encima de tu padre y de toda su casa, mandándome que fuese príncipe sobre el pueblo del SEÑOR, sobre Israel, danzaré delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8180', '10', '6', '22', 'Y <I>aún</I>  me haré más vil que esta vez, y seré bajo a mis propios ojos; y delante de las criadas que dijiste, delante de ellas seré honrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8181', '10', '6', '23', 'Y Mical hija de Saúl nunca tuvo hijos hasta el día de su muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('8182', '10', '7', '1', '¶ Y aconteció que, estando ya el rey asentado en su casa, <I>después</I>  que el SEÑOR le había dado reposo de todos sus enemigos en derredor,');
INSERT INTO `bible_verses_sagradas` VALUES ('8183', '10', '7', '2', 'dijo el rey al profeta Natán: Mira ahora, yo moro en casas de cedro, y el arca de Dios está entre cortinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8184', '10', '7', '3', 'Y Natán dijo al rey: Anda, y haz todo lo que está en tu corazón, que el SEÑOR <I>es</I>  contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8185', '10', '7', '4', '¶ Y aconteció aquella noche, que vino palabra del SEÑOR a Natán, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('8186', '10', '7', '5', 'Ve y di a mi siervo David: Así dijo el SEÑOR: ¿Tú me has de edificar casa en que <I>yo</I>  more?');
INSERT INTO `bible_verses_sagradas` VALUES ('8187', '10', '7', '6', 'Ciertamente no he habitado en casas desde el día que saqué a los hijos de Israel de Egipto hasta hoy, sino que anduve en tienda y en tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8188', '10', '7', '7', 'Y en todo cuanto he andado con todos los hijos de Israel, ¿he hablado palabra en alguna de las tribus de Israel, a quien haya mandado que apaciente mi pueblo de Israel, para decir: ¿Por qué no me habéis edificado casa de  cedros?');
INSERT INTO `bible_verses_sagradas` VALUES ('8189', '10', '7', '8', 'Ahora pues, dirás así a mi siervo David: Así dijo el SEÑOR de los ejércitos: Yo te tomé de la majada, de detrás de las ovejas, para que fueses príncipe sobre mi pueblo, sobre Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('8190', '10', '7', '9', 'y he sido contigo en todo cuanto has andado, y delante de ti he talado todos tus enemigos, y te he hecho nombre grande, como el nombre de los grandes que <I>son</I>  en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8191', '10', '7', '10', '<I>Además</I>  yo pondré lugar a mi pueblo Israel, y <I>yo</I>  lo plantaré, <I>para</I>  que habite en su lugar, y nunca más sea removido, ni los inicuos le aflijan más, como antes,');
INSERT INTO `bible_verses_sagradas` VALUES ('8192', '10', '7', '11', 'desde el día que puse jueces sobre mi pueblo Israel. Y yo te daré descanso de todos tus enemigos. Asimismo el SEÑOR te hace saber, que él te quiere hacer casa a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('8193', '10', '7', '12', 'Y cuando tus días fueren cumplidos, y durmieres con tus padres, yo afirmaré tu simiente después de ti, la cual procederá de tus entrañas, y afirmaré su reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('8194', '10', '7', '13', 'El edificará casa a mi nombre, y yo afirmaré para siempre el trono de su reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('8195', '10', '7', '14', 'Yo le seré a el padre, y él me será a mí hijo. Y si él hiciere mal, yo le castigaré con vara de hombres, y con azotes de hijos de hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('8196', '10', '7', '15', 'pero mi misericordia no se apartará de él, como la aparté de Saúl, al cual quité de delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('8197', '10', '7', '16', 'Y será afirmada tu casa y tu reino para siempre delante de tu rostro; y tu trono será firme eternalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8198', '10', '7', '17', 'Conforme a todas estas palabras, y conforme a toda esta visión, así habló Natán a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8199', '10', '7', '18', '¶ Y entró el rey David, y se sentó delante del SEÑOR, y dijo: Señor DIOS, ¿Quién <I>soy</I>  yo, y qué es mi casa, para que tú me traigas hasta aquí?');
INSERT INTO `bible_verses_sagradas` VALUES ('8200', '10', '7', '19', 'Y aun te ha parecido poco esto, Señor DIOS, sino que hablas también de la casa de tu siervo en lo por venir, y que sea esta la condición de un hombre, Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('8201', '10', '7', '20', '¿Y qué más puede añadir David hablando contigo? Tú pues conoces tu siervo, Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('8202', '10', '7', '21', 'Todas estas grandezas has obrado por tu palabra y conforme a tu corazón, haciéndolas saber a tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8203', '10', '7', '22', 'Por tanto tú te has engrandecido, SEÑOR Dios; por cuanto no <I>hay otro</I>  como tú, ni <I>hay</I>  Dios fuera de ti, conforme a todo lo que hemos oído con nuestros oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8204', '10', '7', '23', '¿Y quién como tu pueblo, como Israel, en la tierra? Una gente por <I>amor de</I>  la cual Dios fuese a redimírsela por pueblo, y le pusiese nombre, e hiciese con vosotros, grandes y espantosas obras en tu tierra, por causa  de tu pueblo que tú te redimiste de Egipto, de los gentiles y de sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('8205', '10', '7', '24', 'Porque tú te has confirmado a tu pueblo Israel <I>por</I>  pueblo tuyo para siempre; y tú, oh SEÑOR, fuiste a ellos por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('8206', '10', '7', '25', 'Ahora pues, SEÑOR Dios, la palabra que has hablado sobre tu siervo y sobre su casa, despiértala eternalmente, y haz conforme a lo que has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('8207', '10', '7', '26', 'Porque <I>así</I>  será engrandecido tu nombre para siempre, para que se diga: El SEÑOR de los ejércitos <I>es</I>  Dios sobre Israel; y que la casa de tu siervo David sea firme delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('8208', '10', '7', '27', 'Porque tú, SEÑOR de los ejércitos, Dios de Israel, revelaste al oído de tu siervo, diciendo: Yo te edificaré casa. Por esto tu siervo ha hallado <I>en</I>  su corazón para orar delante de ti esta oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('8209', '10', '7', '28', 'Ahora pues, SEÑOR Dios, tú <I>eres</I>  Dios, y tus palabras serán firmes; pues has dicho a tu siervo este bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('8210', '10', '7', '29', 'Ahora pues, quiere, y bendice a la casa de tu siervo, para que perpetuamente permanezca delante de ti; pues que tú, el SEÑOR Dios, <I>lo</I>  has dicho, y con tu bendición será bendita la casa de tu siervo para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8211', '10', '8', '1', '¶ Después de esto aconteció, que David hirió a los filisteos, y los humilló; y tomó David a Meteg-ama de mano de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8212', '10', '8', '2', 'Hirió también a los de Moab, y los midió con cordel, haciéndolos echar por tierra; y los midió en dos cordeles, <I>el uno</I>  para muerte, y <I>otro</I>  cordel entero para vida; y fueron los moabitas siervos llevando  presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8213', '10', '8', '3', 'Asimismo hirió David a Hadad-ezer hijo de Rehob, rey de Soba, yendo él a extender su término hasta el río Eufrates.');
INSERT INTO `bible_verses_sagradas` VALUES ('8214', '10', '8', '4', 'Y tomó David de ellos mil setecientos de <I>a</I>  caballo, y veinte mil hombres de <I>a</I>  pie; y desjarretó David <I>los caballos</I>  de todos los carros, excepto cien carros de ellos que dejó.');
INSERT INTO `bible_verses_sagradas` VALUES ('8215', '10', '8', '5', 'Y vinieron los sirios de Damasco a dar ayuda a Hadad-ezer rey de Soba; y David hirió de los Sirios veintidós mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('8216', '10', '8', '6', 'Puso <I>luego</I>  David guarnición en Siria, la de Damasco, y fueron los Sirios siervos de David llevando presente. Y el SEÑOR guardó a David donde quiera que fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('8217', '10', '8', '7', 'Y tomó David los escudos de oro que traían los siervos de Hadad-ezer, y los llevó a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8218', '10', '8', '8', 'Asimismo de Beta y de Beerot, ciudades de Hadad-ezer, tomó el rey David gran cantidad de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('8219', '10', '8', '9', '¶ Entonces oyendo Toi, rey de Hamat, que David había herido todo el ejército de Hadad-ezer,');
INSERT INTO `bible_verses_sagradas` VALUES ('8220', '10', '8', '10', 'envió Toi a Joram su hijo al rey David, a saludarle pacíficamente y a bendecirle, porque había peleado con Hadad-ezer y lo había vencido; porque Toi <I>era</I>  enemigo de Hadad-ezer. Y <I>Joram</I>  llevaba en su mano vasos  de plata, y vasos de oro, y de bronce;');
INSERT INTO `bible_verses_sagradas` VALUES ('8221', '10', '8', '11', 'los cuales el rey David dedicó al SEÑOR, con el oro y <I>la</I>  plata que tenía dedicado de todas las naciones que había sometido;');
INSERT INTO `bible_verses_sagradas` VALUES ('8222', '10', '8', '12', 'de los sirios, de los moabitas, de los ammonitas, de los filisteos, de los amalecitas, y del despojo de Hadad-ezer hijo de Rehob, rey de Soba.');
INSERT INTO `bible_verses_sagradas` VALUES ('8223', '10', '8', '13', 'Y ganó David fama cuando, volviendo de la derrota de los Sirios, <I>hirió</I>  dieciocho mil <I>hombres</I>  en el valle de la sal.');
INSERT INTO `bible_verses_sagradas` VALUES ('8224', '10', '8', '14', 'Asimismo puso David guarnición en Edom, por toda Edom puso guarnición; y todos los idumeos fueron siervos de David. Y el SEÑOR guardó a David por donde quiera que fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('8225', '10', '8', '15', '¶ Y reinó David sobre todo Israel; y hacía David derecho y justicia a todo su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8226', '10', '8', '16', 'Y Joab hijo de Sarvia <I>era general</I>  de su ejército; y Josafat hijo de Ahilud, canciller;');
INSERT INTO `bible_verses_sagradas` VALUES ('8227', '10', '8', '17', 'y Sadoc hijo de Ahitob, y Ahimelec hijo de Abiatar, eran sacerdotes; y Seraías era escriba;');
INSERT INTO `bible_verses_sagradas` VALUES ('8228', '10', '8', '18', 'y Benaía hijo de Joiada, era sobre los cereteos y peleteos; y los hijos de David eran los príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8229', '10', '9', '1', '¶ Y dijo David: ¿Ha quedado alguno de la casa de Saúl, a quien haga <I>yo</I>  misericordia por causa de Jonatán?');
INSERT INTO `bible_verses_sagradas` VALUES ('8230', '10', '9', '2', 'Y había un siervo de la casa de Saúl, que se llamaba Siba, al cual cuando <I>lo</I>  llamaron que viniese a David, el rey le dijo: ¿Eres tú Siba? Y él respondió: Tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8231', '10', '9', '3', 'Y el rey dijo: ¿No ha quedado nadie de la casa de Saúl, a quien haga <I>yo</I>  misericordia de Dios? Y Siba respondió al rey: Aun ha quedado un hijo de Jonatán, lisiado de los pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('8232', '10', '9', '4', 'Entonces el rey le dijo: ¿Y ése dónde está? Y Siba respondió al rey: He aquí, <I>está</I>  en casa de Maquir hijo de Amiel, en Lodebar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8233', '10', '9', '5', 'Y envió el rey David, y lo tomó de casa de Maquir hijo de Amiel, de Lodebar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8234', '10', '9', '6', 'Y venido Mefi-boset, hijo de Jonatán hijo de Saúl, a David, se postró sobre su rostro, y adoró. Y dijo David: Mefi-boset. Y él respondió: He aquí tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8235', '10', '9', '7', 'Y le dijo David: No tengas temor, porque yo a la verdad haré contigo misericordia por amor de Jonatán tu padre, y te haré volver todas las tierras de Saúl tu padre; y tú comerás pan a mi mesa perpetuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8236', '10', '9', '8', 'Y él inclinándose, dijo: ¿Quién <I>es</I>  tu siervo, para que mires a un perro muerto como soy <I>yo</I> ?');
INSERT INTO `bible_verses_sagradas` VALUES ('8237', '10', '9', '9', '¶ Entonces el rey llamó a Siba, siervo de Saúl, y le dijo: Todo lo que fue de Saúl y de toda su casa, yo lo he dado al hijo de tu señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('8238', '10', '9', '10', 'Tú pues le labrarás las tierras, tú con tus hijos, y tus siervos, y encerrarás <I>los frutos</I> , para que el hijo de tu señor tenga pan qué mantenerse; y Mefi-boset el hijo de tu señor comerá pan perpetuamente a mi mesa.  Y tenía Siba quince hijos y veinte siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8239', '10', '9', '11', 'Y respondió Siba al rey: Conforme a todo lo que ha mandado mi señor el rey a su siervo, así lo hará tu siervo. Mefi-boset, <I>dijo el rey</I> , comerá a mi mesa, como uno de los hijos del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8240', '10', '9', '12', 'Y tenía Mefi-boset un hijo pequeño, que se llamaba Micaía. Y toda la familia de la casa de Siba eran siervos de Mefi-boset.');
INSERT INTO `bible_verses_sagradas` VALUES ('8241', '10', '9', '13', 'Y moraba Mefi-boset en Jerusalén, porque comía perpetuamente a la mesa del rey; y era cojo de ambos pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('8242', '10', '10', '1', '¶ Después de esto aconteció, que murió el rey de los hijos de Amón; y reinó en lugar suyo Hanún su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8243', '10', '10', '2', 'Y dijo David: Yo haré misericordia con Hanún hijo de Nahas, como su padre la hizo conmigo. Y envió David sus siervos a consolarlo por su padre. Mas llegados los siervos de David a la tierra de los hijos de Amón,');
INSERT INTO `bible_verses_sagradas` VALUES ('8244', '10', '10', '3', 'los príncipes de los hijos de Amón dijeron a Hanún su señor: ¿Te parece que por honrar David a tu padre te ha enviado consoladores? ¿No ha enviado David sus siervos a ti por reconocer e inspeccionar la ciudad, para destruirla?');
INSERT INTO `bible_verses_sagradas` VALUES ('8245', '10', '10', '4', 'Entonces Hanún tomó los siervos de David, y les rapó la mitad de la barba, y les cortó los vestidos por la mitad hasta las nalgas, y los despachó.');
INSERT INTO `bible_verses_sagradas` VALUES ('8246', '10', '10', '5', 'Lo cual cuando fue hecho saber a David, envió a encontrarles, porque ellos estaban en extremo avergonzados; y el rey <I>mandó</I>  decirles: Estaos en Jericó hasta que os vuelva a nacer la barba, y entonces regresaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('8247', '10', '10', '6', '¶ Y viendo los hijos de Amón que se habían hecho odiosos a David, enviaron los hijos de Amón y tomaron a sueldo a los Sirios de la casa de Rehob, y a los Sirios de Soba, veinte mil hombres de <I>a</I>  pie; y del rey de Maaca  mil hombres, y de Is-tob doce mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('8248', '10', '10', '7', 'Lo cual cuando oyó David, envió a Joab con todo el ejército de los valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8249', '10', '10', '8', 'Y saliendo los hijos de Amón, ordenaron sus escuadrones a la entrada de la puerta; mas los Sirios de Soba, y de Rehob, y de Is-tob, y de Maaca, <I>ordenaron</I>  de por sí en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8250', '10', '10', '9', 'Viendo, pues, Joab que había escuadrones delante y detrás de él, entresacó de todos los escogidos de Israel, y se puso en orden contra los Sirios.');
INSERT INTO `bible_verses_sagradas` VALUES ('8251', '10', '10', '10', 'Entregó <I>luego</I>  lo que quedó del pueblo en mano de Abisai su hermano, y lo puso en orden para encontrar a los amonitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8252', '10', '10', '11', 'Y dijo: Si los Sirios me fueren superiores, tú me ayudarás; y si los hijos de Amón pudieren más que tú, yo te daré ayuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('8253', '10', '10', '12', 'Esfuérzate, y esforcémonos por nuestro pueblo, y por las ciudades de nuestro Dios; y haga el SEÑOR lo que bien le pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('8254', '10', '10', '13', 'Y se acercó Joab, y el pueblo que <I>estaba</I>  con él, para pelear con los Sirios; mas ellos huyeron delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8255', '10', '10', '14', 'Entonces los hijos de Amón, viendo que los Sirios habían huido, huyeron también ellos delante de Abisai, y se entraron en la ciudad. Y volvió Joab de los hijos de Amón, y se vino a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8256', '10', '10', '15', '¶ Mas viendo los Sirios que habían caído delante de Israel, se volvieron a juntar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8257', '10', '10', '16', 'Y envió Hadad-ezer, y sacó los Sirios que <I>estaban</I>  al otro lado del río, los cuales vinieron a Helam, llevando por capitán a Sobac general del ejército de Hadad-ezer.');
INSERT INTO `bible_verses_sagradas` VALUES ('8258', '10', '10', '17', 'Y fue dado aviso a David, y juntó a todo Israel, y pasando el Jordán vino a Helam; y los Sirios se pusieron en orden contra David, y pelearon con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8259', '10', '10', '18', 'Mas los Sirios huyeron delante de Israel; e hirió David de los Sirios setecientos carros, y cuarenta mil hombres de <I>a</I>  caballo; hirió también a Sobac general del ejército, y murió allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8260', '10', '10', '19', 'Viendo, pues, todos los reyes siervos de Hadad-ezer que habían caído delante de Israel, hicieron paz con Israel, y les sirvieron; y de allí adelante temieron los Sirios de socorrer a los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8261', '10', '11', '1', '¶ Y aconteció a la vuelta de un año, en el tiempo que salen los reyes <I>a la guerra</I> , que David envió a Joab, y a sus siervos con él, y a todo Israel; y destruyeron a los amonitas, y pusieron cerco a Rabá; mas David se  quedó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8262', '10', '11', '2', 'Y acaeció que levantándose David de su cama a la hora de la tarde, se paseaba por el terrado de la casa real, cuando vio desde el terrado una mujer que se estaba bañando, la cual era muy hermosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8263', '10', '11', '3', 'Y envió David a preguntar por aquella mujer, y le dijeron: Aquella es Betsabé hija de Eliam, mujer de Urías heteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8264', '10', '11', '4', 'Y envió David mensajeros, y la tomó; y así que hubo entrado a él, él durmió con ella. Luego ella se purificó de su inmundicia, y se volvió a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8265', '10', '11', '5', 'Y concibió la mujer, y envió a hacerlo saber a David, diciendo: Yo <I>estoy</I>  embarazada.');
INSERT INTO `bible_verses_sagradas` VALUES ('8266', '10', '11', '6', '¶ Entonces David envió a decir a Joab: Envíame a Urías heteo. Y Joab envió Urías a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8267', '10', '11', '7', 'Y cuando Urías vino a él, David le preguntó por la salud de Joab, y por la salud del pueblo, y asimismo de la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8268', '10', '11', '8', 'Después dijo David a Urías: Desciende a tu casa, y lava tus pies. Y saliendo Urías de casa del rey, le fue enviada comida real.');
INSERT INTO `bible_verses_sagradas` VALUES ('8269', '10', '11', '9', 'Mas Urías durmió a la puerta de la casa del rey con todos los siervos de su señor, y no descendió a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8270', '10', '11', '10', 'E hicieron saber esto a David, diciendo: Urías no ha descendido a su casa. Y dijo David a Urías: ¿No has venido de camino? ¿Por qué, pues, no descendiste a tu casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('8271', '10', '11', '11', 'Y Urías respondió a David: El arca, e Israel y Judá, están debajo de tiendas; y mi señor Joab, y los siervos de mi señor sobre la faz del campo; ¿y había yo de entrar en mi casa para comer y beber, y a dormir con mi mujer?  Por vida tuya, y por vida de tu alma, que yo no haré tal cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8272', '10', '11', '12', 'Y David dijo a Urías: Estáte aquí aún hoy, y mañana te despacharé. Y se quedó Urías en Jerusalén aquel día y el siguiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8273', '10', '11', '13', 'Y David lo convidó, y le hizo comer y beber delante de sí, hasta embriagarlo. Y él salió a la tarde a dormir en su cama con los siervos de su señor; mas no descendió a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8274', '10', '11', '14', '¶ Venida la mañana, escribió David a Joab una carta, la cual envió por mano de Urías.');
INSERT INTO `bible_verses_sagradas` VALUES ('8275', '10', '11', '15', 'Y escribió en la carta, diciendo: Poned a Urías delante de la fuerza de la batalla, y desamparadle, para que sea herido y muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('8276', '10', '11', '16', 'Y aconteció, que cuando Joab cercó la ciudad, puso a Urías en el lugar donde sabía que estaban los hombres más valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8277', '10', '11', '17', 'Y saliendo luego los de la ciudad, pelearon con Joab, y cayeron <I>algunos</I>  del pueblo de los siervos de David; y murió también Urías heteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8278', '10', '11', '18', '<I>Entonces</I>  envió Joab, e hizo saber a David todos los negocios de la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8279', '10', '11', '19', 'Y mandó al mensajero, diciendo: Cuando acabares de contar al rey todos los negocios de la guerra,');
INSERT INTO `bible_verses_sagradas` VALUES ('8280', '10', '11', '20', 'si el rey comenzare a enojarse, y te dijere: ¿Por qué os acercasteis a la ciudad peleando? ¿No sabíais lo que suelen arrojar del muro?');
INSERT INTO `bible_verses_sagradas` VALUES ('8281', '10', '11', '21', '¿Quién hirió a Abimelec hijo de Jerobaal? ¿No echó una mujer del muro un pedazo de una rueda de molino, y murió en Tebes? ¿Por qué os llegasteis al muro? Entonces tú le dirás: También tu siervo Urías heteo es muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8282', '10', '11', '22', 'Y fue el mensajero, y llegando, contó a David todas las cosas a que Joab le había enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8283', '10', '11', '23', 'Y dijo el mensajero a David: Prevalecieron contra nosotros los varones, que salieron a nosotros al campo, bien que nosotros les hicimos retroceder hasta la entrada de la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('8284', '10', '11', '24', 'Y los flecheros tiraron contra tus siervos desde el muro, y murieron <I>algunos</I>  de los siervos del rey; y murió también tu siervo Urías heteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8285', '10', '11', '25', 'Y David dijo al mensajero: Dirás así a Joab: No tengas pesar de esto, que de igual y semejante manera suele consumir el cuchillo; esfuerza la batalla contra la ciudad, hasta que la derribes. Y tú aliéntale.');
INSERT INTO `bible_verses_sagradas` VALUES ('8286', '10', '11', '26', 'Y oyendo la mujer de Urías que su marido Urías era muerto, hizo luto por su marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('8287', '10', '11', '27', 'Y pasado el luto, envió David y la recogió a su casa; y fue ella su mujer, y le dio a luz un hijo. Mas esto que David había hecho, fue desagradable a los ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8288', '10', '12', '1', '¶ Y envió el SEÑOR a Natán a David, el cual viniendo a él, le dijo: Había dos hombres en una ciudad, el uno rico, y el otro pobre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8289', '10', '12', '2', 'El rico tenía numerosas ovejas y vacas;');
INSERT INTO `bible_verses_sagradas` VALUES ('8290', '10', '12', '3', 'mas el pobre no tenía más que una sola cordera, que él había comprado y criado, y que había crecido con él y con sus hijos juntamente, comiendo de su bocado, y bebiendo de su vaso, y durmiendo en su seno; y la tenía como a  una hija.');
INSERT INTO `bible_verses_sagradas` VALUES ('8291', '10', '12', '4', 'Y vino uno de camino al hombre rico; y él no quiso tomar de sus ovejas y de sus vacas, para guisar al caminante que le había venido, sino <I>que</I>  tomó la oveja de aquel hombre pobre, y la aderezó para el varón que le  había venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('8292', '10', '12', '5', 'Entonces se encendió el furor de David en gran manera contra aquel hombre, y dijo a Natán: Vive el SEÑOR, que el que tal hizo es digno de muerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('8293', '10', '12', '6', 'y que él pagará la cordera con cuatro tantos, porque hizo esta tal cosa, y no tuvo misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('8294', '10', '12', '7', 'Entonces dijo Natán a David: Tú <I>eres</I>  aquel varón. Así dijo el SEÑOR, Dios de Israel: Yo te ungí por rey sobre Israel, y te libré de la mano de Saúl;');
INSERT INTO `bible_verses_sagradas` VALUES ('8295', '10', '12', '8', 'yo te di la casa de tu señor, y las mujeres de tu señor en tu seno; además de esto te di la casa de Israel y de Judá. Y si <I>esto es</I>  poco, yo te añadiré tales y tales cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8296', '10', '12', '9', '¿Por qué pues tuviste en poco la palabra del SEÑOR, haciendo lo malo delante de sus ojos? A Urías heteo heriste a cuchillo, y tomaste por tu mujer a su mujer, y a él mataste con el cuchillo de los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8297', '10', '12', '10', 'Por lo cual ahora no se apartará cuchillo de tu casa perpetuamente; por cuanto me menospreciaste, y tomaste la mujer de Urías heteo para que fuese tu mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('8298', '10', '12', '11', 'Así dijo el SEÑOR: He aquí yo despertaré sobre ti mal de tu <I>misma</I>  casa, y tomaré tus mujeres delante de tus ojos, y las daré a tu prójimo, el cual yacerá con tus mujeres a la vista de este sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('8299', '10', '12', '12', 'Porque tú lo hiciste en secreto; mas yo haré esto delante de todo Israel, y delante del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('8300', '10', '12', '13', 'Entonces dijo David a Natán: Pequé contra el SEÑOR. Y Natán dijo a David: También el SEÑOR ha remitido tu pecado; no morirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('8301', '10', '12', '14', 'Mas por cuanto con este negocio hiciste blasfemar a los enemigos del SEÑOR, el hijo que te ha nacido morirá ciertamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8302', '10', '12', '15', '¶ Y Natán se volvió a su casa. Y el SEÑOR hirió al niño que la mujer de Urías había dado a luz a David, y enfermó gravemente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8303', '10', '12', '16', '<I>Entonces</I>  rogó David a Dios por el niño; y ayunó David, y vino, y pasó la noche acostado en tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8304', '10', '12', '17', 'Y levantándose los ancianos de su casa fueron a él para hacerlo levantar de tierra; mas él no quiso, ni comió con ellos pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('8305', '10', '12', '18', 'Y al séptimo día murió el niño; pero sus siervos no osaban hacerle saber que el niño era muerto, diciendo <I>entre sí</I> : Cuando el niño aun vivía, le hablábamos, y no quería oír nuestra voz; ¿pues cuánto más mal le hará,  si le dijéremos <I>que</I>  el niño es muerto?');
INSERT INTO `bible_verses_sagradas` VALUES ('8306', '10', '12', '19', 'Mas David viendo a sus siervos hablar entre sí, entendió que el niño era muerto; <I>por lo que</I>  dijo David a sus siervos: ¿Es muerto el niño? Y ellos respondieron: Muerto es.');
INSERT INTO `bible_verses_sagradas` VALUES ('8307', '10', '12', '20', 'Entonces David se levantó de tierra, y se lavó y se ungió, y mudó sus ropas, y entró a la Casa del SEÑOR, y adoró. Y después vino a su casa, y demandó, y le pusieron pan, y comió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8308', '10', '12', '21', 'Y le dijeron sus siervos: ¿Qué <I>es</I>  esto que has hecho? Por el niño, viviendo aún, ayunabas y llorabas; y él muerto, <I>te</I>  levantaste y comiste pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('8309', '10', '12', '22', 'Y él respondió: Viviendo aún el niño, yo ayunaba y lloraba, diciendo: ¿Quién sabe si Dios tendrá compasión de mí, <I>por manera</I>  que viva el niño?');
INSERT INTO `bible_verses_sagradas` VALUES ('8310', '10', '12', '23', 'Mas ahora que ya es muerto, ¿para qué tengo de ayunar? ¿Podré yo hacerle volver? Yo voy a él, mas él no volverá a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8311', '10', '12', '24', 'Y consoló David a Betsabé su mujer, y entrando a ella, durmió con ella; y dio a luz un hijo, y llamó su nombre Salomón (<I>pacífico</I> ), al cual amó el SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('8312', '10', '12', '25', 'que envió por mano de Natán profeta, y llamó su nombre Jedidías (<I>amable al SEÑOR</I> ), por el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8313', '10', '12', '26', '¶ Y Joab peleaba contra Rabá de los hijos de Amón, y tomó la ciudad real.');
INSERT INTO `bible_verses_sagradas` VALUES ('8314', '10', '12', '27', '<I>Entonces</I>  envió Joab mensajeros a David, diciendo: Yo he peleado contra Rabá, y he tomado la ciudad de las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8315', '10', '12', '28', 'Junta pues ahora el pueblo que queda, y asienta campamento contra la ciudad, y tómala; para que tomando yo la ciudad, no se llame de mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8316', '10', '12', '29', 'Y juntando David todo el pueblo fue contra Rabá, y la combatió, y la tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('8317', '10', '12', '30', 'Y tomó la corona de su rey de su cabeza, la cual pesaba un talento de oro, y <I>tenía</I>  piedras preciosas; y fue <I>puesta</I>  sobre la cabeza de David. Y trajo muy grande despojo de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('8318', '10', '12', '31', 'Y sacó el pueblo que <I>estaba</I>  en ella, y lo puso debajo de sierras, y de trillos de hierro, y de hachas de hierro; y los hizo pasar por hornos de ladrillos; y lo mismo hizo a todas las ciudades de los hijos de Amón.  Se volvió luego David con todo el pueblo a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8319', '10', '13', '1', '¶ Aconteció después de esto, que teniendo Absalón hijo de David una hermana hermosa que se llamaba Tamar, se enamoró de ella Amnón hijo de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8320', '10', '13', '2', 'Y estaba Amnón angustiado hasta enfermar, por Tamar su hermana; porque por ser ella virgen, parecía a Amnón que sería cosa dificultosa hacerle algo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8321', '10', '13', '3', 'Y Amnón tenía un amigo que se llamaba Jonadab, hijo de Simea, hermano de David; y era Jonadab hombre muy astuto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8322', '10', '13', '4', 'Y éste le dijo: Hijo del rey, ¿por qué de día en día vas así enflaqueciendo? ¿No me lo descubrirás a mí? Y Amnón le respondió: Yo amo a Tamar la hermana de Absalón mi hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('8323', '10', '13', '5', 'Y Jonadab le dijo: Acuéstate en tu cama, y finge que estás enfermo; y cuando tu padre viniere a visitarte, dile: Te ruego que venga mi hermana Tamar, para que me conforte con <I> alguna</I>  comida, y aderece delante de mí  alguna vianda, para que viendo yo, la coma de su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('8324', '10', '13', '6', 'Se acostó, pues, Amnón, y fingió que estaba enfermo, y vino el rey a visitarle; y dijo Amnón al rey: Yo te ruego que venga mi hermana Tamar, y haga delante de mí dos hojuelas, que coma <I>yo</I>  de su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('8325', '10', '13', '7', 'Y David envió a Tamar a su casa, diciendo: Ve ahora a casa de Amnón tu hermano, y hazle de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('8326', '10', '13', '8', 'Entonces fue Tamar a casa de su hermano Amnón, el cual estaba acostado; y tomó harina, y amasó e hizo hojuelas delante de él, y las aderezó.');
INSERT INTO `bible_verses_sagradas` VALUES ('8327', '10', '13', '9', 'Tomó <I>luego</I>  la sartén, y las sacó delante de él; mas él no quiso comer. Y dijo Amnón: Echad fuera de aquí a todos. Y todos se salieron de allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8328', '10', '13', '10', 'Entonces Amnón dijo a Tamar: Trae la comida a la alcoba, para que <I>yo</I>  coma de tu mano. Y tomando Tamar las hojuelas que había aderezado, las llevó a su hermano Amnón a la alcoba.');
INSERT INTO `bible_verses_sagradas` VALUES ('8329', '10', '13', '11', 'Y cuando ella se las puso delante para que comiese, él trabó de ella, diciéndole: Ven, hermana mía acuéstate conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8330', '10', '13', '12', 'Ella entonces le respondió: No, hermano mío, no me hagas fuerza; porque no se hace así en Israel. No hagas tal locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('8331', '10', '13', '13', 'Porque, ¿dónde iría yo con mi deshonra? Y aun tú serías <I>estimado</I>  como uno de los locos de Israel. Te ruego, pues, ahora que hables al rey, que no me negará a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('8332', '10', '13', '14', 'Mas él no la quiso oír; antes pudiendo más que ella la forzó, y se echó con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('8333', '10', '13', '15', 'La aborreció <I>luego</I>  Amnón de tan grande aborrecimiento, que el odio con que la aborreció <I>después</I>  fue mayor que el amor con que la había amado. Y le dijo Amnón: Levántate y vete.');
INSERT INTO `bible_verses_sagradas` VALUES ('8334', '10', '13', '16', 'Y ella le respondió: No <I>es</I>  razón; mayor mal es éste de echarme, que el que me has hecho. Mas él no la quiso oír;');
INSERT INTO `bible_verses_sagradas` VALUES ('8335', '10', '13', '17', 'antes llamando <I>a</I>  su criado que le servía le dijo: Echame ésta allá fuera, y tras ella cierra la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('8336', '10', '13', '18', '(Y tenía ella sobre sí una ropa de colores, traje que las hijas vírgenes de los reyes vestían.) Y su criado la echó pues fuera, y cerró la puerta tras ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('8337', '10', '13', '19', '<I>Entonces</I>  Tamar tomó ceniza, y la esparció sobre su cabeza, y rasgó su ropa de colores de que estaba vestida, y puestas sus manos sobre su cabeza, se fue gritando.');
INSERT INTO `bible_verses_sagradas` VALUES ('8338', '10', '13', '20', 'Y le dijo su hermano Absalón: ¿Ha estado contigo tu hermano Amnón? Pues calla ahora, hermana mía; tu hermano es; no pongas tu corazón en este negocio. Y se quedó Tamar desconsolada en casa de Absalón su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('8339', '10', '13', '21', '¶ Y <I>luego</I>  que el rey David oyó todo esto, fue muy enojado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8340', '10', '13', '22', 'Mas Absalón no habló con Amnón ni malo ni bueno, bien que Absalón aborrecía a Amnón, porque había forzado a Tamar su hermana.');
INSERT INTO `bible_verses_sagradas` VALUES ('8341', '10', '13', '23', 'Y aconteció pasados dos años, que Absalón tenía esquiladores en Bala-hazor, que <I>está</I>  junto a Efraín; y convidó Absalón a todos los hijos del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8342', '10', '13', '24', 'Y vino Absalón al rey, y le dijo: He aquí, tu siervo tiene ahora esquiladores; yo ruego que venga el rey y sus siervos con tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8343', '10', '13', '25', 'Y respondió el rey a Absalón: No, hijo mío, no vamos todos, para que no te hagamos costa. Y <I>aunque</I>  porfió con él, no quiso ir, mas lo bendijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8344', '10', '13', '26', 'Entonces dijo Absalón: Si no, te ruego que venga con nosotros Amnón mi hermano. Y el rey le respondió: ¿Para qué ha de ir contigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('8345', '10', '13', '27', 'Y como Absalón lo importunase, dejó ir con él a Amnón y a todos los hijos del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8346', '10', '13', '28', 'Y había Absalón dado orden a sus criados, diciendo: Ahora bien, mirad cuando el corazón de Amnón estará alegre del vino, y <I>cuando yo</I>  os dijere: Herid a Amnón, entonces matadle, y no temáis; que yo os lo he mandado.  Esforzaos pues, y sed valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8347', '10', '13', '29', 'Y los criados de Absalón hicieron con Amnón como Absalón lo había mandado. Se levantaron <I>luego</I>  todos los hijos del rey, y subieron todos en sus mulos, y huyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('8348', '10', '13', '30', '¶ Y estando aún ellos en el camino, llegó a David el rumor que decía: Absalón ha muerto a todos los hijos del rey, que ninguno de ellos ha quedado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8349', '10', '13', '31', 'Entonces levantándose David, rasgó sus vestidos, y se echó en tierra, y todos sus siervos tenían rasgados sus vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8350', '10', '13', '32', 'Y Jonadab, hijo de Simea hermano de David, habló y dijo: No diga mi señor que han muerto a todos los jóvenes hijos del rey, <I>ya</I>  que sólo Amnón es muerto; porque en la boca de Absalón estaba puesto desde el día que  Amnón forzó a Tamar su hermana.');
INSERT INTO `bible_verses_sagradas` VALUES ('8351', '10', '13', '33', 'Por tanto, ahora no ponga mi señor el rey en su corazón <I>tal</I>  palabra que dice: Todos los hijos del rey son muertos; porque sólo Amnón es muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8352', '10', '13', '34', 'Absalón huyó <I>luego</I> . <I>Entre tanto</I> , alzando sus ojos el joven que estaba en atalaya, miró, y he aquí mucho pueblo que venía a sus espaldas por el camino de hacia el monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('8353', '10', '13', '35', 'Y dijo Jonadab al rey: He allí los hijos del rey que vienen; porque así es como tu siervo ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('8354', '10', '13', '36', 'Y cuando él acabó de hablar, he aquí los hijos del rey que vinieron, y alzando su voz lloraron. Y también el mismo rey y todos sus siervos lloraron con muy grandes lamentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8355', '10', '13', '37', 'Mas Absalón huyó, y se fue a Talmai hijo de Amiud, rey de Gesur. Y <I>David</I>  lloraba por su hijo todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('8356', '10', '13', '38', 'Y <I>después</I>  que Absalón huyó y se fue a Gesur, estuvo allá tres años.');
INSERT INTO `bible_verses_sagradas` VALUES ('8357', '10', '13', '39', 'Y el rey David deseó ver a Absalón; porque ya estaba consolado acerca de Amnón que era muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8358', '10', '14', '1', '¶ Y conociendo Joab hijo de Sarvia, que el corazón del rey estaba por Absalón,');
INSERT INTO `bible_verses_sagradas` VALUES ('8359', '10', '14', '2', 'envió Joab a Tecoa, y tomó de allá una mujer astuta, y le dijo: Yo te ruego que te enlutes, y te vistas de ropas de luto, y no te unjas con óleo, antes sé como mujer que ha mucho tiempo que trae luto por <I>algún</I>  muerto;');
INSERT INTO `bible_verses_sagradas` VALUES ('8360', '10', '14', '3', 'y entrando al rey, habla con él de esta manera. Y puso Joab las palabras en su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('8361', '10', '14', '4', 'Entró pues aquella mujer de Tecoa al rey, y postrándose en tierra sobre su rostro adoró, y dijo: Oh rey, salve.');
INSERT INTO `bible_verses_sagradas` VALUES ('8362', '10', '14', '5', 'Y el rey dijo: ¿Qué tienes? Y ella respondió: Yo a la verdad soy una mujer viuda y mi marido es muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8363', '10', '14', '6', 'Y tu sierva tenía dos hijos y los dos riñeron en el campo; y no habiendo quien los separase, hirió el uno al otro, y lo mató.');
INSERT INTO `bible_verses_sagradas` VALUES ('8364', '10', '14', '7', 'Y he aquí toda la parentela se ha levantado contra tu sierva, diciendo: Entrega al que mató a su hermano, para que le hagamos morir por la vida de su hermano a quien él mató, y quitemos también el heredero. Así apagarán el  ascua que me ha quedado, no dejando a mi marido nombre ni reliquia sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8365', '10', '14', '8', 'Entonces el rey dijo a la mujer: Vete a tu casa, que yo mandaré acerca de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('8366', '10', '14', '9', 'Y la mujer de Tecoa dijo al rey: Rey señor mío, la maldad sea sobre mí y sobre la casa de mi padre; mas el rey y su trono sin culpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8367', '10', '14', '10', 'Y el rey dijo: Al que hablare contra tí, tráelo a mí, que no te tocará más.');
INSERT INTO `bible_verses_sagradas` VALUES ('8368', '10', '14', '11', 'Dijo ella <I>entonces</I> : Te ruego, oh rey, que te acuerdes del SEÑOR tu Dios, que no dejes a los vengadores de la sangre aumentar el daño con destruir a mi hijo. Y él respondió: Vive el SEÑOR, que no caerá ni un cabello  de la cabeza de tu hijo en tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8369', '10', '14', '12', 'Y la mujer dijo: Te ruego que hable tu criada <I>una</I>  palabra a mi señor el rey. Y él dijo: Habla.');
INSERT INTO `bible_verses_sagradas` VALUES ('8370', '10', '14', '13', 'Entonces la mujer dijo: ¿Por qué pues piensas tú otro tanto contra el pueblo de Dios? Que hablando el rey esta palabra, <I>es</I>  como culpado, por cuanto el rey no hace volver a su fugitivo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8371', '10', '14', '14', 'Porque de cierto morimos, y somos como aguas derramadas por tierra, que no pueden volver a recogerse; ni Dios hace acepción de personas, mas busca la manera para no echar de si al desechado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8372', '10', '14', '15', 'Y que yo he venido ahora para decir esto al rey mi señor, <I>es</I>  porque el pueblo me ha puesto miedo. Mas tu sierva dijo <I>en si</I> : Hablaré ahora al rey; por ventura hará el rey la palabra de su sierva.');
INSERT INTO `bible_verses_sagradas` VALUES ('8373', '10', '14', '16', 'Pues el rey oirá, para librar a su sierva de mano del hombre que me <I>quiere</I>  raer a mí, y a mi hijo juntamente, de la heredad de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('8374', '10', '14', '17', 'Tu sierva pues dice: Que sea ahora la respuesta de mi señor el rey para descanso; pues que mi señor el rey es como un ángel de Dios para escuchar lo bueno y lo malo, y el SEÑOR tu Dios sea contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8375', '10', '14', '18', 'Entonces el rey respondió, y dijo a la mujer: Yo te ruego que no me encubras nada de lo que yo te preguntare. Y la mujer dijo: Hable mi señor el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8376', '10', '14', '19', 'Y el rey dijo: ¿No ha sido la mano de Joab contigo en todas estas cosas? Y la mujer respondió y dijo: Por <I>la</I>  vida de tu alma, rey señor mío, que no hay que apartarse a derecha ni a izquierda de todo lo que mi señor  el rey ha hablado; porque tu siervo Joab, él me mandó, y él puso en boca de tu sierva todas estas palabras;');
INSERT INTO `bible_verses_sagradas` VALUES ('8377', '10', '14', '20', 'y que trocara la forma de las palabras, Joab tu siervo lo ha hecho; mas mi señor es sabio, conforme a la sabiduría de un ángel de Dios, para saber lo que <I>se hace</I>  en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8378', '10', '14', '21', '¶ Entonces el rey dijo a Joab: He aquí yo hice esto; <I>por tanto</I>  ve, y haz volver al joven Absalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8379', '10', '14', '22', 'Y Joab se postró en tierra sobre su rostro, y adoró, y bendijo al rey, y dijo: Hoy ha entendido tu siervo que he hallado gracia en tus ojos, rey señor mío; pues que ha hecho el rey la palabra de su siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8380', '10', '14', '23', 'Se levantó <I>luego</I>  Joab, y fue a Gesur, y volvió a Absalón a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8381', '10', '14', '24', 'Mas el rey dijo: Váyase a su casa, y no vea mi rostro. Y Absalón volvió a su casa, y no vio el rostro del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8382', '10', '14', '25', 'Y no había varón en todo Israel <I>tan</I>  hermoso como Absalón, de alabar en gran manera; desde la planta de su pie hasta la mollera no había en él defecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8383', '10', '14', '26', 'Y cuando se cortaba el cabello (lo cual hacía al fin de cada año, pues le causaba molestia, y por eso se lo cortaba), pesaba el cabello de su cabeza doscientos siclos de peso real.');
INSERT INTO `bible_verses_sagradas` VALUES ('8384', '10', '14', '27', 'Y le nacieron a Absalón tres hijos, y una hija que se llamó Tamar, la cual era hermosa de ver.');
INSERT INTO `bible_verses_sagradas` VALUES ('8385', '10', '14', '28', '¶ Y estuvo Absalón por espacio de dos años en Jerusalén, y no vio el rostro del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8386', '10', '14', '29', 'Y mandó Absalón por Joab, para enviarlo al rey; mas no quiso venir a él; ni aunque envió <I>por</I>  segunda vez, quiso él venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('8387', '10', '14', '30', 'Entonces dijo a sus siervos: Bien sabéis las tierras de Joab junto a mi lugar, donde tiene sus cebadas; id, y prenderles fuego; y los siervos de Absalón prendieron fuego a las tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('8388', '10', '14', '31', 'Se levantó <I>por tanto</I>  Joab, y vino a Absalón a su casa, y le dijo: ¿Por qué han puesto fuego tus siervos a mis tierras?');
INSERT INTO `bible_verses_sagradas` VALUES ('8389', '10', '14', '32', 'Y Absalón respondió a Joab: He aquí, yo he enviado por ti, diciendo que vinieses acá, a fin de enviarte yo al rey a que le dijeses: ¿Para qué vine de Gesur? Mejor me fuera estar aún allá. Vea yo ahora la cara del rey; y si  hay en mí pecado, máteme.');
INSERT INTO `bible_verses_sagradas` VALUES ('8390', '10', '14', '33', 'Vino, pues, Joab al rey, y se lo hizo saber. <I>Entonces</I>  llamó a Absalón, el cual vino al rey, e inclinó su rostro a tierra delante del rey; y el rey besó a Absalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8391', '10', '15', '1', '¶ Aconteció después de esto, que Absalón se hizo <I>de</I>  carros y gente de <I>a</I>  caballo, y cincuenta que corriesen delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8392', '10', '15', '2', 'Y se levantaba Absalón de mañana, y se ponía a un lado del camino de la puerta; y a cualquiera que tenía pleito y venía al rey a juicio, Absalón le llamaba a sí, y le decía: ¿De qué ciudad eres? Y él respondía: Tu siervo <I> es</I>  de una de las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8393', '10', '15', '3', 'Entonces Absalón le decía: Mira, tus palabras <I>son</I>  buenas y justas; mas no tienes quien te oiga por el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8394', '10', '15', '4', 'Y decía Absalón: ¡Quién me pusiera por juez en la tierra, para que viniesen a mí todos los que tienen pleito o negocio, que yo les haría justicia!');
INSERT INTO `bible_verses_sagradas` VALUES ('8395', '10', '15', '5', 'Y acontecía que, cuando alguno se llegaba para inclinarse a él, él extendía su mano, y lo tomaba, y lo besaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('8396', '10', '15', '6', 'Y de esta manera hacía con todo Israel que venía al rey a juicio; y así robaba Absalón el corazón de los de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8397', '10', '15', '7', '¶ Y al finalizar <I>un periodo predeterminado de</I>  cuarenta años aconteció que Absalón dijo al rey: Yo te ruego <I>me permitas</I>  que vaya a Hebrón, a pagar mi voto que he prometido al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8398', '10', '15', '8', 'Porque tu siervo hizo voto cuando estaba en Gesur en Siria, diciendo: Si el SEÑOR me volviere a Jerusalén, yo serviré al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8399', '10', '15', '9', 'Y el rey dijo: Ve en paz. Y él se levantó, y se fue a Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8400', '10', '15', '10', '<I>Pero</I>  envió Absalón espías por todas las tribus de Israel, diciendo: Cuando oyereis el sonido de la trompeta, diréis: Absalón reina en Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8401', '10', '15', '11', 'Y fueron con Absalón doscientos hombres de Jerusalén <I>por él</I>  convidados, los cuales iban en su sencillez, sin saber nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('8402', '10', '15', '12', 'También envió Absalón por Ahitofel gilonita, del consejo de David, a Gilo su ciudad, mientras hacía sus sacrificios. Y fue hecha una grande conjuración, y el pueblo con Absalón se iba aumentando.');
INSERT INTO `bible_verses_sagradas` VALUES ('8403', '10', '15', '13', '¶ Y vino el aviso a David, diciendo: El corazón del varón de Israel <I>se va</I>  tras Absalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8404', '10', '15', '14', 'Entonces David dijo a todos sus siervos que <I>estaban</I>  con él en Jerusalén: Levantaos, y huyamos, porque no podremos escapar delante de Absalón; daos prisa a andar, no sea que apresurándose él nos alcance, y arroje <I> el</I>  mal sobre nosotros, y hiera la ciudad a filo de espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('8405', '10', '15', '15', 'Y los siervos del rey dijeron al rey: He aquí, tus siervos <I>están prestos</I>  a todo lo que nuestro señor el rey eligiere.');
INSERT INTO `bible_verses_sagradas` VALUES ('8406', '10', '15', '16', 'El rey entonces salió, con toda su casa a pie; y dejó el rey diez mujeres concubinas para que guardasen la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8407', '10', '15', '17', 'Salió, <I>pues</I> , el rey con todo el pueblo a pie, y <I>se</I>  pararon en un lugar distante.');
INSERT INTO `bible_verses_sagradas` VALUES ('8408', '10', '15', '18', 'Y todos sus siervos pasaban a su lado, y todos los cereteos y peleteos; y todos los geteos, seiscientos hombres que habían venido a pie desde Gat, e iban delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8409', '10', '15', '19', 'Y dijo el rey a Ittai geteo: ¿Para qué vienes tú también con nosotros? Vuélvete y quédate con el rey; porque tú <I>eres</I>  extranjero, y desterrado también de tu lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8410', '10', '15', '20', '¿Ayer viniste, y he de hacer hoy que mudes lugar para ir con nosotros? Yo voy como voy; tú vuélvete, y haz volver a tus hermanos; en ti <I>hay</I>  misericordia y verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('8411', '10', '15', '21', 'Y respondió Ittai al rey, diciendo: Vive Dios, y vive mi señor el rey, que, o para muerte o para vida, donde mi señor el rey estuviere, allí estará también tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8412', '10', '15', '22', 'Entonces David dijo a Ittai: Ven <I>pues</I> , y pasa. Y pasó Ittai geteo, y todos sus varones, y todos sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8413', '10', '15', '23', 'Y todos <I>los de</I>  la tierra lloraron en alta voz; y pasó todo el pueblo el arroyo de Cedrón; y después pasó el rey, y todo el pueblo pasó, al camino que va al desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8414', '10', '15', '24', '¶ Y he aquí, también <I>iba</I>  Sadoc, y con él todos los levitas que llevaban el arca del pacto de Dios; y asentaron el arca del pacto de Dios. Y subió Abiatar después que hubo acabado de salir de la ciudad todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8415', '10', '15', '25', '<I>Pero</I>  dijo el rey a Sadoc: Vuelve el arca de Dios a la ciudad; que si <I>yo</I>  hallare gracia en los ojos del SEÑOR, él me volverá, y me hará ver a ella y a su tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8416', '10', '15', '26', 'Y si dijere: No me agradas; aquí estoy, haga de mí lo que bien le pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('8417', '10', '15', '27', 'Dijo <I>aún</I>  el rey a Sadoc sacerdote: ¿No eres tú el vidente? Vuélvete en paz a la ciudad; y con vosotros vuestros dos hijos, tu hijo Ahimaas, y Jonatán hijo de Abiatar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8418', '10', '15', '28', 'Mirad, yo me detendré en los campos del desierto, hasta que venga respuesta de vosotros que me dé aviso.');
INSERT INTO `bible_verses_sagradas` VALUES ('8419', '10', '15', '29', 'Entonces Sadoc y Abiatar volvieron el arca de Dios a Jerusalén; y se estuvieron allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('8420', '10', '15', '30', 'Y David subió la cuesta de las olivas; y la subió llorando, llevando la cabeza cubierta, y los pies descalzos. <I>También</I>  todo el pueblo que tenía consigo cubrió cada uno su cabeza, y subieron llorando así como subían.');
INSERT INTO `bible_verses_sagradas` VALUES ('8421', '10', '15', '31', '¶ Y dieron aviso a David, diciendo: Ahitofel <I>también está</I>  con los que conspiraron con Absalón. Entonces dijo David: Enloquece ahora, oh SEÑOR, el consejo de Ahitofel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8422', '10', '15', '32', 'Y cuando David llegó a la cumbre <I>del monte</I>  para adorar allí a Dios, he aquí Husai araquita que le salió al encuentro, trayendo rota su ropa, y tierra sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('8423', '10', '15', '33', 'Y le dijo David: Si pasares conmigo, me serás de carga;');
INSERT INTO `bible_verses_sagradas` VALUES ('8424', '10', '15', '34', 'mas si volvieres a la ciudad, y dijeres a Absalón: Rey, yo seré tu siervo; como hasta aquí he sido siervo de tu padre, así seré ahora siervo tuyo, <I>entonces</I>  tú me disiparás el consejo de Ahitofel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8425', '10', '15', '35', '¿No <I>estarán</I>  allí contigo Sadoc y Abiatar sacerdotes? Por tanto, todo lo que oyeres en la casa del rey, darás aviso de ello a Sadoc y a Abiatar sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8426', '10', '15', '36', 'Y he aquí que <I>están</I>  con ellos sus dos hijos, Ahimaas el de Sadoc, y Jonatán el de Abiatar; por mano de ellos me enviaréis <I>aviso</I>  de todo lo que oyereis.');
INSERT INTO `bible_verses_sagradas` VALUES ('8427', '10', '15', '37', 'Así se vino Husai amigo de David a la ciudad; y Absalón entró en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8428', '10', '16', '1', '¶ Y cuando David pasó un poco de la cumbre del monte, he aquí Siba, el criado de Mefi-boset, que lo salía a recibir con un par de asnos enalbardados, y sobre ellos doscientos panes, y cien hilos de pasas, y cien <I>panes de  higos</I>  secos, y un cuero de vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('8429', '10', '16', '2', 'Y dijo el rey a Siba: ¿Qué <I>es</I>  esto? Y Siba respondió: Los asnos <I>son</I>  para la familia del rey, en que suban; los panes y la pasa para que coman los criados, y el vino, para que beban los que se cansaren en el  desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8430', '10', '16', '3', 'Y dijo el rey: ¿Dónde <I>está</I>  el hijo de tu señor? Y Siba respondió al rey: He aquí él se ha quedado en Jerusalén, porque ha dicho: Hoy me devolverá la casa de Israel el reino de mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8431', '10', '16', '4', 'Entonces el rey dijo a Siba: He aquí, sea tuyo todo lo que tiene Mefi-boset. Y respondió Siba inclinándose: Rey señor mío, halle yo gracia delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('8432', '10', '16', '5', '¶ Y vino el rey David hasta Bahurim; y he aquí, salía uno de la familia de la casa de Saúl, el cual se llamaba Semei, hijo de Gera; y salía maldiciendo,');
INSERT INTO `bible_verses_sagradas` VALUES ('8433', '10', '16', '6', 'y echando piedras contra David, y contra todos los siervos del rey David; y todo el pueblo, y todos los hombres valientes estaban a su diestra y a su siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8434', '10', '16', '7', 'Y decía Semei, maldiciéndole: Sal, sal, varón de sangres, y hombre de Belial;');
INSERT INTO `bible_verses_sagradas` VALUES ('8435', '10', '16', '8', 'el SEÑOR te ha dado el pago de toda la sangre de la casa de Saúl, en lugar del cual tú has reinado; mas el SEÑOR ha entregado el reino en mano de tu hijo Absalón; y he aquí tu <I> eres tomado</I>  en tu maldad, porque eres  varón de sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8436', '10', '16', '9', '<I>Entonces</I>  Abisai hijo de Sarvia, dijo al rey: ¿Por qué maldice este perro muerto a mi señor el rey? Yo te ruego que me dejes pasar, y le quitaré la cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('8437', '10', '16', '10', 'Y el rey respondió: ¿Qué tengo yo con vosotros, hijos de Sarvia? El maldice así, porque el SEÑOR le ha dicho que maldiga a David; ¿quién pues le dirá: Por qué lo haces así?');
INSERT INTO `bible_verses_sagradas` VALUES ('8438', '10', '16', '11', 'Y dijo David a Abisai y a todos sus siervos: He aquí, mi hijo que ha salido de mis entrañas, acecha a mi vida; ¿cuánto más ahora un hijo de Jemini? Dejadle que maldiga, que el SEÑOR se lo ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('8439', '10', '16', '12', 'Por ventura el SEÑOR mirará a mi aflicción, y me dará el SEÑOR bien por sus maldiciones de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('8440', '10', '16', '13', 'Y como David y los suyos iban por el camino, Semei iba por el lado del monte delante de él, andando y maldiciendo, y arrojando piedras delante de él, y esparciendo polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8441', '10', '16', '14', 'Y el rey y todo el pueblo que con él <I>estaba</I> , llegaron fatigados, y descansaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8442', '10', '16', '15', '¶ Y Absalón y todo el pueblo, los varones de Israel, entraron en Jerusalén, y con él Ahitofel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8443', '10', '16', '16', 'Y acaeció que cuando Husai araquita amigo de David llegó a Absalón, le dijo Husai: ¡Viva el rey, viva el rey!');
INSERT INTO `bible_verses_sagradas` VALUES ('8444', '10', '16', '17', 'Y Absalón dijo a Husai: ¿Este <I>es</I>  tu agradecimiento para con tu amigo? ¿Por qué no fuiste con tu amigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('8445', '10', '16', '18', 'Y Husai respondió a Absalón: No; antes al que eligiere el SEÑOR y este pueblo y todos los varones de Israel, de aquél seré yo, y con aquél quedaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('8446', '10', '16', '19', '¿Y a quién había yo de servir? ¿No es a su hijo? Como he servido delante de tu padre, así seré delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('8447', '10', '16', '20', 'Entonces dijo Absalón a Ahitofel: <I>Dadnos</I>  consejo <I>sobre</I>  qué haremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8448', '10', '16', '21', 'Y Ahitofel dijo a Absalón: Entra a las concubinas de tu padre, que él dejó para guardar la casa; y todo el pueblo de Israel oirá que te has hecho aborrecible a tu padre, y así se esforzarán las manos de todos los que <I> están</I>  contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8449', '10', '16', '22', 'Entonces pusieron una tienda a Absalón sobre el terrado, y entró Absalón a las concubinas de su padre, en ojos de todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8450', '10', '16', '23', 'Y el consejo que daba Ahitofel en aquellos días, era como si consultaran la palabra de Dios. Tal era el consejo de Ahitofel, así con David como con Absalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8451', '10', '17', '1', '¶ Entonces Ahitofel dijo a Absalón: <I>Yo</I>  escogeré ahora doce mil hombres, y me levantaré, y seguiré a David esta noche;');
INSERT INTO `bible_verses_sagradas` VALUES ('8452', '10', '17', '2', 'y daré sobre él, que él estará cansado y flaco de manos; lo atemorizaré, y todo el pueblo que <I>está</I>  con él huirá, y heriré al rey solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8453', '10', '17', '3', '<I>Así</I>  tornaré a todo el pueblo a ti; y cuando ellos hubieren vuelto, (pues aquel hombre es el que tú quieres) todo el pueblo estará en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8454', '10', '17', '4', 'Esta palabra fue recta en ojos Absalón y de todos los ancianos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8455', '10', '17', '5', 'Y dijo Absalón: Yo te ruego que llames también a Husai araquita, para que asimismo oigamos lo que él dirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('8456', '10', '17', '6', 'Y cuando Husai vino a Absalón, le habló Absalón, diciendo: Así ha dicho Ahitofel; ¿seguiremos su consejo, o no? Di tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('8457', '10', '17', '7', 'Entonces Husai dijo a Absalón: El consejo que ha dado esta vez Ahitofel no es bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('8458', '10', '17', '8', 'Y añadió Husai: Tú sabes que tu padre y los suyos son hombres valientes, y que están <I>ahora</I>  con amargura de ánimo, como la osa en el campo cuando le han quitado los hijos. Además, tu padre <I>es</I>  hombre de guerra,  y no tendrá la noche con el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8459', '10', '17', '9', 'He aquí él estará ahora escondido en alguna cueva, o en algún otro lugar; y si al principio cayeren algunos <I>de los tuyos</I> , lo oirá quien lo oyere, y dirá: El pueblo que sigue a Absalón ha sido muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8460', '10', '17', '10', 'Así aun el hombre valiente, cuyo corazón sea como corazón de león, sin duda desmayará; porque todo Israel sabe que tu padre es hombre valiente, y que los que <I>están</I>  con él son esforzados.');
INSERT INTO `bible_verses_sagradas` VALUES ('8461', '10', '17', '11', 'Mas <I>yo</I>  aconsejo que todo Israel se junte a ti, desde Dan hasta Beerseba, <I>que será</I>  en multitud como la arena que <I>está</I>  a la orilla del mar, y que tú en persona vayas a la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('8462', '10', '17', '12', 'Entonces le acometeremos en cualquier lugar que pudiere hallarse, y daremos sobre él como cuando el rocío cae sobre la tierra, y ni uno dejaremos de él, y de todos los que con él están.');
INSERT INTO `bible_verses_sagradas` VALUES ('8463', '10', '17', '13', 'Y si se recogiere en <I>alguna</I>  ciudad, todos los de Israel traerán sogas a aquella ciudad, y la arrastraremos hasta el arroyo, que nunca más parezca piedra de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('8464', '10', '17', '14', 'Entonces Absalón y todos los de Israel dijeron: El consejo de Husai araquita es mejor que el consejo de Ahitofel. Porque el SEÑOR había mandado que el acertado consejo de Ahitofel fuese disipado, para que el SEÑOR hiciese  venir <I>el</I>  mal sobre Absalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8465', '10', '17', '15', '¶ Dijo luego Husai a Sadoc y a Abiatar sacerdotes: Así y así aconsejó Ahitofel a Absalón y a los ancianos de Israel; y yo aconsejé así y así.');
INSERT INTO `bible_verses_sagradas` VALUES ('8466', '10', '17', '16', 'Por tanto enviad inmediatamente, y dad aviso a David, diciendo: No quedes esta noche en los llanos del desierto, sino pasa luego <I>el Jordán</I> , para que el rey no sea consumido, y todo el pueblo que con él está.');
INSERT INTO `bible_verses_sagradas` VALUES ('8467', '10', '17', '17', 'Y Jonatán y Ahimaas estaban junto a la fuente de Rogel, porque no podían ellos mostrarse viniendo a la ciudad; y fue allá una criada, la cual les dio el aviso; y ellos fueron, y dieron aviso al rey David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8468', '10', '17', '18', '<I>Pero</I>  fueron vistos por un joven, el cual lo dijo a Absalón; sin embargo los dos se dieron prisa a caminar, y llegaron a casa de un hombre en Bahurim, que tenía un pozo en su patio, dentro del cual ellos descendieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('8469', '10', '17', '19', 'Y tomando la mujer <I>de la casa</I>  una manta, la extendió sobre la boca del pozo, y tendió sobre ella del trigo majado, para que el negocio no fuese entendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('8470', '10', '17', '20', 'Llegando <I>luego</I>  los criados de Absalón a la casa a la mujer, le dijeron: ¿Dónde <I>están</I>  Ahimaas y Jonatán? Y la mujer les respondió: Ya han pasado el vado de las aguas. Y como ellos los buscaron y no los hallaron  volvieron a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8471', '10', '17', '21', 'Y después que ellos se hubieron ido, <I>aquellos</I>  salieron del pozo, y se fueron, y dieron aviso al rey David; y le dijeron: Levantaos y daos prisa a pasar las aguas, porque Ahitofel ha dado tal consejo contra vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('8472', '10', '17', '22', '¶ Entonces David se levantó, y todo el pueblo que <I>estaba</I>  con él, y pasaron el Jordán antes que amaneciese; ni siquiera faltó uno que no pasase el Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('8473', '10', '17', '23', 'Y Ahitofel, viendo que no se había seguido su consejo, enalbardó su asno, y se levantó, y se fue a su casa en su ciudad; y ordenó su casa, y se ahorcó y murió, y fue sepultado en el sepulcro de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8474', '10', '17', '24', 'Y David llegó a Mahanaim, y Absalón pasó el Jordán con todos los varones de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8475', '10', '17', '25', 'Y Absalón constituyó a Amasa, sobre el ejército en lugar de Joab, el cual Amasa fue hijo de un varón de Israel llamado Itra, el cual había entrado a Abigail hija de Nahas, hermana de Sarvia, madre de Joab.');
INSERT INTO `bible_verses_sagradas` VALUES ('8476', '10', '17', '26', 'Y asentó campamento Israel con Absalón en tierra de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('8477', '10', '17', '27', 'Y cuando David llegó a Mahanaim, Sobi hijo de Nahas de Rabá de los hijos de Amón, y Maquir hijo de Amiel de Lodebar, y Barzilai galaadita de Rogelim,');
INSERT INTO `bible_verses_sagradas` VALUES ('8478', '10', '17', '28', 'trajeron a David y al pueblo que <I>estaba</I>  con él, camas, y tazas, y vasijas de barro, y trigo, y cebada, y harina, y <I>trigo</I>  tostado, habas, lentejas, y <I>garbanzos</I>  tostados,');
INSERT INTO `bible_verses_sagradas` VALUES ('8479', '10', '17', '29', 'miel, manteca, ovejas, y quesos de vacas, para que comiesen; porque dijeron <I>entre si</I> : Aquel pueblo está hambriento, y cansado, y tendrá sed en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8480', '10', '18', '1', '¶ David, pues, reconoció el pueblo que tenía consigo, y puso sobre ellos capitanes de millares y de centenas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8481', '10', '18', '2', 'Y puso la tercera parte del pueblo bajo la mano de Joab, y otra tercera bajo la mano de Abisai, hijo de Sarvia, hermano de Joab, y la otra tercera parte bajo la mano de Ittai geteo. Y dijo el rey al pueblo: Yo también saldré  con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('8482', '10', '18', '3', 'Mas el pueblo dijo: No saldrás; porque si nosotros huyéremos, no harán caso de nosotros; y aunque la mitad de nosotros muera, no harán caso de nosotros; mas tú ahora <I>vales tanto como</I>  diez mil de nosotros. Por tanto,  será mejor que tú nos des ayuda desde la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('8483', '10', '18', '4', 'Entonces el rey les dijo: Yo haré lo que a vosotros pareciere bien. Y se puso el rey a la entrada de la puerta, mientras salía todo el pueblo de ciento en ciento y de mil en mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('8484', '10', '18', '5', 'Y el rey mandó a Joab y a Abisai y a Ittai, diciendo: <I>Tratad</I>  benignamente por amor de mí al joven Absalón. Y todo el pueblo oyó cuando mandó el rey acerca de Absalón a todos los capitanes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8485', '10', '18', '6', 'Salió, pues, el pueblo al campo contra Israel, y se dio la batalla en el bosque de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('8486', '10', '18', '7', 'Y allí cayó el pueblo de Israel delante de los siervos de David, y fue hecha allí una gran matanza de veinte mil <I>hombres</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('8487', '10', '18', '8', 'Y derramándose allí el ejército por la faz de toda la tierra, fueron más los que consumió el bosque de los del pueblo, que los que consumió el cuchillo aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('8488', '10', '18', '9', '¶ Y Absalón se encontró con los siervos de David; e iba Absalón sobre un mulo, y el mulo se entró debajo de un espeso y grande alcornoque, y se le asió la cabeza al alcornoque, y quedó entre el cielo y la tierra; <I>pues</I>  el mulo en que iba pasó delante.');
INSERT INTO `bible_verses_sagradas` VALUES ('8489', '10', '18', '10', 'Y viéndolo uno, avisó a Joab, diciendo: He aquí que he visto a Absalón colgado de un alcornoque.');
INSERT INTO `bible_verses_sagradas` VALUES ('8490', '10', '18', '11', 'Y Joab respondió al hombre que le daba la nueva: Y viéndolo tú, ¿por qué no le heriste luego allí <I>echándole</I>  a tierra? Y sobre mí, que te hubiera dado diez <I>siclos</I>  de plata, y un talabarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('8491', '10', '18', '12', 'Y el hombre dijo a Joab: Aunque yo me pesara en mis manos mil <I>siclos</I>  de plata, no extendiera yo mi mano contra el hijo del rey; porque nosotros lo oímos cuando el rey te mandó a ti y a Abisai y a Ittai, diciendo:  Mirad que <I>ninguno toque</I>  al joven Absalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8492', '10', '18', '13', 'Por otra parte, habría yo hecho traición contra mi alma (pues que al rey nada se le esconde), y tú mismo estarías en contra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8493', '10', '18', '14', 'Y respondió Joab: No <I>es</I>  razón que yo te ruegue. Y tomando tres dardos en su mano, los hincó en el corazón de Absalón, que aun estaba vivo en medio del alcornoque.');
INSERT INTO `bible_verses_sagradas` VALUES ('8494', '10', '18', '15', 'Cercándolo <I>luego</I>  diez jóvenes escuderos de Joab, hirieron a Absalón, y le mataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('8495', '10', '18', '16', 'Entonces Joab tocó la trompeta, y el pueblo se volvió de seguir a Israel, porque Joab detuvo al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8496', '10', '18', '17', 'Tomando <I>después</I>  a Absalón, le echaron en un gran foso en el bosque, y levantaron sobre él un montón muy grande de piedras; y todo Israel huyó, cada uno a sus estancias.');
INSERT INTO `bible_verses_sagradas` VALUES ('8497', '10', '18', '18', 'Y en vida Absalón había tomado y levantado una columna, la cual <I>está</I>  en el valle del rey; porque había dicho <I>entre si</I> : Yo no tengo hijo que conserve la memoria de mi nombre. Y llamó aquella columna de su  nombre; y así se llamó el Lugar de Absalón, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('8498', '10', '18', '19', '¶ Entonces Ahimaas hijo de Sadoc dijo: <I>Yo</I>  correré ahora, y daré las nuevas al rey de cómo el SEÑOR ha defendido su causa de la mano de sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8499', '10', '18', '20', 'Y respondió Joab: Hoy no llevarás las nuevas; las llevarás otro día; no darás hoy la nueva, porque el hijo del rey es muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8500', '10', '18', '21', 'Y Joab dijo a Cusi: Ve tú, y di al rey lo que has visto. Y Cusi hizo reverencia a Joab, y corrió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8501', '10', '18', '22', '<I>Entonces</I>  Ahimaas hijo de Sadoc volvió a decir a Joab: Sea lo que fuere, yo correré ahora tras Cusi. Y Joab dijo: Hijo mío, ¿para qué has tú de correr, <I>pues</I>  que no hallarás premio por las nuevas?');
INSERT INTO `bible_verses_sagradas` VALUES ('8502', '10', '18', '23', 'Y <I>él respondió</I> : Sea lo que fuere, yo correré. <I>Entonces Joab</I>  le dijo: Corre. Corrió, <I>pues</I> , Ahimaas por el camino de la llanura, y pasó delante de Cusi.');
INSERT INTO `bible_verses_sagradas` VALUES ('8503', '10', '18', '24', 'Y David estaba sentado entre las dos puertas; y el atalaya había ido al terrado <I>de sobre</I>  la puerta en el muro, y alzando sus ojos, miró, y vio a uno que corría solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8504', '10', '18', '25', 'El atalaya dio luego voces, y lo hizo saber al rey. Y el rey dijo: Si es solo, buenas nuevas trae. <I>En tanto que</I>  él venía acercándose,');
INSERT INTO `bible_verses_sagradas` VALUES ('8505', '10', '18', '26', 'vio el atalaya otro que corría; y dio voces el atalaya al portero, diciendo: He aquí un hombre que corre solo. Y el rey dijo: Este también <I>es</I>  mensajero.');
INSERT INTO `bible_verses_sagradas` VALUES ('8506', '10', '18', '27', 'Y el atalaya volvió a decir: Me parece el correr del primero como el correr de Ahimaas hijo de Sadoc. Y respondió el rey: Ese es hombre de bien, y viene con buena nueva.');
INSERT INTO `bible_verses_sagradas` VALUES ('8507', '10', '18', '28', 'Entonces Ahimaas dijo en alta voz al rey: Paz. Y se inclinó a tierra delante del rey, y dijo: Bendito <I>sea</I>  el SEÑOR Dios tuyo, que ha entregado a aquellos hombres que habían levantado sus manos contra mi señor el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8508', '10', '18', '29', 'Y el rey dijo: ¿El joven Absalón tiene paz? Y Ahimaas respondió: Yo vi un grande alboroto cuando Joab envió al siervo del rey y a mí tu siervo; mas no sé qué <I>era</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('8509', '10', '18', '30', 'Y el rey dijo: Pasa, y ponte allí. Y él pasó, y se paró.');
INSERT INTO `bible_verses_sagradas` VALUES ('8510', '10', '18', '31', 'Y luego vino Cusi, y dijo: Reciba nueva mi señor el rey, que hoy el SEÑOR ha defendido tu causa de la mano de todos los que se habían levantado contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('8511', '10', '18', '32', 'El rey entonces dijo a Cusi: ¿El joven Absalón tiene paz? Y Cusi respondió: Como aquel joven sean los enemigos de mi señor el rey, y todos los que se levantan contra ti para mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('8512', '10', '18', '33', 'Entonces el rey se turbó, y se subió a la sala de la puerta, y lloró; y yendo, decía así: ¡Hijo mío Absalón, hijo mío, hijo mío Absalón! ¡Quién me diera que muriera yo en lugar de ti, Absalón, hijo mío, hijo mío!');
INSERT INTO `bible_verses_sagradas` VALUES ('8513', '10', '19', '1', '¶ Y dieron aviso a Joab: He aquí el rey llora, y pone luto por Absalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8514', '10', '19', '2', 'Y se volvió aquel día la salud en luto para todo el pueblo; porque oyó decir el pueblo aquel día que el rey tenía dolor por su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8515', '10', '19', '3', 'Se entró el pueblo aquel día en la ciudad escondidamente, como suele entrar a escondidas el pueblo avergonzado que ha huido de la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('8516', '10', '19', '4', 'Mas el rey, cubierto el rostro, clamaba en alta voz: ¡Hijo mío Absalón, Absalón, hijo mío, hijo mío!');
INSERT INTO `bible_verses_sagradas` VALUES ('8517', '10', '19', '5', 'Y entrando Joab en casa del rey, le dijo: Hoy has avergonzado el rostro de todos tus siervos, que han hoy librado tu vida, y la vida de tus hijos y de tus hijas, y la vida de tus mujeres, y la vida de tus concubinas,');
INSERT INTO `bible_verses_sagradas` VALUES ('8518', '10', '19', '6', 'amando a los que te aborrecen, y aborreciendo a los que te aman; porque hoy has declarado que <I>no estimas</I>  tus príncipes y siervos; porque <I>yo</I>  entiendo hoy que si Absalón viviera, y todos nosotros todos estuviéramos  muertos hoy, entonces <I>esto sería</I>  recto en tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8519', '10', '19', '7', 'Levántate pues ahora, y sal fuera, y habla al corazón de tus siervos; porque juro por el SEÑOR, que si no sales, ni aun uno quede contigo esta noche; y de esto te pesará más que de todos los males que te han sobrevenido desde  tu juventud hasta ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('8520', '10', '19', '8', 'Entonces se levantó el rey, y se sentó a la puerta; y fue declarado a todo el pueblo, diciendo: He aquí el rey está sentado a la puerta. Y vino todo el pueblo delante del rey; mas Israel había huido, cada uno a sus estancias.');
INSERT INTO `bible_verses_sagradas` VALUES ('8521', '10', '19', '9', '¶ Y todo el pueblo porfiaba en todas las tribus de Israel, diciendo: El rey nos ha librado de mano de nuestros enemigos, y él nos ha salvado de mano de los filisteos; y ahora había huido, de la tierra por miedo de Absalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8522', '10', '19', '10', 'Y Absalón, a quien habíamos ungido sobre nosotros, es muerto en la batalla. ¿Por qué pues os estáis ahora quedos en orden a hacer volver al rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('8523', '10', '19', '11', 'Y el rey David envió a Sadoc y a Abiatar sacerdotes, diciendo: Hablad a los ancianos de Judá y decidles: ¿Por qué seréis <I>vosotros</I>  los postreros en volver el rey a su casa, ya que la palabra de todo Israel ha venido  al rey <I>de volverle</I>  a su casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('8524', '10', '19', '12', 'Vosotros sois mis hermanos; mis huesos y mi carne sois; ¿por qué pues seréis vosotros los postreros en volver al rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('8525', '10', '19', '13', 'Asimismo diréis a Amasa: ¿No eres tú también hueso mío y carne mía? Así me haga Dios, y así me añada, si no fueres general del ejército delante de mí para siempre, en lugar de Joab.');
INSERT INTO `bible_verses_sagradas` VALUES ('8526', '10', '19', '14', 'Así inclinó el corazón de todos los varones de Judá, como el de un varón, para que enviasen a <I>decir</I>  al rey: Vuelve tú, y todos tus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8527', '10', '19', '15', 'Volvió, pues, el rey, y vino hasta el Jordán. Y Judá vino a Gilgal, a recibir al rey y pasarlo del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('8528', '10', '19', '16', '¶ Y Semei hijo de Gera, hijo de Jemini, <I>que era</I>  de Bahurim, se dio prisa a venir con los varones de Judá a recibir al rey David;');
INSERT INTO `bible_verses_sagradas` VALUES ('8529', '10', '19', '17', 'y con él <I>venían</I>  mil hombres de Benjamín; asimismo Siba criado de la casa de Saúl, con sus quince hijos y sus veinte siervos, los cuales pasaron el Jordán delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8530', '10', '19', '18', 'Atravesó <I>después</I>  la barca para pasar la familia del rey, y para hacer lo que le quisiera. Entonces Semei hijo de Gera se postró delante del rey pasando él el Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('8531', '10', '19', '19', 'Y dijo al rey: No me impute mi señor mi iniquidad, ni tengas memoria de los males que tu siervo hizo el día que mi señor el rey salió de Jerusalén, para guardarlos el rey en su corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('8532', '10', '19', '20', 'Porque yo tu siervo conozco haber pecado, y he venido hoy el primero de toda la casa de José, para descender a recibir a mi señor el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8533', '10', '19', '21', 'Y Abisai hijo de Sarvia respondió y dijo: ¿No ha de morir por esto Semei, que maldijo al ungido del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('8534', '10', '19', '22', 'David entonces dijo: ¿Qué tenéis vosotros conmigo, hijos de Sarvia, que me habéis de ser hoy adversarios? ¿Ha de morir hoy alguno en Israel? ¿No conozco yo que hoy soy rey sobre Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('8535', '10', '19', '23', 'Y dijo el rey a Semei: No morirás. Y el rey se lo juró.');
INSERT INTO `bible_verses_sagradas` VALUES ('8536', '10', '19', '24', '¶ También Mefi-boset hijo de Saúl descendió a recibir al rey; no había lavado sus pies, ni había cortado su barba, ni tampoco había lavado sus vestidos, desde el día que el rey salió hasta el día que vino en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8537', '10', '19', '25', 'Y luego que vino él a Jerusalén a recibir al rey, el rey le dijo: Mefi-boset, ¿por qué no fuiste conmigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('8538', '10', '19', '26', 'Y él dijo: Rey señor mío, mi siervo me ha engañado; pues había tu siervo dicho: Enalbardaré un asno, y subiré en él, e iré al rey; porque tu siervo es cojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8539', '10', '19', '27', 'Pero él revolvió a tu siervo delante de mi señor el rey; mas mi señor el rey es como un ángel de Dios; haz pues lo que bien te pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('8540', '10', '19', '28', 'Porque toda la casa de mi padre era digna de muerte delante de mi señor el rey, y tú pusiste a tu siervo entre los convidados de tu mesa. ¿Qué derecho pues tengo aún para quejarme más contra el rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('8541', '10', '19', '29', 'Y el rey le dijo: ¿Para qué hablas más palabras? Yo he determinado que tú y Siba partáis las tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('8542', '10', '19', '30', 'Y Mefi-boset dijo al rey: Y aun tómelas él todas, pues que mi señor el rey ha vuelto en paz a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8543', '10', '19', '31', '¶ También Barzilai galaadita descendió de Rogelim, y pasó el Jordán con el rey, para acompañarle al otro lado del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('8544', '10', '19', '32', 'Y era Barzilai muy viejo, de ochenta años, el cual había dado provisión al rey cuando estaba en Mahanaim, porque era hombre muy rico.');
INSERT INTO `bible_verses_sagradas` VALUES ('8545', '10', '19', '33', 'Y el rey dijo a Barzilai: Pasa conmigo, y yo te daré de comer conmigo en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8546', '10', '19', '34', 'Mas Barzilai dijo al rey: ¿Cuántos son los días del tiempo de mi vida, para que <I>yo</I>  suba con el rey a Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('8547', '10', '19', '35', 'Yo soy hoy día de edad de ochenta años, que ya no haré diferencia entre lo bueno y lo malo. ¿Tomará gusto ahora tu siervo en lo que comiere o bebiere? ¿Oiré más la voz de los cantores y de las cantoras? ¿Para qué, pues,  sería aún tu siervo molesto a mi señor el rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('8548', '10', '19', '36', 'Pasará tu siervo un poco el Jordán con el rey; ¿por qué me ha de dar el rey tan grande recompensa?');
INSERT INTO `bible_verses_sagradas` VALUES ('8549', '10', '19', '37', 'Yo te ruego que dejes volver a tu siervo, y que muera en mi ciudad, <I>junto</I>  al sepulcro de mi padre y de mi madre. He aquí tu siervo Quimam; que pase él con mi señor el rey, y hazle lo que bien te pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('8550', '10', '19', '38', 'Y el rey dijo: Pues pase conmigo Quimam, y yo haré con él como bien te parezca; y todo lo que tú pidieres de mí, yo lo haré.');
INSERT INTO `bible_verses_sagradas` VALUES ('8551', '10', '19', '39', 'Y todo el pueblo pasó el Jordán; y luego que el rey hubo también pasado, el rey besó a Barzilai, y lo bendijo; y él se volvió a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8552', '10', '19', '40', '¶ El rey entonces pasó a Gilgal, y con él pasó Quimam; y todo el pueblo de Judá pasaron al rey con la mitad del pueblo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8553', '10', '19', '41', 'Y he aquí todos los varones de Israel vinieron al rey, y le dijeron: ¿Por qué los varones de Judá, nuestros hermanos, te han hurtado, y han hecho pasar el Jordán al rey y a su familia, y a todos los varones de David con él?');
INSERT INTO `bible_verses_sagradas` VALUES ('8554', '10', '19', '42', 'Y todos los varones de Judá respondieron a todos los varones de Israel: Porque el rey es nuestro pariente. Mas ¿por qué os enojáis vosotros de eso? ¿Hemos nosotros comido <I>algo</I>  del rey? ¿Hemos recibido de él algún  don?');
INSERT INTO `bible_verses_sagradas` VALUES ('8555', '10', '19', '43', 'Entonces respondieron los varones de Israel, y dijeron a los de Judá: Nosotros tenemos en el rey diez partes, y en el mismo David más que vosotros; ¿por qué pues nos habéis tenido en poco? ¿No hablamos nosotros primero en  volver a nuestro rey? Mas <I>al fin</I>  la razón de los varones de Judá fue más fuerte que el de los varones de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8556', '10', '20', '1', '¶ Y acaeció estar allí un varón de Belial que se llamaba Seba, hijo de Bicri, varón de Jemini, el cual tocó la trompeta diciendo: No tenemos nosotros parte en David, ni heredad en el hijo de Isaí. Israel, ¡cada uno a sus  estancias!');
INSERT INTO `bible_verses_sagradas` VALUES ('8557', '10', '20', '2', 'Así se fueron de en pos de David todos los varones de Israel, y seguían a Seba hijo de Bicri; mas los que eran de Judá fueron adheridos a su rey, desde el Jordán hasta Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8558', '10', '20', '3', 'Y <I>luego que</I>  llegó David a su casa en Jerusalén, tomó el rey las diez mujeres concubinas que había dejado para guardar la casa, y las puso en una casa bajo guardia, y les dio de comer; pero nunca más entró a ellas,  sino que quedaron encerradas hasta que murieron en viudez de por vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('8559', '10', '20', '4', '¶ Y el rey dijo a Amasa: Júntame los varones de Judá para el tercer día, y hállate tú aquí presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8560', '10', '20', '5', 'Fue, <I>pues</I> , Amasa a juntar a Judá; pero se detuvo más del tiempo que le había sido señalado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8561', '10', '20', '6', 'Y dijo David a Abisai: Seba hijo de Bicri nos hará ahora más mal que Absalón; toma pues tú los siervos de tu señor, y ve tras él, no sea que halle las ciudades fortificadas, y se nos vaya de delante.');
INSERT INTO `bible_verses_sagradas` VALUES ('8562', '10', '20', '7', 'Entonces salieron en pos de él los hombres de Joab, y los cereteos y peleteos, y todos los hombres valientes salieron de Jerusalén para ir tras Seba hijo de Bicri.');
INSERT INTO `bible_verses_sagradas` VALUES ('8563', '10', '20', '8', 'Y estando ellos junto a la grande peña que está <I>en</I>  Gabaón, les salió Amasa al encuentro. Y Joab estaba ceñido sobre su ropa que tenía puesto, sobre la cual tenía ceñido un cuchillo pegado a sus lomos en su vaina, el  cual salió y cayó.');
INSERT INTO `bible_verses_sagradas` VALUES ('8564', '10', '20', '9', 'Y Joab dijo a Amasa: ¿Tienes paz, hermano mío? Y tomó Joab con la diestra la barba de Amasa, para besarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8565', '10', '20', '10', 'Y Amasa no se cuidó del cuchillo que Joab tenía en la mano; y él le hirió con el cuchillo en la quinta <I>costilla</I> , y derramó sus entrañas por tierra, y cayó muerto sin darle segundo golpe. <I>Después</I>  Joab y su  hermano Abisai persiguieron a Seba hijo de Bicri.');
INSERT INTO `bible_verses_sagradas` VALUES ('8566', '10', '20', '11', 'Y uno de los criados de Joab se paró junto a él, diciendo: Cualquiera que amare a Joab y a David <I>vaya</I>  en pos de Joab.');
INSERT INTO `bible_verses_sagradas` VALUES ('8567', '10', '20', '12', 'Y Amasa se había revolcado en la sangre en mitad del camino; y viendo aquel hombre que todo el pueblo se paraba, apartó a Amasa del camino al campo, y echó sobre él una vestidura, porque veía que todos los que venían se  paraban junto a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8568', '10', '20', '13', 'Luego que fue apartado del camino, pasaron todos los que seguían a Joab, para ir tras Seba hijo de Bicri.');
INSERT INTO `bible_verses_sagradas` VALUES ('8569', '10', '20', '14', '¶ Y él pasó por todas las tribus de Israel hasta Abel y Bet-maaca y todo Barim; y se juntaron, y lo siguieron también.');
INSERT INTO `bible_verses_sagradas` VALUES ('8570', '10', '20', '15', 'Y vinieron y lo cercaron en Abel de Bet-maaca, y pusieron baluarte contra la ciudad; y <I>el pueblo</I>  se puso al muro; y todo el pueblo que estaba con Joab trabajaba por derribar la muralla.');
INSERT INTO `bible_verses_sagradas` VALUES ('8571', '10', '20', '16', 'Entonces una mujer sabia dio voces en la ciudad, <I>diciendo</I> : Oíd, oíd; os ruego que digáis a Joab se llegue hasta acá, para que <I>yo</I>  hable con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8572', '10', '20', '17', 'Y cuando él se acercó a ella, dijo la mujer: ¿Eres tú Joab? Y él respondió: <I>Yo</I>  soy. Y ella le dijo: Oye las palabras de tu sierva. Y él respondió: Oigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8573', '10', '20', '18', 'Entonces volvió ella a hablar, diciendo: Antiguamente solían hablar, diciendo: Quien preguntare, pregunte en Abel; y así concluían.');
INSERT INTO `bible_verses_sagradas` VALUES ('8574', '10', '20', '19', 'Yo soy de las pacíficas y fieles de Israel; y tú procuras destruir una ciudad que es madre de Israel; ¿por qué destruyes la heredad del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('8575', '10', '20', '20', 'Y Joab respondió, diciendo: Nunca tal, nunca tal me acontezca, que <I>yo</I>  destruya ni deshaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('8576', '10', '20', '21', 'La cosa no es así; mas un hombre del monte de Efraín, que se llama Seba hijo de Bicri, ha levantado su mano contra el rey David; entregad a ése solamente, y me iré de la ciudad. Y la mujer dijo a Joab: He aquí su cabeza te  será echada desde el muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8577', '10', '20', '22', 'La mujer fue <I>luego</I>  a todo el pueblo con su sabiduría; y ellos cortaron la cabeza a Seba hijo de Bicri, y la echaron a Joab. Y él tocó la trompeta, y se esparcieron <I>todos</I> de la ciudad, cada uno a su estancia.  Y Joab se volvió al rey a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8578', '10', '20', '23', '¶ <I>Así quedó</I>  Joab sobre todo el ejército de Israel; y Benaía hijo de Joiada sobre los cereteos y peleteos;');
INSERT INTO `bible_verses_sagradas` VALUES ('8579', '10', '20', '24', 'y Adoram sobre los tributos; y Josafat hijo de Ahilud, el canciller;');
INSERT INTO `bible_verses_sagradas` VALUES ('8580', '10', '20', '25', 'y Seba, escriba; y Sadoc y Abiatar, sacerdotes;');
INSERT INTO `bible_verses_sagradas` VALUES ('8581', '10', '20', '26', 'e Ira jaireo fue sacerdote de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8582', '10', '21', '1', '¶ Y en los días de David hubo hambre por tres años consecutivos. Y David consultó al SEÑOR, y el SEÑOR le dijo: <I>Es</I>  por Saúl, y por aquella casa de sangre; porque mató a los gabaonitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8583', '10', '21', '2', 'Entonces el rey llamó a los gabaonitas, y les habló. (Los gabaonitas no <I>eran</I>  de los hijos de Israel, sino del residuo de los amorreos, a los cuales los hijos de Israel habían hecho juramento; mas Saúl había procurado  matarlos con <I>motivo de</I>  celo por los hijos de Israel y de Judá).');
INSERT INTO `bible_verses_sagradas` VALUES ('8584', '10', '21', '3', 'Dijo, <I>pues</I> , David a los gabaonitas: ¿Qué os haré, y con qué expiaré para que bendigáis a la heredad del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('8585', '10', '21', '4', 'Y los gabaonitas le respondieron: No tenemos nosotros <I>pleito</I>  sobre plata ni sobre oro con Saúl, y con su casa; ni queremos que muera hombre de Israel. Y él les dijo: Lo que <I>vosotros</I>  dijereis os haré.');
INSERT INTO `bible_verses_sagradas` VALUES ('8586', '10', '21', '5', 'Y ellos respondieron al rey: Aquel hombre que nos destruyó, y que maquinó contra nosotros; asolaremos, que no quede <I>nada de él</I>  en todo el término de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8587', '10', '21', '6', 'Dénsenos siete varones de sus hijos, para que colgarlos al SEÑOR en Gabaa de Saúl, el escogido del SEÑOR. Y el rey dijo: Yo <I>los</I>  daré.');
INSERT INTO `bible_verses_sagradas` VALUES ('8588', '10', '21', '7', 'Y el rey perdonó a Mefi-boset, hijo de Jonatán, hijo de Saúl, por el juramento del SEÑOR que hubo entre ellos, entre David y Jonatán hijo de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('8589', '10', '21', '8', 'Mas tomó el rey dos hijos de Rizpa hija de Aja, los cuales ella había dado a luz a Saúl, <I>a saber</I> , a Armoni y a Mefi-boset; y cinco hijos de Mical hija de Saúl, los cuales ella había dado a luz a Adriel, hijo de Barzilai  meholatita;');
INSERT INTO `bible_verses_sagradas` VALUES ('8590', '10', '21', '9', 'y los entregó en manos de los gabaonitas, y ellos los colgaron en el monte delante del SEÑOR; y murieron juntos aquellos siete, lo cuales fueron muertos en el tiempo de la siega, en los primeros días, en el principio de la  siega de las cebadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8591', '10', '21', '10', '¶ Tomando <I>luego</I>  Rizpa hija de Aja <I>un</I>  saco, se lo tendió sobre el peñasco, desde el principio de la siega hasta que llovió sobre ellos agua del cielo; y no dejó a ninguna ave del cielo asentarse sobre ellos de  día, ni bestias del campo de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('8592', '10', '21', '11', 'Y fue dicho a David lo que hacía Rizpa hija de Aja, concubina de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('8593', '10', '21', '12', 'Entonces David fue, y tomó los huesos de Saúl y los huesos de Jonatán su hijo, de los varones de Jabes de Galaad, que los habían hurtado de la plaza de Bet-sán, donde los habían colgado los filisteos, cuando deshicieron los  filisteos a Saúl en Gilboa;');
INSERT INTO `bible_verses_sagradas` VALUES ('8594', '10', '21', '13', 'y tomó los huesos de Saúl y los huesos de Jonatán su hijo; y juntaron también los huesos de los colgados,');
INSERT INTO `bible_verses_sagradas` VALUES ('8595', '10', '21', '14', 'y sepultaron los huesos de Saúl y los de su hijo Jonatán en tierra de Benjamín, en Sela, en el sepulcro de Cis su padre; e hicieron todo lo que el rey había mandado. <I>Después</I>  se aplacó Dios con la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8596', '10', '21', '15', '¶ Y los filisteos volvieron a hacer <I>la</I>  guerra a Israel, y David descendió y sus siervos con él, y pelearon con los filisteos; y David se cansó.');
INSERT INTO `bible_verses_sagradas` VALUES ('8597', '10', '21', '16', 'E Isbi-benob, el cual era de los hijos del gigante, y el peso de cuya lanza <I>era de</I>  trescientos siclos de bronce, y tenía él ceñida una nueva <I>espada</I> , este había determinado de herir a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8598', '10', '21', '17', 'Mas Abisai hijo de Sarvia le socorrió, e hirió al filisteo, y lo mató. Entonces los varones de David le juraron, diciendo: Nunca más de aquí adelante saldrás con nosotros a batalla, para que no apagues la lámpara de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8599', '10', '21', '18', 'Otra segunda guerra hubo después en Gob contra los filisteos; entonces Sibecai husatita hirió a Saf, que era de los hijos del gigante.');
INSERT INTO `bible_verses_sagradas` VALUES ('8600', '10', '21', '19', 'Otra guerra hubo en Gob contra los filisteos, en la cual Elhanán, hijo de Jaare-oregim de Belén, hirió a Goliat geteo, el asta de cuya lanza era como el rodillo de <I>un</I>  telar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8601', '10', '21', '20', 'Después hubo otra guerra en Gat, donde hubo <I>un</I>  varón de grande altura, el cual tenía doce dedos en las manos, y otros doce en los pies, veinticuatro en todos; y también era de los hijos del gigante.');
INSERT INTO `bible_verses_sagradas` VALUES ('8602', '10', '21', '21', 'Este desafió a Israel, y lo mató Jonatán, hijo de Simea hermano de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8603', '10', '21', '22', 'Estos cuatro le habían nacido al gigante en Gat, los cuales cayeron por la mano de David, y por la mano de sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8604', '10', '22', '1', '¶ Y habló David al SEÑOR las palabras de este cántico, el día que el SEÑOR le había librado de la mano de todos sus enemigos, y de la mano de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('8605', '10', '22', '2', '¶ Y dijo: El SEÑOR <I>es</I>  mi peña, y mi fortaleza, y mi libertador.');
INSERT INTO `bible_verses_sagradas` VALUES ('8606', '10', '22', '3', 'Dios es mi peñasco, en él confiaré; mi escudo, y el cuerno de mi salud; mi fortaleza, y mi refugio; mi salvador, que me librarás de violencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('8607', '10', '22', '4', 'Invocaré al SEÑOR, digno de ser loado. Y seré salvo de mis enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8608', '10', '22', '5', 'Cuando me cercaron ondas de muerte, y arroyos de iniquidad me asombraron,');
INSERT INTO `bible_verses_sagradas` VALUES ('8609', '10', '22', '6', '<I>cuando</I>  las cuerdas del sepulcro me ciñieron, y los lazos de muerte me tomaron descuidado,');
INSERT INTO `bible_verses_sagradas` VALUES ('8610', '10', '22', '7', '<I>cuando</I>  tuve angustia, invoqué al SEÑOR, y clamé a mi Dios; y desde su santo templo él oyó mi voz; cuando mi clamor <I>llegó</I>  a sus oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8611', '10', '22', '8', 'La tierra se removió, y tembló; los fundamentos de los cielos fueron movidos, y se quebrantaron, porque él se airó.');
INSERT INTO `bible_verses_sagradas` VALUES ('8612', '10', '22', '9', 'Subió humo de sus narices, y de su boca fuego consumidor, por el cual se encendieron carbones.');
INSERT INTO `bible_verses_sagradas` VALUES ('8613', '10', '22', '10', 'Y bajó los cielos, y descendió; una oscuridad debajo de sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('8614', '10', '22', '11', 'Subió sobre el querubín, y voló; se apareció sobre las alas del viento.');
INSERT INTO `bible_verses_sagradas` VALUES ('8615', '10', '22', '12', 'Puso tinieblas alrededor de sí a modo de tabernáculos; aguas negras y espesas nubes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8616', '10', '22', '13', 'Del resplandor de su presencia se encendieron ascuas ardientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8617', '10', '22', '14', 'El SEÑOR tronó desde los cielos, y el Altísimo dio su voz;');
INSERT INTO `bible_verses_sagradas` VALUES ('8618', '10', '22', '15', 'arrojó saetas, y los desbarató; relampagueó, y los consumió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8619', '10', '22', '16', 'Entonces aparecieron los manantiales del mar, y los fundamentos del mundo fueron descubiertos, a la reprensión del SEÑOR, al resoplido del aliento de su nariz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8620', '10', '22', '17', 'Extendió <I>su mano</I>  de lo alto, y me arrebató, y me sacó de las aguas impetuosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8621', '10', '22', '18', 'Me libró de fuertes enemigos, de aquellos que me aborrecían, los cuales eran más fuertes que yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8622', '10', '22', '19', 'Los cuales me tomaron descuidado en el día de mi calamidad; mas el SEÑOR fue mi bordón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8623', '10', '22', '20', 'Me sacó a anchura; me libró, porque puso su voluntad en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8624', '10', '22', '21', 'Me pagó el SEÑOR conforme a mi justicia; y conforme a la limpieza de mis manos, me dio la paga.');
INSERT INTO `bible_verses_sagradas` VALUES ('8625', '10', '22', '22', 'Porque <I>yo</I>  guardé los caminos del SEÑOR; y no me aparté impíamente de mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('8626', '10', '22', '23', 'Porque delante de mí tengo todas sus ordenanzas; y atento a sus fueros, no me retiraré de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8627', '10', '22', '24', 'Y fui perfecto <I>para</I>  con él, y me guardé de mi iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('8628', '10', '22', '25', 'Y me pagó el SEÑOR conforme a mi justicia, y conforme a mi limpieza delante de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8629', '10', '22', '26', 'Con el bueno eres bueno, y con el valeroso <I>y</I>  perfecto eres perfecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('8630', '10', '22', '27', 'con el limpio eres limpio, mas con el perverso eres adversario.');
INSERT INTO `bible_verses_sagradas` VALUES ('8631', '10', '22', '28', 'Y tú salvas al pueblo pobre; mas tus ojos <I>están</I>  sobre los altivos, para abatirlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8632', '10', '22', '29', 'Porque tú <I>eres</I>  mi lámpara, oh SEÑOR; el SEÑOR da luz a mis tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8633', '10', '22', '30', 'Porque en ti rompí ejércitos, y con mi Dios pasé las murallas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8634', '10', '22', '31', 'Dios, perfecto su camino; la palabra del SEÑOR purificada, escudo es de todos los que en él esperan.');
INSERT INTO `bible_verses_sagradas` VALUES ('8635', '10', '22', '32', 'Porque ¿qué Dios <I>hay</I>  sino el SEÑOR? ¿O quién <I>es</I>  fuerte sino nuestro Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('8636', '10', '22', '33', 'Dios <I>es</I>  el que con virtud me corrobora, y el que despeja mi camino;');
INSERT INTO `bible_verses_sagradas` VALUES ('8637', '10', '22', '34', 'el que hace mis pies como de ciervas, y el que me asienta en mis alturas;');
INSERT INTO `bible_verses_sagradas` VALUES ('8638', '10', '22', '35', 'el que enseña mis manos para la pelea, y <I>da que</I>  con mis brazos quiebre el arco de acero.');
INSERT INTO `bible_verses_sagradas` VALUES ('8639', '10', '22', '36', '<I>Tú</I>  me diste asimismo el escudo de tu salud, y tu mansedumbre me ha multiplicado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8640', '10', '22', '37', '<I>Tú</I>  ensanchaste mis pasos debajo de mí, para que no titubeasen mis rodillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8641', '10', '22', '38', 'Perseguí a mis enemigos, y los quebranté; y no me volví hasta que los acabé.');
INSERT INTO `bible_verses_sagradas` VALUES ('8642', '10', '22', '39', 'Los consumí, y los herí, y no se levantaron; y cayeron debajo de mis pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('8643', '10', '22', '40', 'Me ceñiste de fortaleza para la batalla, y postraste debajo de mí los que contra mí se levantaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('8644', '10', '22', '41', '<I>Tú</I>  me diste la cerviz de mis enemigos, de mis aborrecedores, y <I>que yo</I>  los talase.');
INSERT INTO `bible_verses_sagradas` VALUES ('8645', '10', '22', '42', 'Miraron, y no hubo quien los librase; <I>aun</I>  al SEÑOR, mas no les respondió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8646', '10', '22', '43', '<I>Yo</I>  los quebranté como a polvo de la tierra; como a lodo de las plazas los desmenucé, y los disipé.');
INSERT INTO `bible_verses_sagradas` VALUES ('8647', '10', '22', '44', '<I>Tú</I>  me libraste de contiendas de pueblos; tú me guardaste para que fuese cabeza de gentiles; pueblos que no conocía, me sirvieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('8648', '10', '22', '45', 'Los extraños temblaban <I>ante</I>  mí <I>mandamiento</I> ; en oyendo, me obedecían.');
INSERT INTO `bible_verses_sagradas` VALUES ('8649', '10', '22', '46', 'Los extraños desfallecían, y temblaban en sus encerramientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8650', '10', '22', '47', 'Viva el SEÑOR, y sea bendita mi peña; sea ensalzado el Dios, <I>que es</I>  la roca de mi salvación.');
INSERT INTO `bible_verses_sagradas` VALUES ('8651', '10', '22', '48', 'El Dios que me ha dado venganzas, y sujeta los pueblos debajo de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('8652', '10', '22', '49', 'Que me saca de entre mis enemigos; tu me sacaste en alto de entre los que se levantaron contra mi; me libraste del varón de iniquidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('8653', '10', '22', '50', 'Por tanto <I>yo</I>  te confesaré entre los gentiles, oh SEÑOR, y cantaré a tu nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8654', '10', '22', '51', 'El que engrandece las saludes de su rey, y hace misericordia a su ungido David, y a su simiente, para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8655', '10', '23', '1', '¶ Estas <I>son</I>  las postreras palabras de David. Dijo David hijo de Isaí, dijo aquel varón que fue levantado alto, el ungido del Dios de Jacob, el dulce cantor de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('8656', '10', '23', '2', '(El Espíritu del SEÑOR ha hablado por mí, y su palabra <I>ha sido</I>  en mi lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('8657', '10', '23', '3', 'El Dios de Israel me ha dictado, el Fuerte de Israel habló): Señoreador de los hombres, justo señoreador en temor de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('8658', '10', '23', '4', 'Y como la luz de la mañana cuando sale el sol, de la mañana resplandeciente sin nubes; como resplandor por llovizna <I>sobre la</I>  yerba de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8659', '10', '23', '5', '¿No será así mi casa para con Dios? bien que a toda mi salud, y a toda mi voluntad no <I>se</I>  hará producir todavía. Mas él ha hecho conmigo pacto perpetuo ordenado en todas las cosas, y <I>será</I>  guardado;');
INSERT INTO `bible_verses_sagradas` VALUES ('8660', '10', '23', '6', 'mas los de Belial <I>serán</I>  todos ellos como espinas arrancadas, las cuales nadie toma con la mano;');
INSERT INTO `bible_verses_sagradas` VALUES ('8661', '10', '23', '7', 'sino que el que quiere tocar en ellas, se arma de hierro y de asta de lanza, y son quemadas en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8662', '10', '23', '8', '¶ Estos <I>son</I>  los nombres de los valientes que tuvo David: El que se sentaba en cátedra de sabiduría, principal de los tres: Adino el eznita, que en una ocasión <I>se halló</I>  haber matado ochocientos enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8663', '10', '23', '9', 'Después de éste fue Eleazar, hijo de Dodo de Ahohi, entre de los tres valientes que <I>estaban</I>  con David, cuando desafiaron a los filisteos que se habían juntado allí a la batalla, y subieron los de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8664', '10', '23', '10', 'Este, levantándose, hirió a los filisteos, hasta que su mano se cansó, y quedó pegada su mano a la espada. Aquel día el SEÑOR hizo gran salud; y se volvió el pueblo en pos de él solamente a tomar el despojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8665', '10', '23', '11', 'Después de éste <I>fue</I>  Sama, hijo de Age araita; que habiéndose juntado los filisteos en una aldea, había allí una heredad de tierra llena de lentejas, y el pueblo había huido delante de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8666', '10', '23', '12', 'El entonces se paró en medio de la heredad de tierra, y la defendió, e hirió a los filisteos; y el SEÑOR hizo una gran salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('8667', '10', '23', '13', '<I>Estos</I>  tres <I>que eran</I>  de los treinta principales descendieron y vinieron en <I>tiempo de</I>  la siega a David a la cueva de Adulam; y el campamento de los filisteos estaba en el valle de Refaim.');
INSERT INTO `bible_verses_sagradas` VALUES ('8668', '10', '23', '14', 'David entonces estaba en la fortaleza, y la guarnición de los filisteos <I>estaba</I>  en Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8669', '10', '23', '15', 'Y David tuvo deseo, y dijo: ¡Quién me diera a beber del agua de la cisterna de Belén, que está a la puerta!');
INSERT INTO `bible_verses_sagradas` VALUES ('8670', '10', '23', '16', 'Entonces <I>estos</I>  tres valientes rompieron por el campamento de los filisteos, y sacaron agua de la cisterna de Belén, que <I>estaba</I>  a la puerta; y tomaron, y la trajeron a David; mas él no la quiso beber, sino la  derramó al SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('8671', '10', '23', '17', 'Lejos sea de mí, oh SEÑOR, que <I>yo</I>  haga esto. ¿<I>He de beber yo</I>  la sangre de los varones que fueron con peligro de su vida? Y no quiso beberla. <I>Estos</I>  tres valientes hicieron esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8672', '10', '23', '18', 'Y Abisai hermano de Joab, hijo de Sarvia, <I>fue</I>  el principal de tres; el cual alzó su lanza contra trescientos, los cuales mató; y tuvo nombre entre los tres.');
INSERT INTO `bible_verses_sagradas` VALUES ('8673', '10', '23', '19', 'El era el más noble de los tres, y el primero de ellos; mas no llegó a los tres <I>primeros</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('8674', '10', '23', '20', '<I>Después</I> , Benaía hijo de Joiada, hijo de un varón esforzado, grande en hechos, de Cabseel. Este hirió dos leones de Moab: y él <I>mismo</I>  descendió, e hirió un león en medio de un foso en el tiempo de la nieve:');
INSERT INTO `bible_verses_sagradas` VALUES ('8675', '10', '23', '21', 'También hirió él a un egipcio, hombre de <I>grande</I>  estatura; y tenía el egipcio una lanza en su mano; mas descendió a él con un palo, y arrebató al egipcio la lanza de la mano, y lo mató con su <I>propia</I>  lanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('8676', '10', '23', '22', 'Esto hizo Benaía hijo de Joiada, y tuvo nombre entre los tres valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8677', '10', '23', '23', 'De los treinta fue el más noble; pero no llegó a los tres <I>primeros</I> . Y lo puso David en su consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8678', '10', '23', '24', 'Asael hermano de Joab <I>fue</I>  de los treinta; Elhanán hijo de Dodo de Belén;');
INSERT INTO `bible_verses_sagradas` VALUES ('8679', '10', '23', '25', 'Sama de Harodi, Elica de Harodi;');
INSERT INTO `bible_verses_sagradas` VALUES ('8680', '10', '23', '26', 'Heles de Palti, Ira, hijo de Iques, de Tecoa;');
INSERT INTO `bible_verses_sagradas` VALUES ('8681', '10', '23', '27', 'Abiezer de Anatot, Mebunai de Husa;');
INSERT INTO `bible_verses_sagradas` VALUES ('8682', '10', '23', '28', 'Salmón de Hahoh, Maharai de Netofat;');
INSERT INTO `bible_verses_sagradas` VALUES ('8683', '10', '23', '29', 'Helec hijo de Baana de Netofat, Ittai hijo de Ribai de Gabaa de los hijos de Benjamín;');
INSERT INTO `bible_verses_sagradas` VALUES ('8684', '10', '23', '30', 'Benaía piratonita, Hidai del arroyo de Gaas;');
INSERT INTO `bible_verses_sagradas` VALUES ('8685', '10', '23', '31', 'Abi-albón de Arbat, Azmavet de Barhum;');
INSERT INTO `bible_verses_sagradas` VALUES ('8686', '10', '23', '32', 'Eliaba de Saalbón, Jonatán de los hijos de Jasén;');
INSERT INTO `bible_verses_sagradas` VALUES ('8687', '10', '23', '33', 'Sama de Arar, Ahíam hijo de Sarar de Arar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8688', '10', '23', '34', 'Elifelet hijo de Ahasbai hijo de Maaca; Eliam hijo de Ahitofel de Gelón;');
INSERT INTO `bible_verses_sagradas` VALUES ('8689', '10', '23', '35', 'Hesrai del Carmelo, Paarai de Arbi;');
INSERT INTO `bible_verses_sagradas` VALUES ('8690', '10', '23', '36', 'Igal hijo de Natán de Soba, Bani de Gadi;');
INSERT INTO `bible_verses_sagradas` VALUES ('8691', '10', '23', '37', 'Selec de Amón, Naharai de Beerot, escudero de Joab hijo de Sarvia;');
INSERT INTO `bible_verses_sagradas` VALUES ('8692', '10', '23', '38', 'Ira de Itri, Gareb de Itri;');
INSERT INTO `bible_verses_sagradas` VALUES ('8693', '10', '23', '39', 'Urías heteo. Entre todos treinta y siete.');
INSERT INTO `bible_verses_sagradas` VALUES ('8694', '10', '24', '1', '¶ Y volvió el furor del SEÑOR a encenderse contra Israel, e incitó a David contra ellos a que dijese: Ve, cuenta a Israel y a Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('8695', '10', '24', '2', 'Y dijo el rey a Joab, general del ejército que tenía consigo: Rodea todas las tribus de Israel, desde Dan hasta Beerseba, y contad el pueblo, para que yo sepa el número del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8696', '10', '24', '3', 'Y Joab respondió al rey: Añada El SEÑOR tu Dios al pueblo cien veces tanto como son, y que lo vea mi señor el rey; mas ¿para qué quiere esto mi señor el rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('8697', '10', '24', '4', 'Pero la palabra del rey pudo más que Joab, y que los capitanes del ejército. Salió, <I>pues</I> , Joab, con los capitanes del ejército, de delante del rey, para <I>ir</I>  a contar el pueblo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8698', '10', '24', '5', 'Y pasando el Jordán asentaron en Aroer, a la mano derecha de la ciudad que <I>está</I>  en medio del arroyo de Gad y junto a Jazer.');
INSERT INTO `bible_verses_sagradas` VALUES ('8699', '10', '24', '6', 'Después vinieron a Galaad, y a la tierra baja de Hodsi; y de allí vinieron a Danjaán y alrededor de Sidón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8700', '10', '24', '7', 'Y vinieron luego a la fortaleza de Tiro, y a todas las ciudades de los heveos y de los cananeos; y salieron al mediodía de Judá, a Beerseba.');
INSERT INTO `bible_verses_sagradas` VALUES ('8701', '10', '24', '8', 'Y después que hubieron andado toda la tierra, volvieron a Jerusalén al cabo de nueve meses y veinte días.');
INSERT INTO `bible_verses_sagradas` VALUES ('8702', '10', '24', '9', 'Y Joab dio la cuenta del número del pueblo al rey; y fueron los de Israel ochocientos mil hombres fuertes que sacaban espada; y de los de Judá quinientos mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('8703', '10', '24', '10', '¶ Y después que David hubo contado el pueblo, le herió su corazón; y dijo David al SEÑOR: <I>Yo</I>  he pecado gravemente por haber hecho <I>esto</I> ; mas ahora, <I>oh</I>  SEÑOR, te ruego que traspases el pecado de tu  siervo, porque yo he obrado muy locamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8704', '10', '24', '11', 'Y por la mañana, cuando David se hubo levantado, vino palabra del SEÑOR a Gad profeta, vidente de David, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('8705', '10', '24', '12', 'Ve, y di a David: Así dijo el SEÑOR: Tres cosas te ofrezco; tú te escogerás una de ellas, la cual yo haga.');
INSERT INTO `bible_verses_sagradas` VALUES ('8706', '10', '24', '13', 'Vino, <I>pues</I> , Gad a David, y le denunció, y le dijo: ¿Quieres que te vengan siete años de hambre en tu tierra? ¿O que huyas tres meses delante de tus enemigos, y que ellos te persigan? ¿O que tres días haya pestilencia  en tu tierra? Piensa ahora, y mira qué responderé al que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8707', '10', '24', '14', 'Entonces David dijo a Gad: En grande angustia estoy; ruego que <I>yo</I>  caiga en la mano del SEÑOR, porque sus miseraciones son muchas, y que <I>no</I>  caiga yo en manos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('8708', '10', '24', '15', 'Y envió el SEÑOR pestilencia en Israel desde la mañana hasta el tiempo señalado; y murieron del pueblo, desde Dan hasta Beerseba, setenta mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('8709', '10', '24', '16', 'Y cuando el ángel extendió su mano sobre Jerusalén para destruirla, el SEÑOR se arrepintió de aquel mal, y dijo al ángel que destruía el pueblo: Basta ahora; detén tu mano. Entonces el ángel del SEÑOR estaba junto a la era  de Arauna jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8710', '10', '24', '17', 'Y David dijo al SEÑOR, cuando vio al ángel que hería al pueblo: Yo pequé, yo hice la maldad; ¿qué hicieron estas ovejas? Te ruego que tu mano se vuelva contra mí, y contra la casa de mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8711', '10', '24', '18', '¶ Y Gad vino a David aquel día, y le dijo: Sube, y haz <I>un</I>  altar al SEÑOR en la era de Arauna jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8712', '10', '24', '19', 'Y David subió, conforme al dicho de Gad, que el SEÑOR <I>le</I>  había mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8713', '10', '24', '20', 'Y mirando Arauna, vio al rey y a sus siervos que pasaban a él. Saliendo <I>entonces</I>  Arauna, se inclinó delante del rey hacia tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8714', '10', '24', '21', 'Y Arauna dijo: ¿Por qué viene mi señor el rey a su siervo? Y David respondió: Para comprar de ti esta era, para edificar <I>en ella</I>  altar al SEÑOR, <I>a fin de</I>  que la mortandad cese del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8715', '10', '24', '22', 'Y Arauna dijo a David: Tome y sacrifique mi señor el rey lo que bien le pareciere; he aquí bueyes para el holocausto; y trillos y otros aderezos de bueyes para leña;');
INSERT INTO `bible_verses_sagradas` VALUES ('8716', '10', '24', '23', 'todo lo da el rey Arauna al Rey. Luego dijo Arauna al rey: El SEÑOR tu Dios te sea propicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('8717', '10', '24', '24', 'Y el rey dijo a Arauna: No, sino por precio te lo compraré; porque no ofreceré al SEÑOR mi Dios holocaustos por nada. Entonces David compró la era y los bueyes por cincuenta siclos de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('8718', '10', '24', '25', 'Y edificó allí David <I>un</I>  altar al SEÑOR, y sacrificó holocaustos y pacíficos; y el SEÑOR se aplacó con la tierra, y cesó la plaga de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8719', '11', '1', '1', '¶ Cuando el rey David <I>era</I>  viejo, y entrado en días, le cubrían de vestidos, mas no se calentaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('8720', '11', '1', '2', 'Le dijeron, <I>por tanto</I> , sus siervos: Busquen a mi señor el rey una joven virgen, <I>para</I>  que esté delante del rey, y lo caliente, y duerma a su lado, y calentará a nuestro señor el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8721', '11', '1', '3', 'Y buscaron una joven hermosa por todo el término de Israel, y hallaron a Abisag sunamita, y la trajeron al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8722', '11', '1', '4', 'Y la joven <I>era</I>  muy hermosa, la cual calentaba al rey, y le servía; mas el rey nunca la conoció.');
INSERT INTO `bible_verses_sagradas` VALUES ('8723', '11', '1', '5', '¶ Entonces Adonías hijo de Haguit se levantó, diciendo: Yo reinaré. Y se hizo de carros y gente de <I>a</I>  caballo, y cincuenta varones que corriesen delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8724', '11', '1', '6', 'Y su padre nunca lo entristeció en todos sus días con decirle: ¿Por qué haces así? Y también éste era de hermoso parecer; y lo había engendrado después de Absalón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8725', '11', '1', '7', 'Y tenía tratos con Joab hijo de Sarvia, y con Abiatar sacerdote, los cuales ayudaban a Adonías.');
INSERT INTO `bible_verses_sagradas` VALUES ('8726', '11', '1', '8', 'Mas Sadoc sacerdote, y Benaía hijo de Joiada, y Natán profeta, y Simei, y Rei, y todos los grandes de David, no seguían a Adonías.');
INSERT INTO `bible_verses_sagradas` VALUES ('8727', '11', '1', '9', 'Y matando Adonías ovejas y vacas y <I>animales</I>  engordados junto a la peña de Zohelet, que <I>está</I>  cerca de la fuente de Rogel, convidó a todos sus hermanos los hijos del rey, y a todos los varones de Judá, siervos  del rey;');
INSERT INTO `bible_verses_sagradas` VALUES ('8728', '11', '1', '10', 'mas no convidó a Natán profeta, ni a Benaía, ni a los grandes, ni a Salomón su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('8729', '11', '1', '11', '¶ Y habló Natán a Betsabé madre de Salomón, diciendo: ¿No has oído que reina Adonías hijo de Haguit, sin saberlo David nuestro señor?');
INSERT INTO `bible_verses_sagradas` VALUES ('8730', '11', '1', '12', 'Ven pues ahora, y toma mi consejo, para que guardes tu vida, y la vida de tu hijo Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8731', '11', '1', '13', 'Ve, y entra al rey David, y dile: Rey señor mío, ¿no has jurado tú a tu sierva, diciendo: Salomón tu hijo reinará después de mí, y él se sentará en mi trono? ¿Por qué pues reina Adonías?');
INSERT INTO `bible_verses_sagradas` VALUES ('8732', '11', '1', '14', 'Y estando tú aún hablando con el rey, yo entraré tras ti, y acabaré tus razones.');
INSERT INTO `bible_verses_sagradas` VALUES ('8733', '11', '1', '15', 'Entonces Betsabé entró al rey a la cámara; y el rey era muy viejo; y Abisag sunamita servía al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8734', '11', '1', '16', 'Y Betsabé se inclinó, y adoró al rey. Y el rey dijo: ¿Qué tienes?');
INSERT INTO `bible_verses_sagradas` VALUES ('8735', '11', '1', '17', 'Y ella le respondió: Señor mío, tú juraste a tu sierva por el SEÑOR tu Dios, <I>diciendo</I> : Salomón tu hijo reinará después de mí, y él se sentará en mi trono;');
INSERT INTO `bible_verses_sagradas` VALUES ('8736', '11', '1', '18', 'y he aquí ahora Adonías reina; y <I>tú</I> , mi señor rey, <I>hasta</I>  ahora no lo supiste.');
INSERT INTO `bible_verses_sagradas` VALUES ('8737', '11', '1', '19', 'Ha sacrificado bueyes, y <I>animales</I>  engordados, y muchas ovejas, y ha convidado a todos los hijos del rey, y a Abiatar sacerdote, y a Joab general del ejército; mas a Salomón tu siervo no ha convidado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8738', '11', '1', '20', 'Rey señor mío, los ojos de todo Israel <I>están</I>  sobre ti, para que les declares quién se ha de sentar en el trono de mi señor el rey después de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8739', '11', '1', '21', 'Y acontecerá, cuando mi señor el rey durmiere con sus padres, que yo y mi hijo Salomón <I>seremos estimados</I>  pecadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('8740', '11', '1', '22', 'Y estando aún hablando ella con el rey, he aquí Natán profeta, que vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('8741', '11', '1', '23', 'E hicieron saber al rey, diciendo: He aquí <I>está</I>  Natán profeta; el cual cuando entró al rey, se postró delante del rey inclinando su rostro a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8742', '11', '1', '24', 'Y dijo Natán: Rey señor mío, ¿has dicho tú: Adonías reinará después de mí, y él se sentará en mi trono?');
INSERT INTO `bible_verses_sagradas` VALUES ('8743', '11', '1', '25', 'Porque hoy ha descendido, y ha sacrificado bueyes, y <I>animales</I>  engordados, y muchas ovejas, y ha convidado a todos los hijos del rey, y a los capitanes del ejército, y también a Abiatar sacerdote; y he aquí, están  comiendo y bebiendo delante de él, y han dicho: ¡Viva el rey Adonías!');
INSERT INTO `bible_verses_sagradas` VALUES ('8744', '11', '1', '26', 'Mas ni a mí tu siervo, ni a Sadoc sacerdote, ni a Benaía hijo de Joiada, ni a Salomón tu siervo, ha convidado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8745', '11', '1', '27', '¿Es este negocio <I>ordenado</I>  por mi señor el rey, sin haber declarado a tu siervo quién se había de sentar en el trono de mi señor el rey después de él?');
INSERT INTO `bible_verses_sagradas` VALUES ('8746', '11', '1', '28', 'Entonces el rey David respondió, y dijo: Llamadme a Betsabé. Y ella entró a la presencia del rey, y se puso delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8747', '11', '1', '29', 'Y el rey juró, diciendo: Vive el SEÑOR, que ha redimido mi alma de toda angustia,');
INSERT INTO `bible_verses_sagradas` VALUES ('8748', '11', '1', '30', 'que como <I>yo</I>  te he jurado por el SEÑOR Dios de Israel, diciendo: Tu hijo Salomón reinará después de mí, y él se sentará en mi trono en lugar mío; que así lo haré hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('8749', '11', '1', '31', 'Entonces Betsabé se inclinó al rey, su rostro a tierra, y haciendo reverencia al rey, dijo: Viva mi señor el rey David para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8750', '11', '1', '32', '¶ Y el rey David dijo: Llamadme a Sadoc sacerdote, y a Natán profeta, y a Benaía hijo de Joiada. Y ellos entraron a la presencia del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8751', '11', '1', '33', 'Y el rey les dijo: Tomad con vosotros los siervos de vuestro señor, y haced subir a Salomón mi hijo en mi mula, y llevadlo a Gihón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8752', '11', '1', '34', 'Y allí lo ungirán Sadoc sacerdote y Natán profeta por rey sobre Israel; y tocaréis trompeta, diciendo: ¡Viva el rey Salomón!');
INSERT INTO `bible_verses_sagradas` VALUES ('8753', '11', '1', '35', '<I>Después</I>  iréis vosotros detrás de él, y vendrá y se sentará en mi trono, y él reinará por mí; porque a él he ordenado para que sea príncipe sobre Israel y sobre Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('8754', '11', '1', '36', 'Entonces Benaía hijo de Joiada respondió al rey, y dijo: Amén. Así <I>lo</I>  diga el SEÑOR, Dios de mi señor el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8755', '11', '1', '37', 'De la manera que el SEÑOR ha sido con mi señor el rey, así sea con Salomón; y él haga mayor su trono que el trono de mi señor el rey David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8756', '11', '1', '38', 'Y descendió Sadoc sacerdote, y Natán profeta, y Benaía hijo de Joiada, y los cereteos y los peleteos, e hicieron subir a Salomón en la mula del rey David, y lo llevaron a Gihón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8757', '11', '1', '39', 'Y tomando Sadoc sacerdote el cuerno del aceite del tabernáculo, ungió a Salomón; y tocaron trompeta, y dijo todo el pueblo: ¡Viva el rey Salomón!');
INSERT INTO `bible_verses_sagradas` VALUES ('8758', '11', '1', '40', '<I>Después</I>  subió todo el pueblo en pos de él, y cantaba el pueblo con flautas, y hacían grandes alegrías, <I>que parecía</I>  que la tierra se hundía con el clamor de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8759', '11', '1', '41', '¶ Y lo oyó Adonías, y todos los convidados que con él <I>estaban</I> , cuando ya habían acabado de comer. Y oyendo Joab el sonido de la trompeta, dijo: ¿Por qué se alborota la ciudad con estruendo?');
INSERT INTO `bible_verses_sagradas` VALUES ('8760', '11', '1', '42', 'Estando aún él hablando, he aquí Jonatán hijo de Abiatar sacerdote vino, al cual dijo Adonías: Entra, porque tú <I>eres</I>  hombre de esfuerzo, y traerás buenas nuevas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8761', '11', '1', '43', 'Y Jonatán respondió, y dijo a Adonías: Ciertamente nuestro señor el rey David ha hecho rey a Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8762', '11', '1', '44', 'Y el rey ha enviado con él a Sadoc sacerdote y a Natán profeta, y a Benaía hijo de Joiada, y también a los cereteos y a los peleteos, los cuales le hicieron subir en la mula del rey;');
INSERT INTO `bible_verses_sagradas` VALUES ('8763', '11', '1', '45', 'y Sadoc sacerdote y Natán profeta lo han ungido en Gihón por rey; y de allá han subido con alegrías, y la ciudad está llena de estruendo. Este <I>es</I>  el alboroto que habéis oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('8764', '11', '1', '46', 'Y también Salomón se ha sentado en el trono del reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('8765', '11', '1', '47', 'Y aun los siervos del rey han venido a bendecir a nuestro señor el rey David, diciendo: Dios haga bueno el nombre de Salomón más que tu nombre, y haga mayor su trono que el tuyo. Y el rey adoró en la cama.');
INSERT INTO `bible_verses_sagradas` VALUES ('8766', '11', '1', '48', 'Y también el rey habló así: Bendito sea el SEÑOR Dios de Israel, que ha dado hoy quien se siente en mi trono, viéndolo mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8767', '11', '1', '49', 'Ellos entonces se espantaron, y se levantaron todos los convidados que estaban con Adonías, y se fue cada uno por su camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('8768', '11', '1', '50', 'Mas Adonías, temiendo de la presencia de Salomón, se levantó y se fue, y tomó los cuernos del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8769', '11', '1', '51', 'Y fue hecho saber a Salomón, diciendo: He aquí que Adonías tiene miedo del rey Salomón; porque ha tomado los cuernos del altar, diciendo: Júreme hoy el rey Salomón que no matará a cuchillo a su siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8770', '11', '1', '52', 'Y Salomón dijo: Si él fuere virtuoso, ni uno de sus cabellos caerá en tierra; mas si se hallare mal en él, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('8771', '11', '1', '53', 'Y envió el rey Salomón, y lo trajeron del altar; y él vino, y se inclinó al rey Salomón. Y Salomón le dijo: Vete a tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8772', '11', '2', '1', '¶ Llegaron los días de David para morir, y mandó a Salomón su hijo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('8773', '11', '2', '2', 'Yo voy <I>por</I>  el camino de toda la tierra; esfuérzate, y sé varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8774', '11', '2', '3', 'Guarda la ordenanza del SEÑOR tu Dios, andando en sus caminos, y guardando sus estatutos y mandamientos, y sus derechos, y sus testimonios de la manera que está escrito en la ley de Moisés, para que tengas entendimiento en  todo lo que hicieres, y en todo aquello que emprendieres;');
INSERT INTO `bible_verses_sagradas` VALUES ('8775', '11', '2', '4', 'para que confirme el SEÑOR la palabra que me habló, diciendo: Si tus hijos guardaren su camino, andando delante de mí con verdad, de todo su corazón, y de toda su alma, jamás, dice, faltará a ti varón del trono de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8776', '11', '2', '5', 'Y ya sabes tú lo que me ha hecho Joab hijo de Sarvia, lo que hizo a dos generales del ejército de Israel, a Abner hijo de Ner, y a Amasa hijo de Jeter, los cuales él mató, derramando en paz la sangre de guerra, y poniendo la  sangre de guerra en su talabarte que tenía sobre sus lomos, y en sus zapatos que tenía en sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('8777', '11', '2', '6', 'Tú <I>pues</I>  harás conforme a tu sabiduría; no dejarás descender sus canas al sepulcro en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8778', '11', '2', '7', '<I>Mas</I>  a los hijos de Barzilai galaadita harás misericordia, que sean de los convidados a tu mesa; porque ellos vinieron así a mí, cuando iba huyendo de Absalón tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('8779', '11', '2', '8', 'También tienes contigo a Simei hijo de Gera, hijo de Benjamín, de Bahurim, el cual me maldijo <I>con una</I>  maldición fuerte el día que yo iba a Mahanaim. Mas él mismo descendió a recibirme al Jordán, y yo le juré por el  SEÑOR, diciendo: Yo no te mataré a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8780', '11', '2', '9', 'Pero ahora no lo absolverás; que hombre sabio eres, y sabes cómo te has de haber con él; y harás descender sus canas con sangre a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('8781', '11', '2', '10', 'Y David durmió con sus padres, y fue sepultado en la ciudad de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8782', '11', '2', '11', 'Los días que reinó David sobre Israel <I>fueron</I>  cuarenta años; siete años reinó en Hebrón, y treinta y tres años reinó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('8783', '11', '2', '12', '¶ Y se sentó Salomón en el trono de David su padre, y fue su reino firme en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('8784', '11', '2', '13', 'Entonces Adonías hijo de Haguit vino a Betsabé madre de Salomón; y ella dijo: ¿<I>Es</I>  tu venida de paz? Y él respondió: <I>Sí</I> , de paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8785', '11', '2', '14', 'En seguida dijo: <I>Una</I>  palabra tengo que decirte. Y ella dijo: Di.');
INSERT INTO `bible_verses_sagradas` VALUES ('8786', '11', '2', '15', 'Y él dijo: Tú sabes que el reino era mío, y que todo Israel había puesto en mí su rostro, para que yo reinara; mas el reino fue traspasado, y vino a mi hermano; porque por el SEÑOR era suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8787', '11', '2', '16', 'Y ahora yo te hago una petición: no me hagas volver mi rostro. Y ella le dijo: Habla.');
INSERT INTO `bible_verses_sagradas` VALUES ('8788', '11', '2', '17', 'El entonces dijo: Yo te ruego que hables al rey Salomón (porque él no te hará volver tu rostro) para que me dé a Abisag sunamita por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('8789', '11', '2', '18', 'Y Betsabé dijo: Bien; yo hablaré por ti al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8790', '11', '2', '19', 'Y vino Betsabé al rey Salomón para hablarle por Adonías. Y el rey se levantó a recibirla, y se inclinó a ella, y volvió a sentarse en su trono, e hizo poner una silla a la madre del rey, la cual se sentó a su diestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8791', '11', '2', '20', 'Y ella dijo: Una pequeña petición pretendo de ti; no me hagas volver mi rostro. Y el rey le dijo: Pide, madre mía, que yo no te haré volver el rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8792', '11', '2', '21', 'Y ella dijo: Dese Abisag sunamita por mujer a tu hermano Adonías.');
INSERT INTO `bible_verses_sagradas` VALUES ('8793', '11', '2', '22', 'Y el rey Salomón respondió, y dijo a su madre: ¿Por qué pides a Abisag sunamita para Adonías? Demanda también para él el reino, porque él es mi hermano mayor; y tiene también a Abiatar sacerdote, y a Joab hijo de Sarvia.');
INSERT INTO `bible_verses_sagradas` VALUES ('8794', '11', '2', '23', 'Y el rey Salomón juró por el SEÑOR, diciendo: Así me haga Dios y así me añada, que contra su vida ha hablado Adonías esta palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8795', '11', '2', '24', 'Ahora pues, vive el SEÑOR, que me ha confirmado y me ha puesto sobre el trono de David mi padre, y que me ha hecho casa, como me había dicho, que Adonías morirá hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('8796', '11', '2', '25', 'Entonces el rey Salomón envió por mano de Benaía hijo de Joiada, él lo hirió, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8797', '11', '2', '26', '¶ Y a Abiatar sacerdote dijo el rey: Vete a Anatot a tus heredades, que tú <I>eres</I>  digno de muerte; mas no te mataré hoy, por cuanto has llevado el arca del Señor DIOS delante de David mi padre, y además has sido trabajado  en todas las cosas en que fue trabajado mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8798', '11', '2', '27', '<I>Así</I>  echó Salomón a Abiatar del sacerdocio del SEÑOR, para que se cumpliese la palabra del SEÑOR que había dicho sobre la casa de Elí en Silo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8799', '11', '2', '28', 'Y vino la noticia hasta Joab; porque también Joab se había adherido a Adonías, si bien no se había adherido a Absalón. Y huyó Joab al tabernáculo del SEÑOR, y tomó los cuernos del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8800', '11', '2', '29', 'Y fue hecho saber a Salomón que Joab había huido al tabernáculo del SEÑOR, y que estaba junto al altar. <I>Entonces</I>  envió Salomón a Benaía hijo de Joiada, diciendo: Ve, y mátale.');
INSERT INTO `bible_verses_sagradas` VALUES ('8801', '11', '2', '30', 'Y entró Benaía al tabernáculo del SEÑOR, y le dijo: El rey ha dicho que salgas. Y él dijo: No, sino <I>que</I>  aquí moriré. Y Benaía volvió con esta respuesta al rey, diciendo: Así habló Joab, y así me respondió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8802', '11', '2', '31', 'Y el rey le dijo: Haz como él ha dicho; mátale y entiérralo, y quita de mí y de la casa de mi padre la sangre que Joab ha derramado injustamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8803', '11', '2', '32', 'Y el SEÑOR hará tornar su sangre sobre su cabeza; que él ha muerto dos varones más justos y mejores que él, a los cuales mató a cuchillo sin que mi padre David supiese nada: a Abner hijo de Ner, general del ejército de  Israel, y a Amasa hijo de Jeter, general del ejército de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('8804', '11', '2', '33', 'La sangre, pues, de ellos recaerá sobre la cabeza de Joab, y sobre la cabeza de su simiente perpetuamente; mas sobre David y sobre su simiente, y sobre su casa y sobre su trono, habrá perpetuamente paz de parte del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8805', '11', '2', '34', 'Entonces Benaía hijo de Joiada subió, y lo hirió, y lo mató; y fue sepultado en su casa en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8806', '11', '2', '35', '¶ Y el rey puso en su lugar a Benaía hijo de Joiada sobre el ejército; y a Sadoc puso el rey por sacerdote en lugar de Abiatar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8807', '11', '2', '36', '<I>Después</I>  envió el rey, e hizo venir a Semei, y le dijo: Edifícate <I>una</I>  casa en Jerusalén, y mora ahí, y no salgas de allá a una parte ni a otra;');
INSERT INTO `bible_verses_sagradas` VALUES ('8808', '11', '2', '37', 'porque sabe de cierto que el día que salieres, y pasares el arroyo de Cedrón, sin duda morirás, y tu sangre será sobre tu cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('8809', '11', '2', '38', 'Y Simei dijo al rey: La palabra <I>es</I>  buena; como el rey mi señor ha dicho, así lo hará tu siervo. Y habitó Simei en Jerusalén muchos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('8810', '11', '2', '39', 'Pero pasados tres años, aconteció que se le huyeron a Simei dos siervos a Aquis, hijo de Maaca, rey de Gat. Y dieron aviso a Simei, diciendo: He aquí que tus siervos <I>están</I>  en Gat.');
INSERT INTO `bible_verses_sagradas` VALUES ('8811', '11', '2', '40', 'Se levantó entonces Simei, y enalbardó su asno, y fue a Gat, a Aquis, a procurar sus siervos. Fue, pues, Simei, y volvió sus siervos de Gat.');
INSERT INTO `bible_verses_sagradas` VALUES ('8812', '11', '2', '41', 'Y fue dicho a Salomón como Simei había ido de Jerusalén hasta Gat, y que había vuelto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8813', '11', '2', '42', 'Entonces el rey envió, e hizo venir a Simei, y le dijo: ¿No te conjuré yo por el SEÑOR, y te protesté, diciendo: El día que salieres, y fueres acá o allá, sabe de cierto que has de morir? Y tú me dijiste: La palabra <I> es</I>  buena, yo la obedezco.');
INSERT INTO `bible_verses_sagradas` VALUES ('8814', '11', '2', '43', '¿Por qué pues no guardaste el juramento del SEÑOR, y el mandamiento que yo te mande?');
INSERT INTO `bible_verses_sagradas` VALUES ('8815', '11', '2', '44', 'Dijo <I>además</I>  el rey a Simei: Tú sabes todo el mal, el cual tu corazón bien sabe, que cometiste contra mi padre David; el SEÑOR pues, ha tornado el mal sobre tu cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('8816', '11', '2', '45', 'Y el rey Salomón <I>será</I>  bendito, y el trono de David será firme perpetuamente delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8817', '11', '2', '46', 'Entonces el rey mandó a Benaía hijo de Joiada, el cual salió y lo hirió; y murió. Y el reino fue confirmado en la mano de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8818', '11', '3', '1', '¶ Y Salomón hizo parentesco en Faraón rey de Egipto, porque tomó <I>por mujer</I>  la hija de Faraón, y la trajo a la ciudad de David, entre tanto que acababa de edificar su casa, y la casa del SEÑOR, y los muros de Jerusalén  alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('8819', '11', '3', '2', 'Hasta entonces el pueblo sacrificaba en los altos; porque <I>aún</I>  no había casa edificada al nombre del SEÑOR hasta aquellos tiempos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8820', '11', '3', '3', 'Mas Salomón amó al SEÑOR, andando en la institución de su padre David; solamente sacrificaba y quemaba perfumes en los altos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8821', '11', '3', '4', 'E iba el rey a Gabaón, porque aquél era el alto principal, y sacrificaba allí, mil holocaustos sacrificaba Salomón sobre aquel altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8822', '11', '3', '5', '¶ Y se <I>le</I>  apareció el SEÑOR a Salomón en Gabaón una noche en sueños, y le dijo Dios: Pide lo que <I>quisieres que yo</I>  te dé.');
INSERT INTO `bible_verses_sagradas` VALUES ('8823', '11', '3', '6', 'Y Salomón dijo: Tú hiciste gran misericordia a tu siervo David mi padre, según la manera que él anduvo delante de ti con verdad, con justicia, y con rectitud de corazón para contigo; y tú le has guardado ésta tu grande  misericordia, que le diste hijo que se sentase en su trono, como <I>sucede</I>  en este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('8824', '11', '3', '7', 'Ahora pues, el SEÑOR Dios mío, tú has puesto a mí tu siervo por rey en lugar de David mi padre; y yo <I>soy</I>  joven, que no sé cómo entrar ni salir.');
INSERT INTO `bible_verses_sagradas` VALUES ('8825', '11', '3', '8', 'Y tu siervo está en medio de tu pueblo al cual tú elegiste; un pueblo grande, que no se puede contar ni numerar por su multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('8826', '11', '3', '9', 'Da pues a tu siervo corazón dócil para juzgar a tu pueblo, para que pueda juzgar entre lo bueno y lo malo; porque ¿quién podrá gobernar éste tu pueblo tan grande?');
INSERT INTO `bible_verses_sagradas` VALUES ('8827', '11', '3', '10', 'Y agradó delante del Señor que Salomón pidiese esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8828', '11', '3', '11', 'Y le dijo Dios: Porque has demandado esto, y no pediste para ti muchos días, ni pediste para ti riquezas, ni pediste la vida de tus enemigos, mas demandaste para ti inteligencia para oír juicio;');
INSERT INTO `bible_verses_sagradas` VALUES ('8829', '11', '3', '12', 'he aquí lo he hecho conforme a tus palabras; he aquí que te he dado corazón sabio y entendido, <I>tanto</I>  que no haya habido antes de ti <I>otro</I>  como tú, ni después de ti se levantará <I>otro</I>  como tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('8830', '11', '3', '13', 'Y aun también te he dado las cosas que no pediste, riquezas y gloria; tal, que entre los reyes ninguno haya como tú en todos tus días.');
INSERT INTO `bible_verses_sagradas` VALUES ('8831', '11', '3', '14', 'Y si anduvieres en mis caminos, guardando mis estatutos y mis mandamientos, como anduvo David tu padre, <I>yo</I>  alargaré tus días.');
INSERT INTO `bible_verses_sagradas` VALUES ('8832', '11', '3', '15', 'Y cuando Salomón despertó, vio que era sueño; y vino a Jerusalén, y se presentó delante del arca del pacto del SEÑOR, y sacrificó holocaustos, e hizo pacíficos; hizo <I>también</I>  banquete a todos sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8833', '11', '3', '16', '¶ En aquella sazón vinieron dos mujeres rameras al rey, y se presentaron delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8834', '11', '3', '17', 'Y dijo una mujer: ¡Ruego, señor mío! Yo y esta mujer morábamos en una misma casa, y yo di a luz <I>estando</I>  con ella en la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8835', '11', '3', '18', 'Y aconteció al tercer día después que yo di a luz, que ésta dio a luz también, y morábamos nosotras juntas; ninguno de fuera estaba en casa, sino nosotras dos en la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8836', '11', '3', '19', 'Y una noche el hijo de esta mujer murió, porque ella se acostó sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('8837', '11', '3', '20', 'Y se levantó a medianoche, y tomó a mi hijo de junto a mí, estando <I>yo</I>  tu sierva durmiendo, y lo puso a su lado, y me puso a mi lado su hijo muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8838', '11', '3', '21', 'Y cuando <I>yo</I>  me levanté por la mañana para dar el pecho a mi hijo, he aquí <I>que estaba</I>  muerto; mas le observé a la luz del día, y vi que no era mi hijo, que yo había dado a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('8839', '11', '3', '22', 'Entonces la otra mujer dijo: No; mi hijo <I>es</I>  el que vive, y tu hijo <I>es</I>  el muerto. Y la otra volvió a decir: No; tu hijo es el muerto, y mi hijo es el que vive. <I>Así</I>  hablaban delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('8840', '11', '3', '23', 'El rey entonces dijo: Esta dice: Mi hijo es el que vive, y tu hijo es el muerto; y la otra dice: No, mas el tuyo es el muerto, y mi hijo es el que vive.');
INSERT INTO `bible_verses_sagradas` VALUES ('8841', '11', '3', '24', 'Entonces dijo el rey: Traedme un cuchillo. Y trajeron al rey un cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8842', '11', '3', '25', 'Y el rey dijo: Partid por medio al niño vivo, y dad la mitad a la una, y la otra mitad a la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8843', '11', '3', '26', 'Entonces la mujer cuyo era el hijo vivo, habló al rey (porque sus entrañas se le conmovieron por su hijo), y dijo: ¡Ruego, señor mío! Dad a ésta el niño vivo, y no lo matéis. Mas la otra dijo: Ni a mí ni a ti; <I>sino</I>   partidlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8844', '11', '3', '27', 'Entonces el rey respondió, y dijo: Dad a aquélla el hijo vivo, y no lo matéis: ella <I>es</I>  su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8845', '11', '3', '28', 'Y todo Israel oyó aquel juicio que había juzgado el rey; y temieron al rey, porque vieron que había en él sabiduría de Dios para juzgar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8846', '11', '4', '1', '¶ Así que el rey Salomón fue rey sobre todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8847', '11', '4', '2', 'Y estos <I>fueron</I>  los príncipes que tuvo: Azarías hijo de Sadoc, sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('8848', '11', '4', '3', 'Elihoref y Ahías, hijos de Sisa, escribas; Josafat hijo de Ahilud, canciller;');
INSERT INTO `bible_verses_sagradas` VALUES ('8849', '11', '4', '4', 'Benaía hijo de Joiada <I>era</I>  sobre el ejército; y Sadoc y Abiatar <I>eran</I>  los sacerdotes;');
INSERT INTO `bible_verses_sagradas` VALUES ('8850', '11', '4', '5', 'Azarías hijo de Natán era sobre los gobernadores; Zabud hijo de Natán era el príncipe, compañero del rey;');
INSERT INTO `bible_verses_sagradas` VALUES ('8851', '11', '4', '6', 'y Ahisar <I>era</I>  mayordomo; y Adoniram hijo de Abda era sobre el tributo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8852', '11', '4', '7', 'Y tenía Salomón doce gobernadores sobre todo Israel, los cuales mantenían al rey y a su casa. Cada uno de ellos estaba obligado a abastecer <I>por</I>  un mes en <I>el</I>  año.');
INSERT INTO `bible_verses_sagradas` VALUES ('8853', '11', '4', '8', 'Y éstos <I>son</I>  los nombres de ellos: el hijo de Hur en el monte de Efraín;');
INSERT INTO `bible_verses_sagradas` VALUES ('8854', '11', '4', '9', 'el hijo de Decar, en Macaz, y en Saalbim, y en Bet-semes, y en Elón, y en Bet-hanán;');
INSERT INTO `bible_verses_sagradas` VALUES ('8855', '11', '4', '10', 'el hijo de Hesed, en Arubot; éste tenía también a Soco y toda la tierra de Hefer.');
INSERT INTO `bible_verses_sagradas` VALUES ('8856', '11', '4', '11', 'El hijo de Abinadab, en todos los términos de Dor; éste tenía por mujer a Tafat hija de Salomón;');
INSERT INTO `bible_verses_sagradas` VALUES ('8857', '11', '4', '12', 'Baana hijo de Ahilud, en Taanac y Meguido, y en toda Bet-seán, que <I>es</I>  cerca de Saretán, abajo de Jezreel, desde Bet-seán hasta Abel-mehola, y hasta el otro lado de Jocmeam;');
INSERT INTO `bible_verses_sagradas` VALUES ('8858', '11', '4', '13', 'el hijo de Geber, en Ramot de Galaad; éste tenía también las ciudades de Jair hijo de Manasés, las cuales <I>estaban</I>  en Galaad; tenía <I>también</I>  la provincia de Argob, que <I>era</I>  en Basán, sesenta grandes  ciudades con muro y cerraduras de bronce;');
INSERT INTO `bible_verses_sagradas` VALUES ('8859', '11', '4', '14', 'Ahinadab hijo de Iddo, en Mahanaim;');
INSERT INTO `bible_verses_sagradas` VALUES ('8860', '11', '4', '15', 'Ahimaas en Neftalí; éste tomó también por mujer a Basemat hija de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8861', '11', '4', '16', 'Baana hijo de Husai, en Aser y en Alot;');
INSERT INTO `bible_verses_sagradas` VALUES ('8862', '11', '4', '17', 'Josafat hijo de Parúa, en Isacar;');
INSERT INTO `bible_verses_sagradas` VALUES ('8863', '11', '4', '18', 'Simei hijo de Ela, en Benjamín;');
INSERT INTO `bible_verses_sagradas` VALUES ('8864', '11', '4', '19', 'Geber hijo de Uri, en la tierra de Galaad, y en la tierra de Sehón rey de los amorreos, y de Og rey de Basán; <I>y además de éstos había</I>  un gobernador <I>general</I>  en toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8865', '11', '4', '20', '¶ <I>Los de</I>  Judá y <I>de</I>  Israel eran muchos, como la arena que <I>está</I>  junto al mar en multitud, comiendo y bebiendo y alegrándose.');
INSERT INTO `bible_verses_sagradas` VALUES ('8866', '11', '4', '21', 'Y Salomón señoreaba sobre todos los reinos, desde el río de la tierra de los filisteos, hasta el término de Egipto; y traían presentes, y sirvieron a Salomón todos los días que vivió.');
INSERT INTO `bible_verses_sagradas` VALUES ('8867', '11', '4', '22', 'Y la despensa de Salomón era cada día treinta coros de flor de harina, y sesenta coros de harina.');
INSERT INTO `bible_verses_sagradas` VALUES ('8868', '11', '4', '23', 'Diez bueyes engordados, y veinte bueyes de pasto, y cien ovejas; sin los ciervos, cabras, búfalos, y aves engordados.');
INSERT INTO `bible_verses_sagradas` VALUES ('8869', '11', '4', '24', 'Porque él señoreaba en toda la región que estaba al otro lado del río, desde Tifsa hasta Gaza, sobre todos los reyes del otro lado del río; y tuvo paz por todos lados en derredor <I>suyo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('8870', '11', '4', '25', 'Y Judá e Israel vivían seguros, cada uno debajo de su vid y debajo de su higuera, desde Dan hasta Beerseba, todos los días de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('8871', '11', '4', '26', 'Tenía además de esto Salomón cuarenta mil caballos en sus caballerizas para sus carros, y doce mil caballos de cabalgar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8872', '11', '4', '27', 'Y estos gobernadores mantenían al rey Salomón, y a todos los que a la mesa del rey Salomón venían, cada uno su mes; y hacían que nada faltase.');
INSERT INTO `bible_verses_sagradas` VALUES ('8873', '11', '4', '28', 'Y traían también cebada y paja para los caballos, y para las bestias de carga, al lugar donde él estaba, cada uno conforme al cargo que tenía.');
INSERT INTO `bible_verses_sagradas` VALUES ('8874', '11', '4', '29', '¶ Y dio Dios a Salomón sabiduría, y prudencia muy grande, y magnanimidad de corazón, como la arena que <I>está</I>  a la orilla del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8875', '11', '4', '30', 'Que fue mayor la sabiduría de Salomón que la de todos los orientales, y que toda la sabiduría de los egipcios.');
INSERT INTO `bible_verses_sagradas` VALUES ('8876', '11', '4', '31', 'Y aun fue más sabio que todos los hombres; más que Etán ezraíta, y que Hemán y Calcol y Darda, hijos de Mahol; y fue nombrado entre todas las naciones de alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('8877', '11', '4', '32', 'Y propuso tres mil parábolas; y sus versos fueron cinco mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('8878', '11', '4', '33', 'También disertó de los árboles, desde el cedro del Líbano hasta el hisopo que nace en la pared. Asimismo disertó de los animales, de las aves, de las serpientes, y de los peces.');
INSERT INTO `bible_verses_sagradas` VALUES ('8879', '11', '4', '34', 'Y venían de todos los pueblos a oír la sabiduría de Salomón, y de todos los reyes de la tierra, donde había llegado la fama de su sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('8880', '11', '5', '1', '¶ Hiram rey de Tiro envió también sus siervos a Salomón, luego que oyó que lo habían ungido por rey en lugar de su padre; porque Hiram había siempre amado a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('8881', '11', '5', '2', 'Entonces Salomón envió a decir a Hiram:');
INSERT INTO `bible_verses_sagradas` VALUES ('8882', '11', '5', '3', 'Tú sabes como mi padre David no pudo edificar casa al nombre del SEÑOR su Dios, por las guerras que le cercaron, hasta que el SEÑOR puso <I>sus enemigos</I>  bajo las plantas de sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('8883', '11', '5', '4', 'Ahora el SEÑOR mi Dios me ha dado reposo por todas partes; que ni hay adversarios, ni mal encuentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8884', '11', '5', '5', 'Yo por tanto he determinado ahora edificar Casa al nombre del SEÑOR mi Dios, como el SEÑOR lo habló a David mi padre, diciendo: Tu hijo, que yo pondré en lugar tuyo en tu trono, él edificará casa a mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('8885', '11', '5', '6', 'Manda pues ahora que me corten cedros del Líbano; y mis siervos estarán con los tuyos, y yo te daré por tus siervos el salario que tú dijeres; porque tú sabes bien, que ninguno hay entre nosotros que sepa labrar la madera  como los sidonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('8886', '11', '5', '7', 'Y cuando Hiram oyó las palabras de Salomón, se alegró en gran manera, y dijo: Bendito <I>sea</I>  hoy el SEÑOR, que dio hijo sabio a David sobre este pueblo tan grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('8887', '11', '5', '8', 'Y envió Hiram a decir a Salomón: He oído lo que me enviaste <I>a decir</I> ; yo haré todo lo que te plazca acerca de la madera de cedro, y la madera de haya.');
INSERT INTO `bible_verses_sagradas` VALUES ('8888', '11', '5', '9', 'Mis siervos la llevarán desde el Líbano al mar; y yo la pondré <I>en</I>  balsas por el mar hasta el lugar que tú me señalares, y allí se desatará, y tú la tomarás; y tú <I>también</I> harás mi voluntad, en dar de comer a  mi familia.');
INSERT INTO `bible_verses_sagradas` VALUES ('8889', '11', '5', '10', '¶ Dio pues Hiram a Salomón madera de cedro, y madera de haya toda lo que quiso.');
INSERT INTO `bible_verses_sagradas` VALUES ('8890', '11', '5', '11', 'Y Salomón daba a Hiram veinte mil coros de trigo para el sustento de su familia, y veinte <I>mil</I>  coros de aceite limpio; esto daba Salomón a Hiram cada año.');
INSERT INTO `bible_verses_sagradas` VALUES ('8891', '11', '5', '12', 'Dio, pues, el SEÑOR a Salomón sabiduría como le había dicho; y hubo paz entre Hiram y Salomón, e hicieron alianza entre ambos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8892', '11', '5', '13', 'Y el rey Salomón impuso tributo a todo Israel, y el tributo fue de treinta mil hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('8893', '11', '5', '14', 'los cuales enviaba al Líbano de diez mil en diez mil, cada mes por su turno, viniendo así a estar un mes en el Líbano, y dos meses en sus casas; y Adoniram estaba sobre aquel tributo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8894', '11', '5', '15', 'Tenía también Salomón setenta mil que llevaban las cargas, y ochenta mil cortadores en el monte;');
INSERT INTO `bible_verses_sagradas` VALUES ('8895', '11', '5', '16', 'sin los principales oficiales de Salomón que <I>estaban</I>  sobre la obra, <I>eran</I>  tres mil y trescientos, los cuales tenían cargo del pueblo que hacía la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8896', '11', '5', '17', 'Y mandó el rey que trajesen grandes piedras, piedras de precio, para los cimientos de la Casa, y piedras labradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8897', '11', '5', '18', 'Y los albañiles de Salomón, y los de Hiram, y los aparejadores, cortaron y aparejaron la madera y la cantería para labrar la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8898', '11', '6', '1', '¶ Y fue en el año cuatrocientos ochenta después que los hijos de Israel salieron de Egipto, en el cuarto año del principio del reino de Salomón sobre Israel, en el mes de Zif, que es el mes segundo, que él comenzó a edificar  la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8899', '11', '6', '2', 'La Casa que el rey Salomón edificó al SEÑOR, tuvo sesenta codos de largo y veinte de ancho, y treinta codos de alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8900', '11', '6', '3', 'Y el portal delante del templo de la Casa, de veinte codos de largo, según la anchura de la Casa, y su ancho <I>era</I>  de diez codos delante de la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8901', '11', '6', '4', 'E hizo a la Casa <I>ventanas</I>  anchas <I>por dentro</I> , y estrechas <I>por fuera</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('8902', '11', '6', '5', 'Edificó también junto al muro de la Casa un colgadizo alrededor, <I>pegado</I>  a las paredes de la Casa en derredor del templo y del oratorio; e hizo cámaras alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('8903', '11', '6', '6', 'El colgadizo de abajo <I>era</I>  de cinco codos de ancho, y el de en medio de seis codos de ancho, y el tercero de siete codos de ancho; porque por fuera había hecho disminuciones a la casa en derredor, para no trabar <I> las vigas</I>  de las paredes de la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8904', '11', '6', '7', 'Y la Casa cuando se edificó, la fabricaron de piedras perfectas que traían <I>ya acabadas de labrar</I> ; de tal manera que cuando la edificaban, ni martillos ni hachas se oyeron en la Casa, ni ningún otro instrumento de  hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8905', '11', '6', '8', 'La puerta del colgadizo de en medio estaba al lado derecho de la Casa; y se subía por una <I>escalera de</I>  caracol al del medio, y del medio al tercero.');
INSERT INTO `bible_verses_sagradas` VALUES ('8906', '11', '6', '9', 'Labró pues la Casa, y la acabó; y cubrió la Casa de labrados y de maderas de cedro puestas por orden.');
INSERT INTO `bible_verses_sagradas` VALUES ('8907', '11', '6', '10', 'Y edificó asimismo el colgadizo en derredor de toda la Casa, de altura de cinco codos, el cual se apoyaba en la casa con vigas de cedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8908', '11', '6', '11', '¶ Y vino palabra del SEÑOR a Salomón, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('8909', '11', '6', '12', 'Esta Casa que tú edificas, si anduvieres en mis estatutos, e hicieres mis derechos, y guardares todos mis mandamientos andando en ellos, yo tendré firme contigo mi palabra que hablé a David tu padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('8910', '11', '6', '13', 'y habitaré en medio de los hijos de Israel, y no dejaré a mi pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8911', '11', '6', '14', 'Así que, Salomón labró la Casa, y la acabó.');
INSERT INTO `bible_verses_sagradas` VALUES ('8912', '11', '6', '15', '¶ Y edificó las paredes de la Casa por dentro con tablas de cedro, vistiéndola de madera por dentro, desde el solado de la casa hasta las paredes de la techumbre; y el solado cubrió de dentro con madera de haya.');
INSERT INTO `bible_verses_sagradas` VALUES ('8913', '11', '6', '16', 'Edificó también al cabo de la Casa veinte codos de tablas de cedro, desde el solado hasta las paredes, y se labró en la Casa un oratorio, que es el lugar santísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8914', '11', '6', '17', 'Y la Casa, a saber, el templo adentro, tenía cuarenta codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8915', '11', '6', '18', 'Y la Casa <I>estaba cubierta de</I>  cedro <I>por</I>  dentro, y tenía entalladuras de calabazas silvestres y de botones de flores. Todo <I>era</I>  cedro; ninguna piedra se veía.');
INSERT INTO `bible_verses_sagradas` VALUES ('8916', '11', '6', '19', 'Y adornó el oratorio por dentro en medio de la Casa, para poner allí el arca del pacto del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8917', '11', '6', '20', 'Y el oratorio <I>estaba</I>  en la parte de adentro, el cual tenía veinte codos de largo, y otros veinte de ancho, y otros veinte de altura; y lo vistió de oro purísimo; asimismo cubrió el altar de cedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8918', '11', '6', '21', 'Así que vistió Salomón de oro puro la Casa por dentro, y cerró la puerta del oratorio con cadenas de oro, y lo vistió de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8919', '11', '6', '22', 'Vistió pues de oro toda la Casa hasta el cabo; y asimismo vistió de oro todo el altar que <I>estaba</I>  delante del oratorio.');
INSERT INTO `bible_verses_sagradas` VALUES ('8920', '11', '6', '23', 'Hizo también en el oratorio dos querubines de madera de oliva, cada uno de altura de diez codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8921', '11', '6', '24', 'Una ala del querubín tenía cinco codos, y la otra ala del <I>mismo</I>  querubín otros cinco codos; así que había diez codos desde la punta de una ala hasta la punta de la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8922', '11', '6', '25', 'Asimismo el otro querubín tenía diez codos; porque ambos querubines eran de un tamaño y de una hechura.');
INSERT INTO `bible_verses_sagradas` VALUES ('8923', '11', '6', '26', 'La altura del uno era de diez codos, y asimismo el otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8924', '11', '6', '27', 'Y puso estos querubines dentro <I>del oratorio</I>  de la Casa; los cuales querubines extendían sus alas, de modo que la ala del uno tocaba a la pared, y la ala del otro querubín tocaba a la otra pared, y las otras dos alas  se tocaban la una a la otra en la mitad de la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8925', '11', '6', '28', 'Y vistió de oro los querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('8926', '11', '6', '29', 'Y esculpió todas las paredes de la Casa alrededor de diversas figuras, de querubines, de palmas, y de botones de flores, por dentro y por fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('8927', '11', '6', '30', 'Y cubrió de oro el solado de la casa, adentro y afuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('8928', '11', '6', '31', 'Y a la puerta del oratorio hizo puertas de madera de oliva; y el umbral y los postes eran de cinco esquinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8929', '11', '6', '32', 'Las dos puertas <I>eran</I>  de madera de oliva; y entalló en ellas figuras de querubines y de palmas y de botones de flores, y las cubrió de oro; cubrió también de oro los querubines y las palmas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8930', '11', '6', '33', 'De la misma forma hizo a la puerta del templo postes de madera de oliva cuadrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('8931', '11', '6', '34', 'Las dos puertas eran de madera de haya; y los dos lados de una puerta <I>eran</I>  redondos, y los otros dos lados de la otra puerta <I>también</I>  redondos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8932', '11', '6', '35', 'Y entalló en ellas querubines y palmas y botones de flores, y las cubrió de oro ajustado a las entalladuras.');
INSERT INTO `bible_verses_sagradas` VALUES ('8933', '11', '6', '36', 'Y labró el atrio interior de tres órdenes de piedras labradas, y de un órden de vigas de cedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8934', '11', '6', '37', 'En el cuarto año, en el mes de Zif, se pusieron los cimientos de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8935', '11', '6', '38', 'Y en el undécimo año, en el mes de Bul, que es el mes octavo, fue acabada la Casa con todas sus pertenencias, y con todo lo necesario. La edificó pues, en siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('8936', '11', '7', '1', '¶ Mas su casa <I>la</I>  edificó Salomón en trece años, y la acabó toda.');
INSERT INTO `bible_verses_sagradas` VALUES ('8937', '11', '7', '2', 'Y asimismo edificó la casa del bosque del Líbano, la cual tenía cien codos de longitud, y cincuenta codos de anchura, y treinta codos de altura, sobre cuatro órdenes de columnas de cedro, con vigas de cedro sobre las columnas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8938', '11', '7', '3', 'Y estaba cubierta de tablas de cedro arriba sobre las vigas, que se apoyaban en cuarenta y cinco columnas; cada hilera tenía quince columnas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8939', '11', '7', '4', 'Las ventanas <I>estaban</I>  por tres órdenes, una ventana contra la otra por tres órdenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8940', '11', '7', '5', 'Y todas la puertas y postes <I>eran</I>  cuadrados; y unas ventanas estaban frente a las otras en tres órdenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8941', '11', '7', '6', 'También hizo un portal de columnas, que tenía de largo cincuenta codos, y treinta codos de ancho; y aquel portal <I>estaba</I>  delante de aquellas otras, con sus columnas y maderos correspondientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('8942', '11', '7', '7', 'Hizo asimismo el portal del trono en que había de juzgar, <I>que es</I>  el portal del juicio, y lo vistió de cedro de suelo a suelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8943', '11', '7', '8', 'Y en la casa en que él moraba, había otra sala dentro del portal, de obra semejante a ésta. Edificó también Salomón una casa para la hija de Faraón, que había tomado <I>por mujer</I> , de la misma obra de aquel portal.');
INSERT INTO `bible_verses_sagradas` VALUES ('8944', '11', '7', '9', 'Todas aquellas <I>obras fueron</I>  de piedras de precio, cortadas y aserradas con sierras según las medidas, así por dentro como por fuera, desde el cimiento hasta las vigas, y <I>asimismo</I>  por fuera hasta el gran atrio.');
INSERT INTO `bible_verses_sagradas` VALUES ('8945', '11', '7', '10', 'El cimiento <I>era</I>  de piedras de precio, de piedras grandes, de piedras de diez codos, y de piedras de ocho codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8946', '11', '7', '11', 'De allí arriba <I>eran también</I>  piedras de precio, labradas conforme a sus medidas, y <I>obra de</I>  cedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8947', '11', '7', '12', 'Y en el gran atrio alrededor había tres órdenes de piedras labradas, y un orden de vigas de cedro; y <I>así</I>  el atrio interior de la Casa del SEÑOR, y el atrio de la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8948', '11', '7', '13', '¶ Y envió el rey Salomón, e hizo venir de Tiro a Hiram,');
INSERT INTO `bible_verses_sagradas` VALUES ('8949', '11', '7', '14', 'el cual era hijo de una viuda de la tribu de Neftalí, y su padre había sido de Tiro; que labraba en bronce, lleno de sabiduría y de inteligencia y saber en toda obra de bronce. Este pues vino al rey Salomón, e hizo toda su  obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('8950', '11', '7', '15', 'Este hizo dos columnas de bronce, la altura de <I>cada</I>  cual era de dieciocho codos; y rodeaba a una <I>y a otra</I>  columna un hilo de doce codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8951', '11', '7', '16', 'Hizo también dos capiteles de fundición de bronce, para que fuesen puestos sobre las cabezas de las columnas; la altura de un capitel era de cinco codos, y la del otro capitel de cinco codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8952', '11', '7', '17', '<I>E hizo unas</I>  trenzas a manera de red, y unas cintas a manera de cadenas, para los capiteles que <I>se habían de poner</I>  sobre las cabezas de las columnas; siete para cada capitel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8953', '11', '7', '18', 'Y cuando hubo hecho las columnas, hizo también dos órdenes <I>de granadas</I>  alrededor en el enredado, para cubrir los capiteles que estaban en las cabezas <I>de las columnas</I> con las granadas; y de la misma forma hizo  en el otro capitel.');
INSERT INTO `bible_verses_sagradas` VALUES ('8954', '11', '7', '19', 'Los capiteles que <I>estaban</I>  sobre las columnas tenían forma de flores <I>como las que se veían</I>  en el portal, por cuatro codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8955', '11', '7', '20', 'Los capiteles <I>que estaban</I>  sobre las dos columnas tenían también doscientas granadas en dos órdenes alrededor en cada capitel, encima del vientre del capitel, el cual vientre estaba delante del enredado.');
INSERT INTO `bible_verses_sagradas` VALUES ('8956', '11', '7', '21', 'Estas columnas puso enhiestas en el portal del templo. Y cuando hubo enhestado la columna de la mano derecha, le puso por nombre Jaquín (<I>El SEÑOR establece</I> ); y enhestando la columna de la mano izquierda, le puso su  nombre Boaz (<I>Solo en El hay fortaleza</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('8957', '11', '7', '22', 'En las cabezas de las columnas <I>había una</I>  obra de lirios; y <I>así</I>  se acabó la obra de las columnas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8958', '11', '7', '23', 'Hizo asimismo un mar de fundición, de diez codos de un lado al otro, perfectamente redondo; su altura era de cinco codos, y lo ceñía alrededor un cordón de treinta codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8959', '11', '7', '24', 'Y cercaban aquel mar por debajo de su labio en derredor unas bolas como calabazas, diez en cada codo, que ceñían el mar alrededor en dos órdenes, las cuales habían sido fundidas cuando él fue fundido.');
INSERT INTO `bible_verses_sagradas` VALUES ('8960', '11', '7', '25', 'Y estaba <I>asentado</I>  sobre doce bueyes; tres miraban al norte, y tres miraban al poniente, y tres miraban al mediodía, y tres miraban al oriente; sobre éstos se apoyaba el mar, y los traseros de ellos estaban hacia la  parte de adentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('8961', '11', '7', '26', 'El grueso del <I>mar</I>  era de un palmo, y su labio era labrado como el labio de un cáliz, o de flor de lis; y cabían en él dos mil batos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8962', '11', '7', '27', 'Hizo también diez basas de bronce, siendo la longitud de cada basa de cuatro codos, y la anchura de cuatro codos, y de tres codos la altura.');
INSERT INTO `bible_verses_sagradas` VALUES ('8963', '11', '7', '28', 'La obra de las basas era ésta: tenían unas cintas, las cuales <I>estaban</I>  entre molduras;');
INSERT INTO `bible_verses_sagradas` VALUES ('8964', '11', '7', '29', 'y sobre aquellas cintas que <I>estaban</I>  entre las molduras, <I>figuras</I>  de leones, y de bueyes, y de querubines; y sobre las molduras de la basa, así encima como debajo de los leones y de los bueyes, <I>había unas</I>  añadiduras de bajo relieve.');
INSERT INTO `bible_verses_sagradas` VALUES ('8965', '11', '7', '30', 'Cada basa tenía cuatro ruedas de bronce con mesas de bronce; y en sus cuatro esquinas <I>había unos</I>  hombrillos, los cuales <I>nacían</I>  de fundición a cada lado de aquellas añadiduras, para estar debajo de la fuente.');
INSERT INTO `bible_verses_sagradas` VALUES ('8966', '11', '7', '31', 'Su boca entraba en el capitel (<I>en el remate que salía de la basa</I> ) un codo para arriba; y era su boca redonda, de la hechura (<I>del mismo remate</I> ) de la basa, de codo y medio. Había también sobre la boca entalladuras  con sus cintas, <I>las cuales eran</I>  cuadradas, no redondas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8967', '11', '7', '32', 'Las cuatro ruedas estaban debajo de las cintas, y los ejes de las ruedas <I>nacían</I>  en la misma basa. La altura de cada rueda era de un codo y medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('8968', '11', '7', '33', 'Y la hechura de las ruedas era como la hechura de las ruedas de <I>un</I>  carro; sus ejes, sus rayos, y sus cubos, y sus cinchos, todo era de fundición.');
INSERT INTO `bible_verses_sagradas` VALUES ('8969', '11', '7', '34', 'Asimismo los cuatro hombrillos a las cuatro esquinas de cada basa; y los hombrillos eran de la misma basa.');
INSERT INTO `bible_verses_sagradas` VALUES ('8970', '11', '7', '35', 'Y en lo alto de la basa había medio codo de altura redondo por todas partes; y encima de la basa sus molduras y cintas, <I>las cuales eran</I>  de ella misma.');
INSERT INTO `bible_verses_sagradas` VALUES ('8971', '11', '7', '36', 'E hizo en las tablas de las molduras, y en las cintas, entalladuras de querubines, y de leones, y de palmas, delante de las añadiduras de cada una alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('8972', '11', '7', '37', 'De esta forma hizo diez basas fundidas de una misma manera, de una misma medida, y de una misma entalladura.');
INSERT INTO `bible_verses_sagradas` VALUES ('8973', '11', '7', '38', 'Hizo también diez fuentes de bronce; cada fuente contenía cuarenta batos, y cada una era de cuatro codos; y <I>asentó</I>  una fuente sobre cada una de las diez basas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8974', '11', '7', '39', 'Y puso cinco basas a la mano derecha de la Casa, y las otras cinco a la mano izquierda de la Casa; y asentó el mar al lado derecho de la Casa, al oriente, hacia el mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('8975', '11', '7', '40', 'Asimismo hizo Hiram fuentes, y tenazas, y cuencos. <I>Así</I>  acabó toda la obra que hizo a Salomón para la Casa del SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('8976', '11', '7', '41', '<I>Es a saber</I> , dos columnas, y los vasos redondos de los capiteles que <I>estaban</I>  en lo alto de las dos columnas; y dos redes que cubrían los dos vasos redondos de los capiteles que <I>estaban</I>  sobre la cabeza  de las columnas;');
INSERT INTO `bible_verses_sagradas` VALUES ('8977', '11', '7', '42', 'y cuatrocientas granadas para las dos redes, <I>es a saber</I> , dos órdenes de granadas en cada red, para cubrir los dos vasos redondos que <I>estaban</I>  sobre las cabezas de las columnas;');
INSERT INTO `bible_verses_sagradas` VALUES ('8978', '11', '7', '43', 'y <I>las</I>  diez basas, y <I>las</I>  diez fuentes sobre las basas;');
INSERT INTO `bible_verses_sagradas` VALUES ('8979', '11', '7', '44', '<I>y</I>  un mar, y doce bueyes debajo del mar;');
INSERT INTO `bible_verses_sagradas` VALUES ('8980', '11', '7', '45', 'y calderos, y tenazas, y cuencos; y todos los <I>otros</I>  vasos que Hiram hizo al rey Salomón, para la Casa del SEÑOR de bronce bruñido.');
INSERT INTO `bible_verses_sagradas` VALUES ('8981', '11', '7', '46', 'Todo lo hizo fundir el rey en la llanura del Jordán, en tierra arcillosa, entre Sucot y Saretán.');
INSERT INTO `bible_verses_sagradas` VALUES ('8982', '11', '7', '47', 'Y dejó Salomón sin inquirir el peso del bronce de todos los vasos, por la grande multitud de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('8983', '11', '7', '48', '¶ E hizo Salomón todos los vasos que <I>pertenecían</I>  a la Casa del SEÑOR; un altar de oro, y una mesa sobre la cual <I>estaban</I>  los panes de la proposición, también de oro;');
INSERT INTO `bible_verses_sagradas` VALUES ('8984', '11', '7', '49', 'y <I>los</I>  candeleros de oro purísimo, cinco a la mano derecha, y otros cinco a la izquierda, delante del oratorio; con las flores, y las lámparas, y despabiladeras de oro;');
INSERT INTO `bible_verses_sagradas` VALUES ('8985', '11', '7', '50', 'asimismo los cántaros, vasos, cuencos, cucharros, e incensarios, de oro purísimo; <I>también</I>  de oro los quiciales de las puertas de la Casa de adentro, <I>es a saber</I>  del lugar santísimo, y <I>los</I>  de las puertas  del templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('8986', '11', '7', '51', 'Así se acabó toda la obra que dispuso hacer el rey Salomón para la Casa del SEÑOR. Y metió Salomón lo que David su padre había dedicado (<I>Heb. las santidades de David</I> ), <I> es a saber</I> , plata, y oro, y vasos, y lo  puso <I>todo</I>  en guarda en las tesorerías de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8987', '11', '8', '1', '¶ Entonces juntó Salomón los ancianos de Israel, y a todas las cabezas de las tribus, y a los príncipes de las familias de los hijos de Israel, al rey Salomón en Jerusalén para traer el arca del pacto del SEÑOR de la ciudad  de David, que es Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('8988', '11', '8', '2', 'Y se juntaron al rey Salomón todos los varones de Israel en el mes de Etanim, que es el mes séptimo, en el día solemne.');
INSERT INTO `bible_verses_sagradas` VALUES ('8989', '11', '8', '3', 'Y vinieron todos los ancianos de Israel, y los sacerdotes tomaron el arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('8990', '11', '8', '4', 'Y llevaron el arca del SEÑOR, y el tabernáculo del testimonio, y todos los vasos sagrados que <I>estaban</I>  en el tabernáculo; los cuales llevaban los sacerdotes y levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('8991', '11', '8', '5', 'Y el rey Salomón, y toda la congregación de Israel que a él se había juntado, estaban con él delante del arca, sacrificando ovejas y bueyes, que por la multitud no se podían contar ni numerar.');
INSERT INTO `bible_verses_sagradas` VALUES ('8992', '11', '8', '6', 'Y los sacerdotes metieron el arca del pacto del SEÑOR en su lugar, en el oratorio de la Casa, en el lugar santísimo, debajo de las alas de los querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('8993', '11', '8', '7', 'Porque los querubines tenían extendidas las alas sobre el lugar del arca, y así cubrían los querubines el arca y sus varas por encima.');
INSERT INTO `bible_verses_sagradas` VALUES ('8994', '11', '8', '8', 'E hicieron salir las varas; que las cabezas de las varas se dejaban ver desde el santuario <I>que estaba</I>  delante del oratorio, mas no se veían desde afuera; y así se quedaron hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('8995', '11', '8', '9', 'En el arca ninguna cosa había además de las dos tablas de piedra que había allí puesto Moisés en Horeb, cuando el SEÑOR hizo la alianza con los hijos de Israel, cuando salieron de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('8996', '11', '8', '10', 'Y cuando los sacerdotes salieron del santuario, <I>la</I>  nube llenó la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8997', '11', '8', '11', 'Y los sacerdotes no pudieron estar para ministrar por causa de la nube; porque la gloria del SEÑOR había llenado la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('8998', '11', '8', '12', '¶ Entonces dijo Salomón: El SEÑOR ha dicho que él habitaría en la oscuridad (<I>de la nube de su tabernáculo</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('8999', '11', '8', '13', 'Yo he edificado casa por morada para ti, asiento en que tú habites para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9000', '11', '8', '14', 'Y volviendo el rey su rostro, bendijo a toda la congregación de Israel; y toda la congregación de Israel estaba en pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('9001', '11', '8', '15', 'Y dijo: Bendito <I>sea</I>  el SEÑOR Dios de Israel, que habló de su boca a David mi padre, y con su mano lo ha cumplido, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9002', '11', '8', '16', 'Desde el día que saqué mi pueblo Israel de Egipto, no he escogido ciudad de todas las tribus de Israel para edificar Casa en la cual estuviese mi nombre, aunque escogí a David para que presidiese en mi pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9003', '11', '8', '17', 'Y David mi padre tuvo en el corazón edificar Casa al nombre del SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9004', '11', '8', '18', 'Mas el SEÑOR dijo a David mi padre: <I>En</I>  cuanto a haber tú tenido en el corazón edificar casa a mi nombre, bien has hecho en tener tal voluntad;');
INSERT INTO `bible_verses_sagradas` VALUES ('9005', '11', '8', '19', 'pero tú no edificarás la Casa, sino tu hijo que saldrá de tus lomos, él edificará Casa a mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9006', '11', '8', '20', 'Y el SEÑOR ha hecho firme su palabra que había dicho; que me he levantado <I>yo</I>  en lugar de David mi padre, y heme sentado en el trono de Israel, como el SEÑOR había dicho, y he edificado la Casa al nombre del SEÑOR  Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9007', '11', '8', '21', 'Y he puesto en ella lugar para el arca, en la cual está el pacto del SEÑOR, que él hizo con nuestros padres cuando los sacó de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('9008', '11', '8', '22', '¶ Y se puso Salomón delante del altar del SEÑOR, en presencia de toda la congregación de Israel, y extendiendo sus manos al cielo,');
INSERT INTO `bible_verses_sagradas` VALUES ('9009', '11', '8', '23', 'dijo: SEÑOR Dios de Israel, no <I>hay</I>  Dios como tú, ni arriba en los cielos ni abajo en la tierra, que guardas el pacto y la misericordia a tus siervos, los que andan delante de ti de todo su corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('9010', '11', '8', '24', 'que has guardado a tu siervo David mi padre lo que le dijiste; lo dijiste con tu boca, y con tu mano lo has cumplido, como <I>lo muestra</I>  este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('9011', '11', '8', '25', 'Ahora pues, el SEÑOR Dios de Israel, cumple a tu siervo David mi padre lo que le prometiste, diciendo: No faltará varón de ti delante de mí, que se siente en el trono de Israel, con tal que tus hijos guarden su camino, que  anden delante de mí como tú has andado delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9012', '11', '8', '26', 'Ahora pues, <I>oh</I>  Dios de Israel, <I>que</I>  sea firme tu palabra que dijiste a tu siervo David mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9013', '11', '8', '27', '¿Es verdad que Dios haya de morar sobre la tierra? He aquí que los cielos, los cielos de los cielos, no te pueden contener; ¿cuánto menos esta Casa que <I>yo</I>  he edificado?');
INSERT INTO `bible_verses_sagradas` VALUES ('9014', '11', '8', '28', 'Con todo, tú atenderás a la oración de tu siervo, y a su plegaria, <I>oh</I>  SEÑOR Dios mío, oyendo el clamor y oración que tu siervo hace hoy delante de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('9015', '11', '8', '29', 'que estén tus ojos abiertos de noche y de día sobre esta Casa, sobre este lugar del cual has dicho: Mi nombre estará allí; y que oigas la oración que tu siervo hará en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9016', '11', '8', '30', 'Oirás pues la oración de tu siervo, y de tu pueblo Israel; cuando oraren en este lugar, también tú lo oirás en el lugar de tu habitación, desde los cielos; que oigas y perdones.');
INSERT INTO `bible_verses_sagradas` VALUES ('9017', '11', '8', '31', 'Cuando alguno hubiere pecado contra su prójimo, y le tomaren juramento haciéndole jurar, y viniere el juramento delante de tu altar en esta Casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('9018', '11', '8', '32', 'tú oirás desde el cielo, y obrarás, y juzgarás a tus siervos, condenando al impío, dando su camino sobre su cabeza, y justificando al justo, dándole conforme a su justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('9019', '11', '8', '33', 'Cuando tu pueblo Israel hubiere caído delante de sus enemigos, por haber pecado contra ti, y a ti se volvieren, y confesaren tu nombre, y oraren, y te rogaren con humildad en esta Casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('9020', '11', '8', '34', 'tú los oirás en los cielos, y perdonarás el pecado de tu pueblo Israel, y los volverás a la tierra que diste a sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9021', '11', '8', '35', 'Cuando el cielo se cerrare, y no haya lluvias, por haber pecado contra ti, y te rogaren en este lugar, y confesaren tu nombre, y se volvieren del pecado, cuando los hubieres afligido;');
INSERT INTO `bible_verses_sagradas` VALUES ('9022', '11', '8', '36', 'tú oirás en los cielos, y perdonarás el pecado de tus siervos y de tu pueblo Israel, enseñándoles el buen camino en que anden; y darás lluvias sobre tu tierra, la cual diste a tu pueblo por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9023', '11', '8', '37', 'Cuando en la tierra hubiere hambre, o pestilencia; o hubiere tizoncillo, o niebla; o hubiere langosta, o pulgón; si sus enemigos los tuvieren cercados en la tierra de su domicilio; cualquier plaga o enfermedad <I>que sea</I>  ;');
INSERT INTO `bible_verses_sagradas` VALUES ('9024', '11', '8', '38', 'toda oración y toda súplica <I>que</I>  hiciere cualquier hombre, o todo tu pueblo Israel, cuando cualquiera sintiere la plaga de su corazón, y extendiere sus manos a esta Casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('9025', '11', '8', '39', 'tú oirás en los cielos, en la habitación de tu morada, y perdonarás, y obrarás, y darás a cada uno conforme a todos sus caminos, cuyo corazón tú conoces (porque sólo tú conoces el corazón de todos los hijos de los hombres);');
INSERT INTO `bible_verses_sagradas` VALUES ('9026', '11', '8', '40', 'para que te teman todos los días que vivieren sobre la faz de la tierra que tú diste a nuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9027', '11', '8', '41', 'Asimismo el extranjero, que no <I>es</I>  de tu pueblo Israel, que hubiere venido de lejanas tierras a causa de tu nombre,');
INSERT INTO `bible_verses_sagradas` VALUES ('9028', '11', '8', '42', '(porque habrán oído de tu gran nombre, y de tu mano fuerte, y de tu brazo extendido), y viniere a orar a esta Casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('9029', '11', '8', '43', 'tú oirás en los cielos, en la habitación de tu morada, y harás conforme a todo aquello por lo cual el extranjero hubiere clamado a ti; para que todos los pueblos de la tierra conozcan tu nombre, y te teman, como tu pueblo  Israel, y sepan que tu nombre es invocado sobre esta Casa que <I>yo</I>  edifiqué.');
INSERT INTO `bible_verses_sagradas` VALUES ('9030', '11', '8', '44', 'Si tu pueblo saliere en batalla contra sus enemigos por el camino que tú los enviares, y oraren al SEÑOR hacia la ciudad que tú elegiste, y hacia la Casa que yo edifiqué a tu nombre,');
INSERT INTO `bible_verses_sagradas` VALUES ('9031', '11', '8', '45', 'tú oirás en los cielos su oración y su súplica, y harás su juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('9032', '11', '8', '46', 'Si hubieren pecado contra ti (porque no <I>hay</I>  hombre que no peque) y tú estuvieres airado contra ellos, y los entregares delante del enemigo, para que los cautiven y lleven a tierra enemiga, sea lejos o cerca,');
INSERT INTO `bible_verses_sagradas` VALUES ('9033', '11', '8', '47', 'y ellos volvieren a su corazón en la tierra donde fueren cautivos; si volvieren, y oraren a ti en la tierra de los que los cautivaron, y dijeren: Pecamos, hemos hecho lo malo, hemos cometido impiedad;');
INSERT INTO `bible_verses_sagradas` VALUES ('9034', '11', '8', '48', 'y <I>si</I>  se convirtieren a ti de todo su corazón y de toda su alma, en la tierra de sus enemigos que los hubieren llevado cautivos, y oraren a ti hacia su tierra, que tú diste a sus padres, <I>hacia</I>  la ciudad que  tú elegiste y la Casa que <I>yo</I>  he edificado a tu nombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('9035', '11', '8', '49', 'tú oirás en los cielos, en la habitación de tu morada, su oración y su súplica, y les harás derecho;');
INSERT INTO `bible_verses_sagradas` VALUES ('9036', '11', '8', '50', 'y perdonarás a tu pueblo que había pecado contra ti, y todas sus rebeliones con que se habrán rebelado contra ti; y harás que hagan con ellos misericordia los que los hubieren llevado cautivos;');
INSERT INTO `bible_verses_sagradas` VALUES ('9037', '11', '8', '51', 'porque ellos <I>son</I>  tu pueblo y tu heredad, que tú sacaste de Egipto, de en medio del horno de hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9038', '11', '8', '52', 'Que tus ojos estén abiertos a la oración de tu siervo, y a la plegaria de tu pueblo Israel, para oírlos en todo aquello por lo que te invocaren;');
INSERT INTO `bible_verses_sagradas` VALUES ('9039', '11', '8', '53', 'pues que tú los apartaste para ti por tu heredad de todos los pueblos de la tierra, como lo dijiste por mano de Moisés tu siervo, cuando sacaste a nuestros padres de Egipto, <I>oh</I>  Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('9040', '11', '8', '54', '¶ Y fue, <I>que</I>  cuando acabó Salomón de orar al SEÑOR toda esta oración y súplica, se levantó de estar de rodillas delante del altar del SEÑOR <I>con</I>  sus manos extendidas al cielo;');
INSERT INTO `bible_verses_sagradas` VALUES ('9041', '11', '8', '55', 'y se puso en pie, y bendijo a toda la congregación de Israel, diciendo en voz alta:');
INSERT INTO `bible_verses_sagradas` VALUES ('9042', '11', '8', '56', 'Bendito <I>sea</I>  el SEÑOR, que ha dado reposo a su pueblo Israel, conforme a todo lo que él había dicho; ninguna palabra de todas sus promesas que dijo por Moisés su siervo, ha faltado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9043', '11', '8', '57', 'Sea con nosotros el SEÑOR nuestro Dios, como fue con nuestros padres; y no nos desampare, ni nos deje;');
INSERT INTO `bible_verses_sagradas` VALUES ('9044', '11', '8', '58', 'incline nuestro corazón hacia sí, para que andemos en sus caminos, y guardemos sus mandamientos y sus estatutos y sus derechos, los cuales mandó a nuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9045', '11', '8', '59', 'Y que estas mis palabras con que he orado delante del SEÑOR estén cerca del SEÑOR nuestro Dios de día y de noche, para que él haga el juicio de su siervo, y de su pueblo Israel, cómo y cuándo la necesidad lo demandare;');
INSERT INTO `bible_verses_sagradas` VALUES ('9046', '11', '8', '60', 'para que todos los pueblos de la tierra sepan que el SEÑOR es Dios, y <I>que</I>  no <I>hay</I>  otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9047', '11', '8', '61', 'Sea pues perfecto vuestro corazón para con el SEÑOR nuestro Dios, andando en sus estatutos, y guardando sus mandamientos, como el día de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('9048', '11', '8', '62', '¶ Entonces el rey, y todo Israel con él, ofrecieron sacrificios delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9049', '11', '8', '63', 'Y ofreció Salomón sacrificios pacíficos, los cuales sacrificó al SEÑOR, <I>que fueron</I>  veintidós mil bueyes, y ciento veinte mil ovejas. Así dedicaron el rey y todos los hijos de Israel la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9050', '11', '8', '64', 'Aquel mismo día santificó el rey el medio del atrio que <I>estaba</I>  delante de la Casa del SEÑOR: porque ofreció allí los holocaustos, y los presentes, y los sebos de los pacíficos; por cuanto el altar de bronce que <I> estaba</I>  delante del SEÑOR era pequeño, y no cabían en él los holocaustos, y los presentes, y los sebos de los pacíficos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9051', '11', '8', '65', 'En aquel tiempo Salomón hizo fiesta, y con él todo Israel, una gran congregación, desde donde entran en Hamat hasta el río de Egipto, delante del SEÑOR nuestro Dios, por siete días y otros siete días, esto es, por catorce  días.');
INSERT INTO `bible_verses_sagradas` VALUES ('9052', '11', '8', '66', 'Y el octavo día despidió al pueblo; y ellos bendiciendo al rey, se fueron a sus estancias alegres y gozosos de corazón por todos los beneficios que el SEÑOR había hecho a David su siervo, y a su pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9053', '11', '9', '1', '¶ Y cuando Salomón hubo acabado la obra de la Casa del SEÑOR, y la casa real, y todo lo que Salomón quiso hacer,');
INSERT INTO `bible_verses_sagradas` VALUES ('9054', '11', '9', '2', 'el SEÑOR <I>se</I>  apareció a Salomón la segunda vez, como le había aparecido en Gabaón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9055', '11', '9', '3', 'Y le dijo el SEÑOR: <I>Yo</I>  he oído tu oración y tu ruego, que has hecho en mi presencia. <I>Yo</I>  he santificado esta Casa que tú has edificado, para poner mi nombre en ella para siempre; y en ella estarán mis ojos y  mi corazón todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('9056', '11', '9', '4', 'Y si tú anduvieres delante de mí, como anduvo David tu padre, en integridad de corazón y en equidad, haciendo todas las cosas que yo te he mandado, y guardando mis estatutos y mis derechos,');
INSERT INTO `bible_verses_sagradas` VALUES ('9057', '11', '9', '5', '<I>yo</I>  afirmaré el trono de tu reino sobre Israel para siempre, como hablé a David tu padre, diciendo: No faltará de ti varón en el trono de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9058', '11', '9', '6', 'Mas si obstinadamente os apartareis de mí vosotros y vuestros hijos, y no guardareis mis mandamientos y mis estatutos que <I>yo</I>  he dado delante de vosotros, sino <I>que</I>  fuéreis y sirviéreis a dioses ajenos, y los  adoráreis;');
INSERT INTO `bible_verses_sagradas` VALUES ('9059', '11', '9', '7', 'yo cortaré a Israel de sobre la faz de la tierra que les he entregado; y esta Casa que he santificado a mi nombre, <I>yo</I>  la echaré de delante de mí, e Israel será por proverbio y fábula a todos los pueblos;');
INSERT INTO `bible_verses_sagradas` VALUES ('9060', '11', '9', '8', 'y esta Casa que estaba en estima, cualquiera que pasare por ella se pasmará, y silbará, y dirá: ¿Por qué ha hecho así el SEÑOR a esta tierra, y a esta Casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('9061', '11', '9', '9', 'Y dirán: Por cuanto dejaron al SEÑOR su Dios, que había sacado a sus padres de tierra de Egipto, y echaron mano a los dioses ajenos, y los adoraron, y los sirvieron; por eso ha traído el SEÑOR sobre ellos todo este mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('9062', '11', '9', '10', '¶ Y aconteció al cabo de veinte años, en que Salomón había edificado las dos casas, la Casa del SEÑOR y la casa real');
INSERT INTO `bible_verses_sagradas` VALUES ('9063', '11', '9', '11', '(para las cuales Hiram rey de Tiro, había traído a Salomón madera de cedro y de haya, <I>y</I>  cuanto oro él quiso), que el rey Salomón dio a Hiram veinte ciudades en tierra de Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('9064', '11', '9', '12', 'Y salió Hiram de Tiro para ver las ciudades que Salomón le había dado, y no le contentaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9065', '11', '9', '13', 'Y dijo: ¿Qué ciudades <I>son</I>  éstas que me has dado, hermano? Y les puso <I>por</I>  nombre, la tierra de Cabul, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('9066', '11', '9', '14', 'E Hiram había enviado al rey ciento veinte talentos de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9067', '11', '9', '15', '¶ Y ésta <I>es</I>  la cuenta del tributo que el rey Salomón impuso para edificar la Casa del SEÑOR, y su casa, y a Milo, y el muro de Jerusalén, y a Hazor, y Meguido, y Gezer.');
INSERT INTO `bible_verses_sagradas` VALUES ('9068', '11', '9', '16', 'Faraón el rey de Egipto había subido y tomado a Gezer, y la quemó, y mató a los cananeos que habitaban la ciudad, y la había dado en don a su hija la mujer de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9069', '11', '9', '17', 'Restauró pues Salomón a Gezer, y a la baja Bet-horón,');
INSERT INTO `bible_verses_sagradas` VALUES ('9070', '11', '9', '18', 'y a Baalat, y a Tadmor en tierra del desierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('9071', '11', '9', '19', 'asimismo todas las ciudades donde Salomón tenía municiones, y las ciudades de los carros, y las ciudades de la gente de a caballo, y todo lo que Salomón deseó edificar en Jerusalén, en el Líbano, y en toda la tierra de su  señorío.');
INSERT INTO `bible_verses_sagradas` VALUES ('9072', '11', '9', '20', 'A todos los pueblos que quedaron de los amorreos, heteos, ferezeos, heveos, jebuseos, que no fueron de los hijos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('9073', '11', '9', '21', 'a sus hijos que quedaron en la tierra después de ellos, que los hijos de Israel no pudieron acabar, hizo Salomón que sirviesen con tributo hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('9074', '11', '9', '22', 'Mas a ninguno de los hijos de Israel impuso Salomón servicio, sino <I>que</I>  eran hombres de guerra, o sus criados, o sus príncipes, o sus capitanes, o príncipes de sus carros, o su gente de a caballo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9075', '11', '9', '23', 'Y los que Salomón había hecho príncipes y prepósitos sobre las obras de Salomón, <I>eran</I>  quinientos cincuenta, los cuales estaban sobre el pueblo que trabajaba en aquella obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9076', '11', '9', '24', 'Y subió la hija de Faraón de la ciudad de David a su casa que Salomón le había edificado; entonces edificó <I>él</I>  a Milo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9077', '11', '9', '25', 'Y ofrecía Salomón tres veces cada año holocaustos y pacíficos sobre el altar que él edificó al SEÑOR, y quemaba incienso sobre el que <I>estaba</I>  delante del SEÑOR, después que la Casa fue acabada.');
INSERT INTO `bible_verses_sagradas` VALUES ('9078', '11', '9', '26', 'Hizo también el rey Salomón navíos en Ezión-geber, que es junto a Elot en la ribera del mar Bermejo, en la tierra de Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('9079', '11', '9', '27', 'Y envió Hiram en ellos a sus siervos, marineros y diestros en el mar, con los siervos de Salomón;');
INSERT INTO `bible_verses_sagradas` VALUES ('9080', '11', '9', '28', 'los cuales fueron a Ofir, y tomaron de allí oro, cuatrocientos veinte talentos, y lo trajeron al rey Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9081', '11', '10', '1', '¶ Y oyendo la reina de Sabá la fama de Salomón en el nombre del SEÑOR, vino a tentarle con preguntas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9082', '11', '10', '2', 'Y vino a Jerusalén con muy grande ejército, con camellos cargados de especias, y oro en grande abundancia, y piedras preciosas; y cuando vino a Salomón, le propuso todo lo que tenía en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9083', '11', '10', '3', 'Y Salomón le declaró todas sus preguntas; ninguna cosa se le escondió al rey, que no le declarase.');
INSERT INTO `bible_verses_sagradas` VALUES ('9084', '11', '10', '4', 'Y cuando la reina de Sabá vio toda la sabiduría de Salomón, y la Casa que había edificado,');
INSERT INTO `bible_verses_sagradas` VALUES ('9085', '11', '10', '5', 'asimismo la comida de su mesa, el asiento de sus siervos, el estado y vestidos de los que le servían, sus maestresalas, y sus holocaustos que sacrificaba en la Casa del SEÑOR, no hubo más espíritu en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('9086', '11', '10', '6', 'Y dijo al rey: Verdad es lo que oí en mi tierra de tus cosas y de tu sabiduría;');
INSERT INTO `bible_verses_sagradas` VALUES ('9087', '11', '10', '7', 'mas yo no lo creía, hasta que he venido, y mis ojos han visto, que ni aun se me dijo la mitad. Tu sabiduría y bien es mayor que la fama que yo había oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('9088', '11', '10', '8', 'Bienaventurados tus varones, bienaventurados éstos tus siervos, que están continuamente delante de ti, y oyen tu sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('9089', '11', '10', '9', 'El SEÑOR tu Dios sea bendito, que se agradó de ti para ponerte en el trono de Israel; porque el SEÑOR ha amado siempre a Israel, y te ha puesto por rey, para que hagas derecho y justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('9090', '11', '10', '10', 'Y dio la reina al rey ciento veinte talentos de oro, y muchísima especiería, y piedras preciosas; nunca vino <I>después</I>  tan grande copia de especias, como la reina de Sabá dio al rey Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9091', '11', '10', '11', 'La flota de Hiram que había traído el oro de Ofir, traía también de Ofir mucha madera de brasil, y piedras preciosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9092', '11', '10', '12', 'Y de la madera de brasil hizo el rey balaustres para la Casa del SEÑOR, y para las casas reales, y arpas y salterios para los cantores; nunca vino tanta madera de brasil, ni se ha visto hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('9093', '11', '10', '13', 'Y el rey Salomón dio a la reina de Sabá todo lo que quiso, y todo lo que pidió, además de lo que Salomón le dio conforme a su grandeza. Y ella se volvió, y se fue a su tierra con sus criados.');
INSERT INTO `bible_verses_sagradas` VALUES ('9094', '11', '10', '14', '¶ El peso del oro que Salomón tenía de renta cada año, era seiscientos sesenta y seis talentos de oro;');
INSERT INTO `bible_verses_sagradas` VALUES ('9095', '11', '10', '15', 'sin <I>lo de</I>  los mercaderes, y de la contratación de especias, y de todos los reyes de Arabia, y de los príncipes de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9096', '11', '10', '16', 'Hizo también el rey Salomón doscientos paveses de oro extendido; seiscientos <I>siclos</I>  de oro gastó en cada pavés.');
INSERT INTO `bible_verses_sagradas` VALUES ('9097', '11', '10', '17', 'Asimismo trescientos escudos de oro extendido, en cada uno de los cuales gastó tres libras de oro; y los puso el rey en la casa del bosque del Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('9098', '11', '10', '18', 'Hizo también el rey un gran trono de marfil, el cual cubrió de oro purísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9099', '11', '10', '19', 'Seis gradas <I>tenía</I>  el trono, y lo alto de él era redondo por el respaldo; y por un lado y por la otra tenía apoyos cerca del asiento, junto a los cuales estaban <I>colocados</I>  dos leones.');
INSERT INTO `bible_verses_sagradas` VALUES ('9100', '11', '10', '20', 'Estaban también doce leones puestos allí sobre las seis gradas, de un lado y del otro; en ningún otro reino se había hecho trono semejante.');
INSERT INTO `bible_verses_sagradas` VALUES ('9101', '11', '10', '21', 'Y todos los vasos de beber del rey Salomón eran de oro, y asimismo toda la vajilla de la casa del bosque del Líbano era de oro fino; no <I>había</I>  plata; <I>porque</I>  en tiempo de Salomón no era de estima.');
INSERT INTO `bible_verses_sagradas` VALUES ('9102', '11', '10', '22', 'Porque el rey tenía la flota del mar en Tarsis, con la flota de Hiram. Una vez cada tres años venía la flota de Tarsis, y traía oro, plata, marfil, monos y pavos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9103', '11', '10', '23', 'Y excedía el rey Salomón a todos los reyes de la tierra así en riquezas como en sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('9104', '11', '10', '24', 'Toda la tierra procuraba <I>ver</I>  la cara de Salomón, para oír su sabiduría, la cual Dios había puesto en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9105', '11', '10', '25', 'Y todos le llevaban cada año sus presentes: vasos de oro, vasos de plata, vestidos, armas, especiería, caballos y mulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9106', '11', '10', '26', 'Y juntó Salomón carros y gente de a caballo; y tenía mil cuatrocientos carros, y doce mil jinetes, los cuales puso en las ciudades de los carros, y con el rey en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('9107', '11', '10', '27', 'Y el rey hizo que en Jerusalén <I>la</I>  plata <I>llegara a ser</I>  como piedras, y cedros como los cabrahigos que están por los campos en abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('9108', '11', '10', '28', 'Y sacaban caballos y lienzos a Salomón de Egipto; porque la compañía de los mercaderes del rey compraban caballos y lienzos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9109', '11', '10', '29', 'Y venía y salía de Egipto, el carro por seiscientas piezas de plata, y el caballo por ciento cincuenta; y así los suministraban por mano de ellos <I>a</I>  todos los reyes de los heteos, y de Siria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9110', '11', '11', '1', '¶ Pero el rey Salomón amó a muchas mujeres extranjeras junto con la hija de Faraón; a las de Moab, a las de Amón, a las de Idumea, a las de Sidón, y a las heteas;');
INSERT INTO `bible_verses_sagradas` VALUES ('9111', '11', '11', '2', 'de los gentiles de las cuales el SEÑOR había dicho a los hijos de Israel: No entraréis a ellas, ni ellas entrarán a vosotros; <I>porque</I>  ciertamente ellas harán inclinar vuestros corazones tras sus dioses. A éstas pues  se juntó Salomón con amor.');
INSERT INTO `bible_verses_sagradas` VALUES ('9112', '11', '11', '3', 'Y tuvo setecientas mujeres reinas, y trescientas concubinas; y sus mujeres hicieron inclinar su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9113', '11', '11', '4', 'Y ya que Salomón era viejo, sus mujeres inclinaron su corazón tras dioses ajenos; y su corazón no era perfecto con el SEÑOR su Dios, como el corazón de su padre David.');
INSERT INTO `bible_verses_sagradas` VALUES ('9114', '11', '11', '5', 'Porque Salomón siguió a Astoret, diosa de los sidonios, y a Milcom, abominación de los amonitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9115', '11', '11', '6', 'E hizo Salomón lo malo en los ojos del SEÑOR, y no fue cumplidamente tras el SEÑOR como David su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9116', '11', '11', '7', 'Entonces edificó Salomón un alto a Quemos, abominación de Moab, en el monte que <I>está</I>  enfrente de Jerusalén; y a Moloc, abominación de los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9117', '11', '11', '8', 'Y así hizo para todas sus mujeres extranjeras, las cuales quemaban perfumes, y sacrificaban a sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('9118', '11', '11', '9', '¶ Y se enojó el SEÑOR contra Salomón, por cuanto estaba su corazón desviado del SEÑOR Dios de Israel, que <I>se</I>  le había aparecido dos veces,');
INSERT INTO `bible_verses_sagradas` VALUES ('9119', '11', '11', '10', 'y le había mandado acerca de esto, que no siguiese dioses ajenos; mas él no guardó lo que le mandó el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9120', '11', '11', '11', 'Y dijo el SEÑOR a Salomón: Por cuanto ha habido esto en ti, y no has guardado mi pacto y mis estatutos que yo te mandé, romperé el reino de ti, y lo entregaré a tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9121', '11', '11', '12', 'Pero no lo haré en tus días, por amor de David tu padre; lo romperé de la mano de tu hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9122', '11', '11', '13', 'Sin embargo no romperé todo el reino, sino que daré una tribu a tu hijo, por amor de David mi siervo, y por amor de Jerusalén que <I>yo</I>  he elegido.');
INSERT INTO `bible_verses_sagradas` VALUES ('9123', '11', '11', '14', '¶ Y el SEÑOR suscitó un adversario a Salomón, a Adad, idumeo, de la sangre real, el cual <I>estaba</I>  en Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('9124', '11', '11', '15', 'Porque cuando David estaba en Edom, y subió Joab el general del ejército a enterrar los muertos, y mató a todos los varones de Edom');
INSERT INTO `bible_verses_sagradas` VALUES ('9125', '11', '11', '16', '(porque seis meses habitó allí Joab, y todo Israel, hasta que hubo acabado a todo el sexo masculino en Edom);');
INSERT INTO `bible_verses_sagradas` VALUES ('9126', '11', '11', '17', 'entonces huyó Adad, y con él algunos varones idumeos de los siervos de su padre, y se fue a Egipto; era <I>entonces</I>  Adad muchacho pequeño.');
INSERT INTO `bible_verses_sagradas` VALUES ('9127', '11', '11', '18', 'Y se levantaron de Madián, y vinieron a Parán; y tomando consigo varones de Parán, vinieron a Egipto, a Faraón rey de Egipto, el cual le dio casa, y le mandó dar alimentos, y también le dio tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9128', '11', '11', '19', 'Y halló Adad grande gracia delante de Faraón, el cual le dio por mujer a la hermana de su esposa, a la hermana de la reina Tahpenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('9129', '11', '11', '20', 'Y la hermana de Tahpenes le dio a luz a su hijo Genubat, al cual destetó Tahpenes dentro de la casa de Faraón; y estaba Genubat en casa de Faraón entre los hijos de Faraón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9130', '11', '11', '21', 'Y oyendo Adad en Egipto que David había dormido con sus padres, y que era muerto Joab general del ejército, Adad dijo a Faraón: Déjame ir a mi tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9131', '11', '11', '22', 'Y le respondió Faraón: ¿Por qué? ¿Qué te falta conmigo, que procuras irte a tu tierra? Y él respondió: Nada; con todo, te ruego que me dejes ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('9132', '11', '11', '23', 'Le despertó también Dios por adversario a Rezón, hijo de Eliada, el cual había huido de su amo Hadad-ezer, rey de Soba.');
INSERT INTO `bible_verses_sagradas` VALUES ('9133', '11', '11', '24', 'Y había juntado gente contra él, y se había hecho capitán de una compañía, cuando David deshizo <I>a</I>  los <I>de Soba</I> . <I>Después</I>  se fueron a Damasco, y habitaron allí y le hicieron rey en Damasco.');
INSERT INTO `bible_verses_sagradas` VALUES ('9134', '11', '11', '25', 'Y fue adversario a Israel todos los días de Salomón; y fue otro mal con el de Adad, porque aborreció a Israel, y reinó sobre Siria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9135', '11', '11', '26', '¶ Asimismo Jeroboam hijo de Nabat, efrateo de Sereda, siervo de Salomón (su madre se llamaba Zerúa, mujer viuda), alzó su mano contra el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9136', '11', '11', '27', 'Y la causa porque éste alzó mano contra el rey, <I>fue</I>  ésta: Salomón edificando a Milo, cerró el portillo de la ciudad de David su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9137', '11', '11', '28', 'Y el varón Jeroboam <I>era</I>  valiente <I>y</I>  esforzado; y viendo Salomón al joven que era hombre activo, le encomendó todo el cargo de la casa de José.');
INSERT INTO `bible_verses_sagradas` VALUES ('9138', '11', '11', '29', 'Aconteció, pues, en aquel tiempo, que saliendo Jeroboam de Jerusalén, le encontró en el camino el profeta Ahías silonita; y él <I>estaba</I>  cubierto con una capa nueva; y estaban ellos dos solos en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9139', '11', '11', '30', 'Y trabando Ahías de la capa nueva que <I>tenía</I>  sobre sí, la rompió en doce pedazos,');
INSERT INTO `bible_verses_sagradas` VALUES ('9140', '11', '11', '31', 'y dijo a Jeroboam: Toma para ti los diez pedazos; porque así dijo el SEÑOR Dios de Israel: He aquí que yo rompo el reino de la mano de Salomón, y a ti daré diez tribus;');
INSERT INTO `bible_verses_sagradas` VALUES ('9141', '11', '11', '32', 'y él tendrá una tribu, por amor de David mi siervo, y por amor de Jerusalén, ciudad que <I>yo</I>  he elegido de todas las tribus de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('9142', '11', '11', '33', 'por cuanto me han dejado, y han adorado a Astoret diosa de los sidonios, y a Quemos dios de Moab, y a Moloc dios de los hijos de Amón; y no han andado en mis caminos, para hacer lo <I>que es</I>  recto delante de mis ojos,  y mis estatutos, y mis derechos, como hizo David su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9143', '11', '11', '34', 'Pero no quitaré nada de su reino de sus manos, sino que lo pondré por capitán todos los días de su vida, por amor de David mi siervo, al cual <I>yo</I>  elegí, y él guardó mis mandamientos y mis estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9144', '11', '11', '35', 'Mas <I>yo</I>  quitaré el reino de la mano de su hijo, y lo daré a ti, las diez tribus;');
INSERT INTO `bible_verses_sagradas` VALUES ('9145', '11', '11', '36', 'y a su hijo daré una tribu, para que mi siervo David tenga lámpara todos los días delante de mi faz en Jerusalén, ciudad que <I>yo</I>  me elegí para poner en ella mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9146', '11', '11', '37', '<I>Yo</I>  pues te tomaré a ti, y tú reinarás en todas las cosas que deseare tu alma, y serás rey sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9147', '11', '11', '38', 'Y será <I>que</I> , si prestares oído <I>a</I>  todas las cosas que te mandare, y anduvieres en mis caminos, e hicieres lo <I>que es</I>  recto delante de mis ojos, guardando mis estatutos y mis mandamientos, como hizo David  mi siervo, yo seré contigo, y te edificaré casa firme, como la edifiqué a David, y yo te entregaré a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9148', '11', '11', '39', 'Y <I>yo</I>  afligiré la simiente de David a causa de esto, mas no para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9149', '11', '11', '40', 'Procuró por tanto Salomón matar a Jeroboam, pero se levantó Jeroboam <I>y</I>  huyó a Egipto, a Sisac rey de Egipto, y estuvo en Egipto hasta la muerte de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9150', '11', '11', '41', '¶ Lo demás de los hechos de Salomón, y todas las cosas que hizo, y su sabiduría, ¿no están escritas en el libro de los hechos de Salomón?');
INSERT INTO `bible_verses_sagradas` VALUES ('9151', '11', '11', '42', 'Y los días que Salomón reinó en Jerusalén sobre todo Israel, <I>fueron</I>  cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9152', '11', '11', '43', 'Y durmió Salomón con sus padres, y fue sepultado en la ciudad de su padre David; y reinó en su lugar Roboam su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9153', '11', '12', '1', '¶ Y fue Roboam a Siquem; porque todo Israel había venido a Siquem para hacerlo rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9154', '11', '12', '2', 'Y aconteció, que cuando lo oyó Jeroboam hijo de Nabat, que aún estaba en Egipto, porque había huido de delante del rey Salomón, y habitaba en Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('9155', '11', '12', '3', 'enviaron y le llamaron. Vino pues Jeroboam y toda la congregación de Israel, y hablaron a Roboam, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9156', '11', '12', '4', 'Tu padre agravó nuestro yugo, mas ahora tú disminuye <I>algo</I>  de la dura servidumbre de tu padre, y del yugo pesado que puso sobre nosotros, y te serviremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9157', '11', '12', '5', 'Y él les dijo: Idos, y de aquí a tres días volved a mí. Y el pueblo se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('9158', '11', '12', '6', 'Entonces el rey Roboam tomó consejo con los ancianos que habían estado delante de Salomón su padre cuando vivía, y dijo: ¿Cómo aconsejáis vosotros que responda a este pueblo?');
INSERT INTO `bible_verses_sagradas` VALUES ('9159', '11', '12', '7', 'Y ellos le hablaron, diciendo: Si tú fueres hoy siervo de este pueblo, y lo sirvieres, y respondiéndole buenas palabras les hablares, ellos te servirán para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9160', '11', '12', '8', 'Mas él, dejado el consejo de los viejos que <I>ellos</I>  le habían dado, tomó consejo con los jóvenes que se habían criado con él, y estaban delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('9161', '11', '12', '9', 'Y les dijo: ¿Cómo aconsejáis vosotros que respondamos a este pueblo, que me ha hablado, diciendo: Disminuye <I>algo</I>  del yugo que tu padre puso sobre nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('9162', '11', '12', '10', 'Entonces los jóvenes que se habían criado con él, le respondieron, diciendo: Así hablarás a este pueblo que te ha dicho estas palabras: Tu padre agravó nuestro yugo; mas tú disminúyenos <I>algo</I> ; así les hablarás: El  menor <I>dedo</I>  de los míos es más grueso que los lomos de mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9163', '11', '12', '11', 'Ahora pues, mi padre os cargó de pesado yugo, mas yo añadiré a vuestro yugo; mi padre os hirió con azotes, mas yo os heriré con escorpiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('9164', '11', '12', '12', 'Y al tercer día vino Jeroboam con todo el pueblo a Roboam; según el rey lo había mandado, diciendo: Volved a mí al tercer día.');
INSERT INTO `bible_verses_sagradas` VALUES ('9165', '11', '12', '13', 'Y el rey respondió al pueblo duramente, dejado el consejo de los ancianos que <I>ellos</I>  le habían dado;');
INSERT INTO `bible_verses_sagradas` VALUES ('9166', '11', '12', '14', 'y les habló conforme al consejo de los jóvenes, diciendo: Mi padre agravó vuestro yugo, pero yo añadiré a vuestro yugo; mi padre os hirió con azotes, mas yo os heriré con escorpiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('9167', '11', '12', '15', 'Y no oyó el rey al pueblo; porque era ordenación del SEÑOR, para confirmar su palabra, que el SEÑOR había hablado por medio de Ahías silonita a Jeroboam hijo de Nabat.');
INSERT INTO `bible_verses_sagradas` VALUES ('9168', '11', '12', '16', '¶ Y cuando todo el pueblo vio que el rey no les había oído, le respondió estas palabras, diciendo: ¿Qué parte tenemos nosotros con David? No <I>hay</I>  heredad en el hijo de Isaí. ¡Israel, a tus estancias! ¡Provee ahora en  tu casa, David! Entonces Israel se fue a sus estancias.');
INSERT INTO `bible_verses_sagradas` VALUES ('9169', '11', '12', '17', 'Mas reinó Roboam sobre los hijos de Israel que moraban en las ciudades de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9170', '11', '12', '18', 'Y el rey Roboam envió a Adoram, que <I>estaba</I>  sobre los tributos; pero le apedreó todo Israel, y murió. Entonces el rey Roboam se esforzó a subir en un carro, y huir a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('9171', '11', '12', '19', 'Así <I>se</I>  rebeló Israel de la casa de David hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('9172', '11', '12', '20', 'Y aconteció, que oyendo todo Israel que Jeroboam había vuelto, enviaron y le llamaron a la congregación, y le hicieron rey sobre todo Israel, sin quedar tribu alguna que siguiese la casa de David, sino sólo la tribu de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9173', '11', '12', '21', 'Y cuando Roboam vino a Jerusalén, juntó toda la casa de Judá y la tribu de Benjamín, ciento ochenta mil <I>hombres</I>  escogidos de guerra, para hacer guerra a la casa de Israel, y reducir el reino a Roboam hijo de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9174', '11', '12', '22', 'Mas vino palabra del SEÑOR a Semaías varón de Dios, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9175', '11', '12', '23', 'Habla a Roboam hijo de Salomón, rey de Judá, y a toda la casa de Judá y de Benjamín, y a los demás del pueblo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9176', '11', '12', '24', 'Así dijo el SEÑOR: No vayáis, ni peleéis contra vuestros hermanos los hijos de Israel; volveos cada uno a su casa; porque este negocio yo lo he hecho. Y ellos oyeron la palabra de Dios, y volvieron, y se fueron, conforme a  la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9177', '11', '12', '25', '¶ Y reedificó Jeroboam a Siquem en el monte de Efraín, y habitó en ella; y saliendo de allí, reedificó a Penuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9178', '11', '12', '26', 'Y dijo Jeroboam en su corazón: Ahora se volverá el reino a la casa de David,');
INSERT INTO `bible_verses_sagradas` VALUES ('9179', '11', '12', '27', 'si este pueblo subiere a sacrificar a la Casa del SEÑOR en Jerusalén; porque el corazón de este pueblo se convertirá a su señor Roboam rey de Judá, y me matarán a mí, y se tornarán a Roboam rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9180', '11', '12', '28', 'Y habiendo <I>tenido</I>  consejo, hizo el rey dos becerros de oro, y dijo <I>al pueblo</I> : Harto habéis subido a Jerusalén; he aquí tus dioses, oh Israel, que te hicieron subir de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('9181', '11', '12', '29', 'Y puso el uno en Bet-el, y el otro puso en Dan.');
INSERT INTO `bible_verses_sagradas` VALUES ('9182', '11', '12', '30', 'Y esto fue <I>ocasión de</I>  pecado; porque el pueblo iba a adorar delante del uno, hasta Dan.');
INSERT INTO `bible_verses_sagradas` VALUES ('9183', '11', '12', '31', 'Hizo también casa de altos, e hizo sacerdotes de entre el pueblo, que no eran de los hijos de Leví.');
INSERT INTO `bible_verses_sagradas` VALUES ('9184', '11', '12', '32', '<I>Entonces</I>  instituyó Jeroboam solemnidad en el mes octavo, a los quince del mes, conforme a la solemnidad que <I>se celebraba</I>  en Judá; y sacrificó sobre <I>un</I>  altar. Así hizo en Bet-el, sacrificando a los  becerros que había hecho. Ordenó también en Bet-el sacerdotes de los altos que él había fabricado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9185', '11', '12', '33', 'Sacrificó <I>pues</I>  sobre el altar que él había hecho en Bet-el, a los quince del mes octavo, el mes que él había inventado de su corazón; e hizo fiesta a los hijos de Israel, y subió al altar para quemar incienso.');
INSERT INTO `bible_verses_sagradas` VALUES ('9186', '11', '13', '1', '¶ Y he aquí que un varón de Dios por palabra del SEÑOR vino de Judá a Bet-el; y estando Jeroboam al altar para quemar incienso,');
INSERT INTO `bible_verses_sagradas` VALUES ('9187', '11', '13', '2', 'él clamó contra el altar por palabra del SEÑOR, y dijo: Altar, altar, así dijo el SEÑOR: He aquí que a la casa de David nacerá un hijo, llamado Josías, el cual sacrificará sobre ti a los sacerdotes de los altos que queman  sobre ti incienso; y sobre ti quemarán huesos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9188', '11', '13', '3', 'Y aquel mismo día dio <I>una</I>  señal, diciendo: Esta <I>es</I>  la señal de que el SEÑOR ha hablado: he aquí que el altar se quebrará, y la ceniza que sobre él <I>está</I>  se derramará.');
INSERT INTO `bible_verses_sagradas` VALUES ('9189', '11', '13', '4', 'Y cuando el rey oyó la palabra del varón de Dios, que había clamado contra el altar en Bet-el, extendiendo su mano desde el altar, Jeroboam dijo: ¡Prendedle! Mas la mano que había extendido contra él, se le secó, que no la  pudo tornar a sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9190', '11', '13', '5', 'Y el altar se rompió, y se derramó la ceniza del altar, conforme a la señal que el varón de Dios había dado por palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9191', '11', '13', '6', 'Entonces respondiendo el rey, dijo al varón de Dios: Te pido que ruegues a la faz del SEÑOR tu Dios, y ora por mí, que mi mano me sea restituida. Y el varón de Dios oró a la faz del SEÑOR, y la mano del rey se le recuperó y  se tornó como antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('9192', '11', '13', '7', 'Y el rey dijo al varón de Dios: Ven conmigo a casa, y comerás, y yo te daré <I>un</I>  don.');
INSERT INTO `bible_verses_sagradas` VALUES ('9193', '11', '13', '8', 'Mas el varón de Dios dijo al rey: Si me dieses la mitad de tu casa, no iría contigo, ni comería pan ni bebería agua en este lugar;');
INSERT INTO `bible_verses_sagradas` VALUES ('9194', '11', '13', '9', 'porque así me está mandado por palabra del SEÑOR, diciendo: No comas pan, ni bebas agua, ni vuelvas por el camino que fueres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9195', '11', '13', '10', 'Se fue pues por otro camino, y no volvió por el camino por donde había venido a Bet-el.');
INSERT INTO `bible_verses_sagradas` VALUES ('9196', '11', '13', '11', '¶ Y moraba en Bet-el un viejo profeta, al cual vino su hijo, y le contó todo lo que el varón de Dios había hecho aquel día en Bet-el; y contaron también a su padre las palabras que había hablado al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9197', '11', '13', '12', 'Y su padre les dijo: ¿Por qué camino fue? Y sus hijos le mostraron el camino por donde se había tornado el varón de Dios, que había venido de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9198', '11', '13', '13', 'Y él dijo a sus hijos: Ensilladme el asno. Y ellos le ensillaron el asno, y subió en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('9199', '11', '13', '14', 'Y yendo tras el varón de Dios, le halló que estaba sentado debajo de un alcornoque; y le dijo: ¿Eres tú el varón de Dios que viniste de Judá? Y él dijo: Yo <I>soy</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('9200', '11', '13', '15', 'Le dijo <I>entonces</I> : Ven conmigo a casa, y come del pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('9201', '11', '13', '16', 'Mas él respondió: No podré volver contigo, ni iré contigo; ni tampoco comeré pan ni beberé agua contigo en este lugar;');
INSERT INTO `bible_verses_sagradas` VALUES ('9202', '11', '13', '17', 'porque por palabra de Dios me ha sido dicho: No comas pan ni bebas agua allí, ni vuelvas por el camino que fueres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9203', '11', '13', '18', 'Y el <I>otro</I>  le dijo: Yo también soy profeta como tú, y <I>un</I>  ángel me ha hablado por palabra del SEÑOR, diciendo: Vuélvele contigo a tu casa, para que coma pan y beba agua. <I>Pero</I>  le mintió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9204', '11', '13', '19', 'Entonces volvió con él, y comió del pan en su casa, y bebió del agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('9205', '11', '13', '20', 'Y aconteció que, estando ellos a la mesa, vino palabra del SEÑOR al profeta que le había hecho volver;');
INSERT INTO `bible_verses_sagradas` VALUES ('9206', '11', '13', '21', 'y clamó al varón de Dios que había venido de Judá, diciendo: Así dijo el SEÑOR: Por cuanto has sido rebelde al dicho del SEÑOR, y no guardaste el mandamiento que el SEÑOR tu Dios te había mandado,');
INSERT INTO `bible_verses_sagradas` VALUES ('9207', '11', '13', '22', 'sino que volviste, y comiste del pan y bebiste del agua en el lugar donde el SEÑOR te había dicho, que ni comieses pan, ni bebieses agua, no entrará tu cuerpo en el sepulcro de tus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9208', '11', '13', '23', '¶ Y cuando había comido del pan, y bebido, el profeta que le había hecho volver le ensilló un asno;');
INSERT INTO `bible_verses_sagradas` VALUES ('9209', '11', '13', '24', 'y yéndose, le topó un león en el camino, y le mató; y su cuerpo estaba echado en el camino, y el asno estaba junto a él, y el león también estaba junto al cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9210', '11', '13', '25', 'Y he aquí unos que pasaban, y vieron el cuerpo que estaba echado en el camino, y el león que estaba junto al cuerpo; y vinieron, y lo dijeron en la ciudad donde el viejo profeta habitaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('9211', '11', '13', '26', 'Y oyéndolo el profeta que le había vuelto del camino, dijo: <I>El</I>  varón de Dios es, que fue rebelde al dicho del SEÑOR; por tanto el SEÑOR le ha entregado al león, que le ha quebrantado y muerto, conforme a la palabra  del SEÑOR que él le dijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9212', '11', '13', '27', 'Y habló a sus hijos, y les dijo: Ensilladme un asno. Y ellos se lo ensillaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9213', '11', '13', '28', 'Y él fue, y halló su cuerpo tendido en el camino, y el asno y el león estaban junto al cuerpo; el león no había comido el cuerpo, ni dañado al asno.');
INSERT INTO `bible_verses_sagradas` VALUES ('9214', '11', '13', '29', 'Y tomando el profeta el cuerpo del varón de Dios, lo puso sobre el asno, y se lo llevó. Y el profeta viejo vino a la ciudad, para endecharle y enterrarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('9215', '11', '13', '30', 'Y puso su cuerpo en su sepulcro; y le endecharon, <I>diciendo</I> : ¡Ay, hermano mío!');
INSERT INTO `bible_verses_sagradas` VALUES ('9216', '11', '13', '31', 'Y después que le hubieron enterrado, habló a sus hijos, diciendo: Cuando yo muriere, enterradme en el sepulcro en que está sepultado el varón de Dios; poned mis huesos junto a los suyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9217', '11', '13', '32', 'Porque sin duda vendrá lo que él dijo a voces por palabra del SEÑOR contra el altar que <I>está</I>  en Bet-el, y contra todas las casas de los altos que <I>están</I>  en las ciudades de Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9218', '11', '13', '33', 'Después de esto no se tornó Jeroboam de su mal camino; antes volvió a hacer sacerdotes de los altos de entre el pueblo, y quien quería se consagraba, y era de los sacerdotes de los altos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9219', '11', '13', '34', 'Y esto fue causa de pecado a la casa de Jeroboam; por lo cual fue cortada y raída de sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9220', '11', '14', '1', '¶ En aquel tiempo Abías hijo de Jeroboam cayó enfermo,');
INSERT INTO `bible_verses_sagradas` VALUES ('9221', '11', '14', '2', 'y dijo Jeroboam a su mujer: Levántate ahora, disfrázate, para que no te conozcan que eres la mujer de Jeroboam, y ve a Silo; que allá <I>está</I>  Ahías profeta, el que me dijo que yo había de ser rey sobre este pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9222', '11', '14', '3', 'Y toma en tu mano diez panes, y turrones, y una vasija de miel, y ve a él; para que te declare lo que ha de ser de este niño.');
INSERT INTO `bible_verses_sagradas` VALUES ('9223', '11', '14', '4', 'Y la mujer de Jeroboam lo hizo así; y se levantó, y fue a Silo, y vino a casa de Ahías. Y Ahías ya no podía ver, que sus ojos se habían oscurecido a causa de su vejez.');
INSERT INTO `bible_verses_sagradas` VALUES ('9224', '11', '14', '5', 'Mas el SEÑOR había dicho a Ahías: He aquí que la mujer de Jeroboam vendrá a consultarte por su hijo, que está enfermo; así y así le has de responder; <I>pues</I>  será que cuando ella viniere, vendrá disimulada.');
INSERT INTO `bible_verses_sagradas` VALUES ('9225', '11', '14', '6', 'Y cuando Ahías oyó el sonido de sus pies que entraba por la puerta, dijo: Entra, mujer de Jeroboam; ¿por qué te disimulas? Pero yo soy enviado a ti <I>con revelación</I>  dura.');
INSERT INTO `bible_verses_sagradas` VALUES ('9226', '11', '14', '7', '¶ Ve, y di a Jeroboam: Así dijo el SEÑOR Dios de Israel: Por cuanto yo te levanté de en medio del pueblo, y te hice príncipe sobre mi pueblo Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('9227', '11', '14', '8', 'y rompí el reino de la casa de David, y te lo entregué a ti; y tú no has sido como David mi siervo, que guardó mis mandamientos y anduvo en pos de mí con todo su corazón, haciendo solamente lo derecho delante de mis ojos;');
INSERT INTO `bible_verses_sagradas` VALUES ('9228', '11', '14', '9', 'antes hiciste lo malo más que todos los que han sido antes de ti; que fuiste y te hiciste otros dioses, y fundiciones para enojarme, y a mí me echaste tras tus espaldas;');
INSERT INTO `bible_verses_sagradas` VALUES ('9229', '11', '14', '10', 'por tanto, he aquí que yo traigo mal sobre la casa de Jeroboam, y yo talaré de Jeroboam <I>todo</I>  meante a la pared, así el guardado como el quedado en Israel; y barreré la posteridad de la casa de Jeroboam, como es  barrido el estiércol, hasta que sea acabada.');
INSERT INTO `bible_verses_sagradas` VALUES ('9230', '11', '14', '11', 'El que muriere <I>de los</I>  de Jeroboam en la ciudad, lo comerán los perros; y el que muriere en el campo, lo comerán las aves del cielo; porque el SEÑOR <I>lo</I>  ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9231', '11', '14', '12', 'Y tú levántate, y vete a tu casa; que en entrando tu pie en la ciudad, morirá el niño.');
INSERT INTO `bible_verses_sagradas` VALUES ('9232', '11', '14', '13', 'Y todo Israel lo endechará, y le enterrarán; porque sólo él de los de Jeroboam entrará en sepultura; por cuanto se ha hallado en él <I>alguna</I>  cosa buena del SEÑOR Dios de Israel, en la casa de Jeroboam.');
INSERT INTO `bible_verses_sagradas` VALUES ('9233', '11', '14', '14', 'Y el SEÑOR se despertará un rey sobre Israel, el cual talará la casa de Jeroboam en este día; ¿y qué, si ahora?');
INSERT INTO `bible_verses_sagradas` VALUES ('9234', '11', '14', '15', 'Y el SEÑOR herirá a Israel, al modo que la caña se agita en las aguas; y él arrancará a Israel de esta buena tierra que había dado a sus padres, y los esparcirá al otro lado del río (<I>Eufrates</I> ), por cuanto han hecho  sus bosques, enojando al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9235', '11', '14', '16', 'Y él entregará a Israel por los pecados de Jeroboam, el cual pecó, y ha hecho pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9236', '11', '14', '17', 'Entonces la mujer de Jeroboam se levantó, y se fue, y vino a Tirsa; y entrando ella por el umbral de la casa, el niño murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9237', '11', '14', '18', 'Y lo enterraron, y lo endechó todo Israel, conforme a la palabra del SEÑOR, que él había hablado por mano de su siervo Ahías profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('9238', '11', '14', '19', 'Los otros hechos de Jeroboam, qué guerras hizo, y cómo reinó, todo está escrito en el libro de las historias de los reyes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9239', '11', '14', '20', 'El tiempo que reinó Jeroboam fueron veintidós años; y habiendo dormido con sus padres, reinó en su lugar Nadab su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9240', '11', '14', '21', '¶ Y Roboam hijo de Salomón reinó en Judá. De cuarenta y un años era Roboam cuando comenzó a reinar, y diecisiete años reinó en Jerusalén, ciudad que el SEÑOR eligió de todas las tribus de Israel para poner allí su nombre. El  nombre de su madre fue Naama, amonita.');
INSERT INTO `bible_verses_sagradas` VALUES ('9241', '11', '14', '22', 'Y Judá hizo lo malo en los ojos del SEÑOR, y le enojaron más que todo lo que sus padres habían hecho en sus pecados que cometieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9242', '11', '14', '23', 'Porque ellos también se edificaron altos, estatuas, y bosques, en todo collado alto, y debajo de todo árbol frondoso;');
INSERT INTO `bible_verses_sagradas` VALUES ('9243', '11', '14', '24', 'y hubo también sodomitas en la tierra, e hicieron conforme a todas las abominaciones de los gentiles que el SEÑOR había echado delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9244', '11', '14', '25', 'Al quinto año del rey Roboam subió Sisac rey de Egipto contra Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('9245', '11', '14', '26', 'Y tomó los tesoros de la Casa del SEÑOR, y los tesoros de la casa real, y lo saqueó todo. Y tomó todos los escudos de oro que Salomón había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9246', '11', '14', '27', 'Y en lugar de ellos hizo el rey Roboam escudos de bronce, y los dio en manos de los capitanes de los de la guardia, quienes custodiaban la puerta de la casa real.');
INSERT INTO `bible_verses_sagradas` VALUES ('9247', '11', '14', '28', 'Y cuando el rey entraba en la Casa del SEÑOR, los de la guardia los llevaban; y los ponían <I>después</I>  en la cámara de los de la guardia.');
INSERT INTO `bible_verses_sagradas` VALUES ('9248', '11', '14', '29', 'Lo demás de los hechos de Roboam, y todas las cosas que hizo, ¿no están escritas en las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('9249', '11', '14', '30', 'Y hubo guerra entre Roboam y Jeroboam todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('9250', '11', '14', '31', 'Y durmió Roboam con sus padres, y fue sepultado con sus padres en la ciudad de David. El nombre de su madre fue Naama, amonita. Y reinó en su lugar Abiam su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9251', '11', '15', '1', '¶ En el año dieciocho del rey Jeroboam hijo de Nabat, Abiam comenzó a reinar sobre Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9252', '11', '15', '2', 'Reinó tres años en Jerusalén. El nombre de su madre fue Maaca, hija de Abisalom.');
INSERT INTO `bible_verses_sagradas` VALUES ('9253', '11', '15', '3', 'Y anduvo en todos los pecados de su padre, que había hecho éste antes de él; y no fue su corazón perfecto con el SEÑOR su Dios, como el corazón de David su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9254', '11', '15', '4', 'Mas por amor de David, le dio el SEÑOR su Dios lámpara en Jerusalén, despertándole a su hijo después de él, y confirmando <I>a</I>  Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('9255', '11', '15', '5', 'Por cuanto David había hecho lo recto ante los ojos del SEÑOR, y de ninguna cosa que le mandase se había apartado en todos los días de su vida, excepto el negocio de Urías heteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9256', '11', '15', '6', 'Y hubo guerra entre Roboam y Jeroboam todos los días de su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('9257', '11', '15', '7', 'Los demás de los hechos de Abiam, y todas las cosas que hizo, ¿no están escritas en el libro de las crónicas de los reyes de Judá? Y hubo guerra entre Abiam y Jeroboam.');
INSERT INTO `bible_verses_sagradas` VALUES ('9258', '11', '15', '8', 'Y durmió Abiam con sus padres, y lo sepultaron en la ciudad de David; y reinó Asa su hijo en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9259', '11', '15', '9', '¶ En el año veinte de Jeroboam rey de Israel, Asa comenzó a reinar sobre Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9260', '11', '15', '10', 'Y reinó cuarenta y un años en Jerusalén; el nombre de su madre <I>fue</I>  Maaca, hija de Abisalom.');
INSERT INTO `bible_verses_sagradas` VALUES ('9261', '11', '15', '11', 'Y Asa hizo lo recto ante los ojos del SEÑOR, como David su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9262', '11', '15', '12', 'Porque quitó los sodomitas de la tierra, y quitó todas las suciedades que sus padres habían hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9263', '11', '15', '13', 'Y también privó a su madre Maaca de ser princesa, porque había hecho un ídolo en un bosque. <I>Además</I>  deshizo Asa el ídolo de su madre, y lo quemó junto al arroyo de Cedrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9264', '11', '15', '14', 'Mas los altos no se quitaron; pero el corazón de Asa fue perfecto para con el SEÑOR toda su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('9265', '11', '15', '15', 'También metió en la Casa del SEÑOR lo que su padre había dedicado, y lo que él dedicó: oro, y plata, y vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9266', '11', '15', '16', 'Y hubo guerra entre Asa y Baasa rey de Israel, todo el tiempo de ambos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9267', '11', '15', '17', 'Y subió Baasa rey de Israel contra Judá, y edificó a Rama, para no dejar salir ni entrar a ninguno de Asa, rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9268', '11', '15', '18', 'Entonces tomando Asa toda la plata y oro que había quedado en los tesoros de la Casa del SEÑOR, y los tesoros de la casa real, los entregó en las manos de sus siervos, y los envió el rey Asa a Ben-adad, hijo de Tabrimón,  hijo de Hezión, rey de Siria, el cual residía en Damasco, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9269', '11', '15', '19', 'Alianza <I>hay</I>  entre mí y ti, y entre mi padre y el tuyo; he aquí yo te envío <I>un</I>  presente de plata y oro; ve, y rompe tu alianza con Baasa rey de Israel, para que me deje.');
INSERT INTO `bible_verses_sagradas` VALUES ('9270', '11', '15', '20', 'Y Ben-adad consintió con el rey Asa, y envió los príncipes de los ejércitos que tenía contra las ciudades de Israel, e hirió a Ijón, y a Dan, y a Abel-bet-maaca, y a toda Cineret, con toda la tierra de Neftalí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9271', '11', '15', '21', 'Y oyendo esto Baasa, dejó de edificar a Ramá, y se estuvo en Tirsa.');
INSERT INTO `bible_verses_sagradas` VALUES ('9272', '11', '15', '22', 'Entonces el rey Asa convocó a todo Judá, sin exceptuar ninguno; y quitaron de Ramá la piedra y la madera con que Baasa edificaba, y edificó el rey Asa con ello a Geba de Benjamín, y a Mizpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('9273', '11', '15', '23', 'Lo demás de todos los hechos de Asa, y toda su fortaleza, y todas las cosas que hizo, y las ciudades que edificó, ¿no <I>está</I>  todo escrito en el libro de las crónicas de los reyes de Judá? Con todo eso en el tiempo de  su vejez enfermó de sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('9274', '11', '15', '24', 'Y durmió Asa con sus padres, y fue sepultado con sus padres en la ciudad de David su padre; y reinó en su lugar Josafat su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9275', '11', '15', '25', '¶ Y Nadab, hijo de Jeroboam, comenzó a reinar sobre Israel en el segundo año de Asa rey de Judá; y reinó sobre Israel dos años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9276', '11', '15', '26', 'E hizo lo malo ante los ojos del SEÑOR, andando en el camino de su padre, y en sus pecados con que hizo pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9277', '11', '15', '27', 'Y Baasa hijo de Ahías, el cual era de la casa de Isacar, hizo conspiración contra él; y lo hirió Baasa en Gibetón, que <I>era</I>  de los filisteos; porque Nadab y todo Israel tenían cercado a Gibetón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9278', '11', '15', '28', 'Lo mató pues Baasa en el tercer año de Asa rey de Judá, y reinó en lugar suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9279', '11', '15', '29', 'Y cuando él vino al reino, hirió toda la casa de Jeroboam, sin dejar alma <I>viviente</I>  de <I>los de</I>  Jeroboam, hasta raerlo, conforme a la palabra del SEÑOR que él habló por su siervo Ahías silonita;');
INSERT INTO `bible_verses_sagradas` VALUES ('9280', '11', '15', '30', 'por los pecados de Jeroboam que él había cometido, y con los cuales hizo pecar a Israel; y por su provocación con que provocó a enojo al SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9281', '11', '15', '31', 'Lo demás de los hechos de Nadab, y todas las cosas que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9282', '11', '15', '32', 'Y hubo guerra entre Asa y Baasa rey de Israel, todo el tiempo de ambos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9283', '11', '15', '33', 'En el tercer año de Asa rey de Judá, comenzó a reinar Baasa hijo de Ahías sobre todo Israel en Tirsa; <I>y reinó</I>  veinticuatro años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9284', '11', '15', '34', 'E hizo lo malo delante de los ojos del SEÑOR, y anduvo en el camino de Jeroboam, y en su pecado con que hizo pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9285', '11', '16', '1', '¶ Y vino palabra del SEÑOR a Jehú hijo de Hanani contra Baasa, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9286', '11', '16', '2', 'Pues que yo te levanté del polvo, y te puse por príncipe sobre mi pueblo Israel, y tú has andado en el camino de Jeroboam, y has hecho pecar a mi pueblo Israel, provocándome a ira con sus pecados;');
INSERT INTO `bible_verses_sagradas` VALUES ('9287', '11', '16', '3', 'he aquí yo barreré la posteridad de Baasa, y la posteridad de su casa; y pondré tu casa como la casa de Jeroboam hijo de Nabat.');
INSERT INTO `bible_verses_sagradas` VALUES ('9288', '11', '16', '4', 'El que de Baasa fuere muerto en la ciudad, le comerán los perros; y el que de él fuere muerto en el campo, le comerán las aves del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9289', '11', '16', '5', 'Lo demás de los hechos de Baasa, y las cosas que hizo, y su fortaleza, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9290', '11', '16', '6', 'Y durmió Baasa con sus padres, y fue sepultado en Tirsa; y reinó en su lugar Ela su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9291', '11', '16', '7', 'Y así mismo había sido <I>la</I>  palabra del SEÑOR por Jehú, hijo de Hanani, profeta sobre Baasa y sobre su casa, y sobre todo lo malo que hizo a los ojos del SEÑOR, provocándole a ira con las obras de sus manos, para que  fuese hecha como la casa de Jeroboam; y sobre <I>la</I>  que lo había herido.');
INSERT INTO `bible_verses_sagradas` VALUES ('9292', '11', '16', '8', 'En el año veintiséis de Asa rey de Judá, comenzó a reinar Ela hijo de Baasa sobre Israel en Tirsa; <I>y reinó</I>  dos años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9293', '11', '16', '9', 'E hizo conjuración contra él su siervo Zimri, príncipe sobre la mitad de los carros. Y estando él en Tirsa, bebiendo y embriagado en casa de Arsa su mayordomo en Tirsa,');
INSERT INTO `bible_verses_sagradas` VALUES ('9294', '11', '16', '10', 'vino Zimri, y lo hirió y mató, en el año veintisiete de Asa rey de Judá; y reinó en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9295', '11', '16', '11', 'Y luego que llegó a reinar y estuvo sentado en su trono, hirió toda la casa de Baasa, sin dejar en ella meante a la pared, ni sus parientes ni amigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9296', '11', '16', '12', '<I>Así</I>  rayó Zimri toda la casa de Baasa, conforme a la palabra del SEÑOR, que había hablado contra Baasa por medio del profeta Jehú;');
INSERT INTO `bible_verses_sagradas` VALUES ('9297', '11', '16', '13', 'por todos los pecados de Baasa, y los pecados de Ela su hijo, con que ellos pecaron e hicieron pecar a Israel, provocando a enojo al SEÑOR Dios de Israel con sus vanidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('9298', '11', '16', '14', 'Los demás hechos de Ela, y todas las cosas que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9299', '11', '16', '15', '¶ En el año veintisiete de Asa rey de Judá, comenzó a reinar Zimri, <I>y reinó</I>  siete días en Tirsa; y el pueblo había asentado campo sobre Gibetón, ciudad de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9300', '11', '16', '16', 'Y el pueblo que estaba en el campo oyó decir: Zimri ha hecho conjuración, y ha dado muerte al rey. Entonces todo Israel levantó el mismo día por rey sobre Israel a Omri, general del ejército, en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9301', '11', '16', '17', 'Y subió Omri de Gibetón, y con él todo Israel, y cercaron a Tirsa.');
INSERT INTO `bible_verses_sagradas` VALUES ('9302', '11', '16', '18', 'Mas viendo Zimri tomada la ciudad, se metió en el palacio de la casa real, y pegó fuego a la casa consigo; <I>así</I>  murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9303', '11', '16', '19', 'Por sus pecados que él había cometido, haciendo lo malo a los ojos del SEÑOR, y andando en los caminos de Jeroboam, y en su pecado que cometió, haciendo pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9304', '11', '16', '20', 'Los demás hechos de Zimri, y su conspiración que formó, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9305', '11', '16', '21', 'Entonces el pueblo de Israel fue dividido en dos partes: la mitad del pueblo seguía a Tibni hijo de Ginat, para hacerlo rey; y la otra mitad seguía a Omri.');
INSERT INTO `bible_verses_sagradas` VALUES ('9306', '11', '16', '22', 'Mas el pueblo que seguía a Omri, pudo más que el que seguía a Tibni hijo de Ginat; y Tibni murió, y Omri fue rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9307', '11', '16', '23', 'En el año treinta y uno de Asa rey de Judá, comenzó a reinar Omri sobre Israel, y reinó doce años; en Tirsa reinó seis años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9308', '11', '16', '24', 'Este compró el monte de Samaria de Semer por dos talentos de plata, y edificó <I>en</I>  el monte; y llamó el nombre de la ciudad que edificó, como el nombre de Semer, señor del monte de Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9309', '11', '16', '25', 'Y Omri hizo lo malo delante de los ojos del SEÑOR, e hizo peor que todos los que habían sido antes de él;');
INSERT INTO `bible_verses_sagradas` VALUES ('9310', '11', '16', '26', 'porque anduvo en todos los caminos de Jeroboam hijo de Nabat, y en su pecado con que hizo pecar a Israel, provocando a ira al SEÑOR Dios de Israel en sus vanidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('9311', '11', '16', '27', 'Lo demás de los hechos de Omri, y todas las cosas que hizo, y sus valentías que ejecutó, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9312', '11', '16', '28', 'Y Omri durmió con sus padres, y fue sepultado en Samaria; y reinó en lugar suyo Acab, su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9313', '11', '16', '29', '¶ Y comenzó a reinar Acab hijo de Omri sobre Israel el año treinta y ocho de Asa rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9314', '11', '16', '30', 'Y reinó Acab hijo de Omri sobre Israel en Samaria veintidós años. Y Acab hijo de Omri hizo lo malo a los ojos del SEÑOR más que todos los que fueron antes de él;');
INSERT INTO `bible_verses_sagradas` VALUES ('9315', '11', '16', '31', 'porque <I>le</I>  fue ligera cosa andar en los pecados de Jeroboam hijo de Nabat, y tomó por mujer a Jezabel hija de Et-baal rey de los sidonios, y fue y sirvió a Baal, y lo adoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('9316', '11', '16', '32', 'E hizo altar a Baal, en el templo de Baal que él edificó en Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9317', '11', '16', '33', 'Hizo también Acab bosques; y añadió Acab haciendo provocar a ira al SEÑOR Dios de Israel, más que todos los reyes de Israel que antes de él habían sido.');
INSERT INTO `bible_verses_sagradas` VALUES ('9318', '11', '16', '34', 'En su tiempo Hiel de Bet-el reedificó a Jericó. En Abiram su primogénito echó el cimiento, y en Segub su <I>hijo</I>  postrero puso sus puertas; conforme a la palabra del SEÑOR que había hablado por Josué hijo de Nun.');
INSERT INTO `bible_verses_sagradas` VALUES ('9319', '11', '17', '1', '¶ Entonces Elías tisbita, <I>que era</I>  de los moradores de Galaad, dijo a Acab: Vive el SEÑOR Dios de Israel, delante del cual estoy, que no habrá lluvia ni rocío en estos años, sino por mi palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9320', '11', '17', '2', 'Y vino a él palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9321', '11', '17', '3', 'Apártate de aquí, y vuélvete al oriente, y escóndete en el arroyo de Querit, que <I>está</I>  delante del Jordán;');
INSERT INTO `bible_verses_sagradas` VALUES ('9322', '11', '17', '4', 'y beberás del arroyo; y yo he mandado a los cuervos que te den allí de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('9323', '11', '17', '5', 'Y él fue, e hizo conforme a la palabra del SEÑOR; pues se fue y <I>se</I>  asentó junto al arroyo de Querit, que está delante del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('9324', '11', '17', '6', 'Y los cuervos le traían pan y carne por la mañana, y pan y carne a la tarde; y bebía del arroyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9325', '11', '17', '7', 'Pasados algunos días, se secó el arroyo; porque no había llovido sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9326', '11', '17', '8', '¶ Y vino a él palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9327', '11', '17', '9', 'Levántate, vete a Sarepta de Sidón, y allí morarás; he aquí <I>yo</I>  he mandado allí a una mujer viuda que te sustente.');
INSERT INTO `bible_verses_sagradas` VALUES ('9328', '11', '17', '10', 'Entonces él se levantó, y se fue a Sarepta. Y cuando llegó a la puerta de la ciudad, he aquí <I>una</I>  mujer viuda que estaba allí cogiendo leña; y él la llamó, y le dijo: Te ruego que me traigas <I>un</I>  poco de agua  en un vaso, para que beba.');
INSERT INTO `bible_verses_sagradas` VALUES ('9329', '11', '17', '11', 'Y yendo ella para traérselo, él la volvió a llamar, y le dijo: Te ruego que me traigas también un bocado de pan en tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('9330', '11', '17', '12', 'Y ella respondió: Vive el SEÑOR Dios tuyo, que no tengo pan cocido; que solamente un puñado de harina tengo en la tinaja, y un poco de aceite en una vasija; y ahora recogía dos leños, para entrar y aderezarlo para mí y para  mi hijo, y que lo comamos, y <I>después</I>  nos muramos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9331', '11', '17', '13', 'Y Elías le dijo: No tengas temor; ve, haz como has dicho; pero hazme a mí primero de ello un pequeño pan cocido debajo de la ceniza, y tráemelo; y después harás para ti y para tu hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9332', '11', '17', '14', 'Porque el SEÑOR Dios de Israel dijo así: La tinaja de la harina no faltará, ni se disminuirá la vasija del aceite, hasta aquel día que el SEÑOR dará lluvia sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9333', '11', '17', '15', 'Entonces ella fue, e hizo como le dijo Elías; y comió él, y ella y su casa, <I>muchos</I>  días.');
INSERT INTO `bible_verses_sagradas` VALUES ('9334', '11', '17', '16', 'Y la tinaja de la harina no escaseó, ni menguó la vasija del aceite, conforme a la palabra del SEÑOR que había dicho por Elías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9335', '11', '17', '17', '¶ Después de estas cosas aconteció que cayó enfermo el hijo de la señora de la casa, y la enfermedad fue <I>tan</I>  grave, que no quedó en él aliento.');
INSERT INTO `bible_verses_sagradas` VALUES ('9336', '11', '17', '18', 'Y ella dijo a Elías: ¿Qué tengo yo contigo, varón de Dios? ¿Has venido a mí para traer en memoria mis iniquidades, y para hacerme morir mi hijo?');
INSERT INTO `bible_verses_sagradas` VALUES ('9337', '11', '17', '19', 'Y él le dijo: Dame acá tu hijo. Entonces él lo tomó de su regazo, y lo llevó a la cámara donde él estaba, y lo puso sobre su cama;');
INSERT INTO `bible_verses_sagradas` VALUES ('9338', '11', '17', '20', 'y clamando al SEÑOR, dijo: SEÑOR Dios mío, ¿aun a la viuda en cuya casa yo estoy hospedado has afligido, matándole su hijo?');
INSERT INTO `bible_verses_sagradas` VALUES ('9339', '11', '17', '21', 'Y se midió sobre el niño tres veces, y clamó al SEÑOR, y dijo: SEÑOR Dios mío, te ruego que vuelva el alma de este niño a sus entrañas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9340', '11', '17', '22', 'Y el SEÑOR oyó la voz de Elías, y el alma del niño volvió a sus entrañas, y revivió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9341', '11', '17', '23', 'Tomando <I>luego</I>  Elías al niño, lo trajo de la cámara a la casa, y lo dio a su madre, y le dijo Elías: Mira, tu hijo vive.');
INSERT INTO `bible_verses_sagradas` VALUES ('9342', '11', '17', '24', 'Entonces la mujer dijo a Elías: Ahora conozco que tú <I>eres</I>  varón de Dios, y que la palabra del SEÑOR <I>es</I>  verdad en tu boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('9343', '11', '18', '1', '¶ Pasados muchos días, vino <I>la</I>  palabra del SEÑOR a Elías en el tercer año, diciendo: Ve, muéstrate a Acab, y <I>yo</I>  daré lluvia sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9344', '11', '18', '2', 'Fue, <I>pues</I> , Elías a mostrarse a Acab; y había gran hambre en Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9345', '11', '18', '3', 'Y Acab llamó a Abdías su mayordomo, el cual Abdías era en gran manera temeroso del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('9346', '11', '18', '4', 'porque cuando Jezabel talaba los profetas del SEÑOR, Abdías tomó cien profetas, los cuales escondió de cincuenta en cincuenta por cuevas, y los sustentó a pan y agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('9347', '11', '18', '5', 'Y dijo Acab a Abdías: Ve por el país a todas las fuentes de aguas, y a todos los arroyos; si a dicha hallaremos grama con que conservemos la vida a los caballos y a las mulas, para que no nos quedemos sin bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('9348', '11', '18', '6', 'Y partieron entre sí el país para recorrerlo; Acab fue de por sí por un camino, y Abdías fue separadamente por otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9349', '11', '18', '7', 'Y yendo Abdías por el camino, se encontró con Elías; y cuando lo reconoció, se postró sobre su rostro, y dijo: ¿No eres <I>tú</I>  mi señor Elías?');
INSERT INTO `bible_verses_sagradas` VALUES ('9350', '11', '18', '8', 'Y él respondió: Yo <I>soy</I> ; ve, di a tu amo: He aquí Elías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9351', '11', '18', '9', '<I>Pero</I>  él dijo: ¿En qué he pecado, para que tú entregues tu siervo en mano de Acab para que me mate?');
INSERT INTO `bible_verses_sagradas` VALUES ('9352', '11', '18', '10', 'Vive el SEÑOR tu Dios, que no ha habido nación ni reino donde mi señor no haya enviado a buscarte; y respondiendo <I>todos</I> : No <I>está aquí</I> , él ha conjurado a reinos y naciones si te han hallado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9353', '11', '18', '11', '¿Y ahora tú dices: Ve, di a tu amo: Aquí está Elías?');
INSERT INTO `bible_verses_sagradas` VALUES ('9354', '11', '18', '12', 'Y acontecerá que, luego que yo haya partido de ti, el Espíritu del SEÑOR te llevará donde <I>yo</I>  no sepa; y viniendo yo, y dando las nuevas a Acab, y no hallándote él, me matará; y tu siervo teme al SEÑOR desde su  juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('9355', '11', '18', '13', '¿No ha sido dicho a mi señor lo que hice, cuando Jezabel mataba a los profetas del SEÑOR; que escondí de los profetas del SEÑOR cien varones de cincuenta en cincuenta en cuevas, y los mantuve a pan y agua?');
INSERT INTO `bible_verses_sagradas` VALUES ('9356', '11', '18', '14', '¿Y ahora dices tú: Ve, di a tu amo: Aquí está Elías; para que él me mate?');
INSERT INTO `bible_verses_sagradas` VALUES ('9357', '11', '18', '15', 'Y le dijo Elías: Vive el SEÑOR de los ejércitos, delante del cual estoy, que hoy me mostraré a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('9358', '11', '18', '16', 'Entonces Abdías fue a encontrarse con Acab, y le dio el aviso; y Acab vino a recibir a Elías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9359', '11', '18', '17', '¶ Y cuando Acab vio a Elías, le dijo Acab: ¿Eres tú el que turbas a Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9360', '11', '18', '18', 'Y él respondió: Yo no he turbado a Israel, sino tú y la casa de tu padre, dejando los mandamientos del SEÑOR, y siguiendo a los baales.');
INSERT INTO `bible_verses_sagradas` VALUES ('9361', '11', '18', '19', 'Envía pues ahora y júntame a todo Israel en el monte del Carmelo, y los cuatrocientos cincuenta profetas de Baal, y los cuatrocientos profetas de los bosques, que comen de la mesa de Jezabel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9362', '11', '18', '20', 'Entonces Acab envió a todos los hijos de Israel, y juntó los profetas en el monte del Carmelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9363', '11', '18', '21', '¶ Y acercándose Elías a todo el pueblo, dijo: ¿Hasta cuándo cojearéis <I>vosotros</I>  entre dos pensamientos? Si el SEÑOR <I>es</I>  Dios, seguidle; y si Baal, id en pos de él. Y el pueblo no respondió palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9364', '11', '18', '22', 'Y Elías tornó a decir al pueblo: Sólo yo he quedado profeta del SEÑOR; mas de los profetas de Baal hay cuatrocientos cincuenta varones.');
INSERT INTO `bible_verses_sagradas` VALUES ('9365', '11', '18', '23', 'Dénsenos, pues, dos bueyes, y escójanse ellos uno, y córtenlo en pedazos, y pónganlo sobre leña, mas no pongan fuego debajo; y yo aparejaré el otro buey, y lo pondré sobre leña, y ningún fuego pondré debajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9366', '11', '18', '24', 'Invocad <I>luego</I>  vosotros en el nombre de vuestros dioses, y yo invocaré en el nombre del SEÑOR; y será que el Dios que respondiere por fuego, sea el Dios. Y todo el pueblo respondió, diciendo: Bien dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9367', '11', '18', '25', 'Entonces Elías dijo a los profetas de Baal: Escogeos un buey, y haced primero, pues que vosotros sois los más; e invocad en el nombre de vuestros dioses, mas no pongáis fuego debajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9368', '11', '18', '26', 'Y ellos tomaron el buey que les fue dado, y lo aparejaron, e invocaron en el nombre de Baal desde la mañana hasta el mediodía, diciendo: ¡Baal, respóndenos! Mas no había voz, ni quien respondiese; entre tanto, ellos andaban  saltando cerca del altar que habían hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9369', '11', '18', '27', 'Y aconteció al mediodía, que Elías <I>se</I>  burlaba de ellos, diciendo: Gritad en alta voz, que dios es; por ventura <I>está</I>  conversando, o <I>tiene algún</I>  empeño, o <I>va de</I>  camino; o duerme, y despertará.');
INSERT INTO `bible_verses_sagradas` VALUES ('9370', '11', '18', '28', 'Y ellos clamaban a grandes voces, y se sajaban con cuchillos y con lancetas conforme a su costumbre, hasta cubrirse de sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9371', '11', '18', '29', 'Y cuando pasó el mediodía, y ellos <I>aun</I>  profetizaron hasta el tiempo del ofrecimiento del sacrificio <I>de la tarde</I> , y no <I>había</I>  voz, ni quien respondiese ni escuchase;');
INSERT INTO `bible_verses_sagradas` VALUES ('9372', '11', '18', '30', 'entonces Elías dijo a todo el pueblo: Acercaos a mí. Y todo el pueblo se llegó a él; y él reparó el altar del SEÑOR que estaba arruinado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9373', '11', '18', '31', 'Y tomando Elías doce piedras, conforme al número de las tribus de los hijos de Jacob, al cual había sido <I>dada</I>  palabra del SEÑOR, diciendo: Israel será tu nombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('9374', '11', '18', '32', 'edificó con las piedras <I>un</I>  altar en el nombre del SEÑOR; después hizo una zanja alrededor del altar, en que cupieran dos medidas de simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('9375', '11', '18', '33', 'Compuso luego la leña, y cortó el buey en pedazos, y lo puso sobre la leña.');
INSERT INTO `bible_verses_sagradas` VALUES ('9376', '11', '18', '34', 'Y dijo: Llenad cuatro cántaros de agua, y derramadla sobre el holocausto, y sobre la leña. Y dijo: Hacedlo otra vez; y otra vez lo hicieron. Y dijo: Hacedlo la tercera vez; y lo hicieron la tercera vez.');
INSERT INTO `bible_verses_sagradas` VALUES ('9377', '11', '18', '35', 'De tal manera que las aguas corrían alrededor del altar; y también había llenado de agua la zanja.');
INSERT INTO `bible_verses_sagradas` VALUES ('9378', '11', '18', '36', 'Y cuando llegó la hora de ofrecerse el holocausto de la tarde, se acercó el profeta Elías, y dijo: SEÑOR Dios de Abraham, de Isaac, y de Israel, sea hoy manifiesto que tú <I>eres</I> Dios en Israel, y que yo soy tu siervo,  y que por mandato tuyo he hecho todas estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9379', '11', '18', '37', 'Respóndeme, SEÑOR, respóndeme; para que conozca este pueblo que tú, oh SEÑOR, eres el Dios, y que tú convertirás de nuevo el corazón de ellos <I>a ti</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('9380', '11', '18', '38', 'Entonces cayó fuego del SEÑOR, el cual consumió el holocausto, y la leña, y las piedras, y el polvo, y aun lamió las aguas que <I>estaban</I>  en la zanja.');
INSERT INTO `bible_verses_sagradas` VALUES ('9381', '11', '18', '39', 'Y viéndolo, todo el pueblo, cayeron sobre sus rostros, y dijeron: ¡El SEÑOR es el Dios! ¡El SEÑOR es el Dios!');
INSERT INTO `bible_verses_sagradas` VALUES ('9382', '11', '18', '40', 'Y les dijo Elías: Prended a los profetas de Baal, que no escape ninguno. Y ellos los prendieron; y los llevó Elías al arroyo de Cisón, y allí los mató.');
INSERT INTO `bible_verses_sagradas` VALUES ('9383', '11', '18', '41', '¶ Entonces Elías dijo a Acab: Sube, come y bebe; porque una gran lluvia suena.');
INSERT INTO `bible_verses_sagradas` VALUES ('9384', '11', '18', '42', 'Y Acab subió a comer y a beber. Y Elías subió a la cumbre del Carmelo; y postrándose en tierra, puso su rostro entre las rodillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9385', '11', '18', '43', 'Y dijo a su criado: Sube ahora, y mira hacia el mar. Y él subió, y miró, y dijo: No hay nada. Y él le volvió a decir: Vuelve siete veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('9386', '11', '18', '44', 'Y a la séptima vez dijo: He aquí <I>una</I>  pequeña nube como la palma <I>de la mano</I>  de un hombre, que sube del mar. Y él dijo: Ve, y di a Acab: Unce <I>tu carro</I>  y desciende, para que la lluvia no te ataje.');
INSERT INTO `bible_verses_sagradas` VALUES ('9387', '11', '18', '45', 'Y aconteció, estando en esto, que los cielos se oscurecieron con nubes y viento; y hubo una gran lluvia. Y subiendo Acab, vino a Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9388', '11', '18', '46', 'Y la mano del SEÑOR fue sobre Elías, el cual ciñó sus lomos, y vino corriendo delante de Acab hasta llegar a Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9389', '11', '19', '1', '¶ Y Acab dio la nueva a Jezabel de todo lo que Elías había hecho, de como había matado a cuchillo a todos los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9390', '11', '19', '2', '<I>Entonces</I>  envió Jezabel a Elías un mensajero, diciendo: Así me hagan los dioses, y así me añadan, si mañana a estas horas yo no haya puesto tu persona como la de uno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9391', '11', '19', '3', 'Y él tuvo temor, y se levantó y se fue por salvar su vida, y vino a Beerseba, que <I>es</I>  en Judá, y dejó allí su criado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9392', '11', '19', '4', 'Y él se fue por el desierto un día de camino, y vino y se sentó debajo de un enebro; y deseando morirse, dijo: Baste ya, oh SEÑOR, quita mi alma; que no soy yo mejor que mis padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9393', '11', '19', '5', 'Y echándose debajo del enebro, se <I>quedó</I>  dormido: y he aquí luego un ángel que le tocó, y le dijo: Levántate, come.');
INSERT INTO `bible_verses_sagradas` VALUES ('9394', '11', '19', '6', 'Entonces él miró, y he aquí a su cabecera una torta cocida sobre las ascuas, y un vaso de agua; y comió y bebió y se volvió a dormir.');
INSERT INTO `bible_verses_sagradas` VALUES ('9395', '11', '19', '7', 'Y volviendo el ángel del SEÑOR la segunda vez, le tocó, diciendo: Levántate, come; porque gran camino te resta.');
INSERT INTO `bible_verses_sagradas` VALUES ('9396', '11', '19', '8', 'Se levantó, <I>pues</I> , y comió y bebió; y caminó con la fortaleza de aquella comida cuarenta días y cuarenta noches, hasta el monte de Dios, Horeb.');
INSERT INTO `bible_verses_sagradas` VALUES ('9397', '11', '19', '9', '¶ Y allí se metió en una cueva, donde pasó la noche. Y vino a él palabra del SEÑOR, el cual le dijo: ¿Qué <I>haces</I>  aquí, Elías?');
INSERT INTO `bible_verses_sagradas` VALUES ('9398', '11', '19', '10', 'Y él respondió: He sentido un vivo celo por el SEÑOR Dios de los ejércitos; porque los hijos de Israel han dejado tu alianza, han derribado tus altares, y han matado a cuchillo tus profetas; y yo solo he quedado, y me buscan  para quitarme la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('9399', '11', '19', '11', 'Y él le dijo: Sal fuera, y ponte en el monte delante del SEÑOR. Y he aquí el SEÑOR que pasaba, y un gran y poderoso viento que rompía los montes, y quebraba las peñas delante del SEÑOR; mas el SEÑOR no <I>estaba</I>  en el  viento. Y tras el viento un terremoto; mas el SEÑOR no <I>estaba</I>  en el terremoto.');
INSERT INTO `bible_verses_sagradas` VALUES ('9400', '11', '19', '12', 'Y tras el terremoto un fuego; mas el SEÑOR no <I>estaba</I>  en el fuego. Y tras el fuego una voz apacible y delicada.');
INSERT INTO `bible_verses_sagradas` VALUES ('9401', '11', '19', '13', 'La cual cuando Elías <I>la</I>  oyó, cubrió su rostro con su manto, y salió, y se puso en pie a la puerta de la cueva. Y he aquí <I>llegó una voz</I>  a él, diciendo: ¿Qué <I>haces</I>  aquí, Elías?');
INSERT INTO `bible_verses_sagradas` VALUES ('9402', '11', '19', '14', 'Y él respondió: He sentido un vivo celo por el SEÑOR Dios de los ejércitos; porque los hijos de Israel han dejado tu alianza, han derribado tus altares, y han matado a cuchillo tus profetas; y yo solo he quedado, y me buscan  para quitarme la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('9403', '11', '19', '15', 'Y le dijo el SEÑOR: Ve, vuélvete por tu camino, por el desierto de Damasco; y llegarás, y ungirás a Hazael por rey de Siria;');
INSERT INTO `bible_verses_sagradas` VALUES ('9404', '11', '19', '16', 'y a Jehú hijo de Nimsi, ungirás por rey sobre Israel; y a Eliseo hijo de Safat, de Abel-mehola, ungirás para que sea profeta en lugar de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('9405', '11', '19', '17', 'Y será, que el que escapare del cuchillo, de Hazael, Jehú lo matará; y el que escapare del cuchillo de Jehú, Eliseo lo matará.');
INSERT INTO `bible_verses_sagradas` VALUES ('9406', '11', '19', '18', 'Y yo haré que queden en Israel siete mil; todas <I>las</I>  rodillas que no se encorvaron a Baal, y todas <I>las</I>  bocas que no lo besaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9407', '11', '19', '19', '¶ Y partiéndose él de allí, halló a Eliseo hijo de Safat, que araba <I>con</I>  doce yuntas delante de sí; y él era uno de los doce <I>gañanes</I> . Y pasando Elías por delante de él, echó su manto sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('9408', '11', '19', '20', 'Entonces dejando él los bueyes, vino corriendo en pos de Elías, y dijo: Te ruego que me dejes besar <I>a</I>  mi padre y <I>a</I>  mi madre, y luego te seguiré. Y él le dijo: Ve, vuelve: ¿qué te he hecho yo?');
INSERT INTO `bible_verses_sagradas` VALUES ('9409', '11', '19', '21', 'Y se volvió de en pos de él, y tomó un par de bueyes, y los mató, y con el arado de los bueyes coció la carne de ellos, y la dio al pueblo que comiesen. Después se levantó, y fue tras Elías, y le servía.');
INSERT INTO `bible_verses_sagradas` VALUES ('9410', '11', '20', '1', '¶ Entonces Ben-adad rey de Siria juntó a todo su ejército, y con él treinta y dos reyes, con caballos y carros: y subió, y puso cerco a Samaria, y la combatió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9411', '11', '20', '2', 'Y envió mensajeros a la ciudad a Acab rey de Israel, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9412', '11', '20', '3', 'Así ha dicho Ben-adad: Tu plata y tu oro es mío, y tus mujeres y tus hijos hermosos son míos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9413', '11', '20', '4', 'Y el rey de Israel respondió, y dijo: Como tú dices, rey señor mío, yo soy tuyo, y todo lo que tengo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9414', '11', '20', '5', 'Y volviendo los mensajeros otra vez, dijeron: Así dijo Ben-adad: Yo te envié a decir: Tu plata y tu oro, y tus mujeres y tus hijos me darás.');
INSERT INTO `bible_verses_sagradas` VALUES ('9415', '11', '20', '6', '<I>Además</I>  mañana a estas horas enviaré yo a ti mis siervos, los cuales escudriñarán tu casa, y las casas de tus siervos; y tomarán con sus manos, y llevarán todo lo precioso que tuvieres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9416', '11', '20', '7', 'Entonces el rey de Israel llamó a todos los ancianos de la tierra, y les dijo: Entended, y ved ahora cómo éste no busca sino mal; pues que ha enviado a mí por mis mujeres y mis hijos, y por mi plata y por mi oro; y yo no se  lo he negado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9417', '11', '20', '8', 'Y todos los ancianos y todo el pueblo le respondieron: No le oigas, ni hagas lo que <I>te</I>  pide.');
INSERT INTO `bible_verses_sagradas` VALUES ('9418', '11', '20', '9', 'Entonces él respondió a los embajadores de Ben-adad: Decid al rey mi señor: Haré todo lo que mandaste a tu siervo al principio; mas esto no lo puedo hacer. Y los embajadores fueron, y le dieron la respuesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('9419', '11', '20', '10', 'Y Ben-adad tornó a enviarle a decir: Así me hagan los dioses, y así me añadan, que el polvo de Samaria no bastará a los puños de todo el pueblo que me sigue.');
INSERT INTO `bible_verses_sagradas` VALUES ('9420', '11', '20', '11', 'Y el rey de Israel respondió, y dijo: Decidle, que no se alabe el que se ciñe, como el que ya se desciñe.');
INSERT INTO `bible_verses_sagradas` VALUES ('9421', '11', '20', '12', '¶ Y cuando él oyó esta palabra, estando bebiendo con los reyes en las tiendas, dijo a sus siervos: Poned. Y ellos <I>se</I>  pusieron contra la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9422', '11', '20', '13', 'Y he aquí un profeta vino a Acab rey de Israel; y le dijo: Así ha dicho el SEÑOR: ¿Has visto esta gran multitud? He aquí yo te la entregaré hoy en tu mano, para que conozcas que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9423', '11', '20', '14', 'Y respondió Acab: ¿Por <I>mano de</I>  quién? Y él dijo: Así dijo el SEÑOR: Por <I>mano de</I>  los criados de los príncipes de las provincias. Y él tornó a decir: ¿Quién comenzará la batalla? Y él respondió: Tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('9424', '11', '20', '15', 'Entonces él reconoció los criados de los príncipes de las provincias, los cuales fueron doscientos treinta y dos. Luego reconoció todo el pueblo, todos los hijos de Israel, <I>que fueron</I>  siete mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('9425', '11', '20', '16', 'Y salieron a mediodía. Y <I>estaba</I>  Ben-adad bebiendo, borracho en las tiendas, él y los reyes, los treinta y dos reyes que habían venido en su ayuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('9426', '11', '20', '17', 'Y los criados de los príncipes de las provincias salieron los primeros. Y Ben-adad había enviado quien le dio aviso, diciendo: Varones han salido de Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9427', '11', '20', '18', 'El entonces dijo: Si han salido por paz, tomadlos vivos; y si han salido para pelear, tomadlos vivos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9428', '11', '20', '19', 'Salieron, <I>pues</I> , de la ciudad los criados de los príncipes de las provincias, y en pos de ellos el ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('9429', '11', '20', '20', 'E hirió cada uno al que venía contra sí; y huyeron los sirios, siguiéndolos los de Israel. Y el rey de Siria, Ben-adad, se escapó en un caballo con alguna gente de caballería.');
INSERT INTO `bible_verses_sagradas` VALUES ('9430', '11', '20', '21', 'Y salió el rey de Israel, e hirió la gente de <I>a</I>  caballo, y los carros; y deshizo <I>a</I>  los sirios con grande estrago.');
INSERT INTO `bible_verses_sagradas` VALUES ('9431', '11', '20', '22', '¶ Vino luego el profeta al rey de Israel y le dijo: Ve, fortalécete, y considera y mira lo que has de hacer; porque pasado el año, el rey de Siria ha de venir contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('9432', '11', '20', '23', 'Y los siervos del rey de Siria le dijeron: Sus dioses son dioses de los montes, por eso nos han vencido; mas si peleáremos con ellos en la llanura, <I>se verá</I>  si no los vencemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9433', '11', '20', '24', 'Haz pues así: Saca a los reyes cada uno de su puesto, y pon capitanes en lugar de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9434', '11', '20', '25', 'Y tú, fórmate otro ejército como el ejército que perdiste, caballos por caballos, y carros por carros; <I>luego</I>  pelearemos con ellos en campo raso, y <I>veremos</I>  si no los vencemos. Y él les dio oído, y lo hizo así.');
INSERT INTO `bible_verses_sagradas` VALUES ('9435', '11', '20', '26', 'Pasado el año, Ben-adad reconoció los sirios, y vino a Afec a pelear contra Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9436', '11', '20', '27', 'Y los hijos de Israel fueron también reconocidos (<I>contados</I> ), y tomando provisiones les fueron al encuentro; y asentaron campo los hijos de Israel delante de ellos, como dos rebañuelos de cabras; y los sirios llenaban  la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9437', '11', '20', '28', 'Vino <I>entonces</I>  el varón de Dios al rey de Israel y le habló diciendo: Así dijo el SEÑOR: Por cuanto los sirios han dicho, el SEÑOR es Dios de los montes, no Dios de los valles, yo entregaré toda esta gran multitud en  tu mano, para que conozcáis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9438', '11', '20', '29', 'Siete días tuvieron asentado campamento los unos delante de los otros, y al séptimo día se dio la batalla; y mataron los hijos de Israel de los sirios en un día cien mil hombres de <I>a</I>  pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('9439', '11', '20', '30', 'Los demás huyeron a Afec, a la ciudad; y el muro cayó sobre veintisiete mil hombres que habían quedado. También Ben-adad vino huyendo a la ciudad, <I>y se escondía</I>  de cámara en cámara.');
INSERT INTO `bible_verses_sagradas` VALUES ('9440', '11', '20', '31', '¶ Entonces sus siervos le dijeron: He aquí, hemos oído de los reyes de Israel, que son reyes clementes; pongamos pues ahora sacos en nuestros lomos, y sogas en nuestras cabezas, y salgamos al rey de Israel; por ventura te  dará la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('9441', '11', '20', '32', 'Ciñeron <I>pues</I>  sus lomos de sacos, y sogas a sus cabezas, y vinieron al rey de Israel, y le dijeron: Tu siervo Ben-adad dice: Te ruego que viva mi alma. Y él respondió: Si él vive aún, mi hermano es.');
INSERT INTO `bible_verses_sagradas` VALUES ('9442', '11', '20', '33', 'Esto tomaron aquellos hombres por buen agüero, y presto tomaron esta palabra de su boca, y dijeron: ¡Tu hermano Ben-adad! Y él dijo: Id, y traedle. Ben-adad entonces se presentó al <I>rey de Israel</I> , y él le hizo subir  en un carro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9443', '11', '20', '34', 'Y le dijo <I>Ben-adad</I> : Las ciudades que mi padre tomó al tuyo, yo las restituiré; y haz plazas en Damasco para ti, como mi padre las hizo en Samaria; y yo me partiré de ti confederado. Y el <I>rey de Israel</I>  hizo  con él alianza, y lo envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9444', '11', '20', '35', 'Entonces un varón de los hijos de los profetas dijo a su compañero por palabra de Dios: Hiéreme ahora. Mas el <I>otro</I>  varón no quiso herirle.');
INSERT INTO `bible_verses_sagradas` VALUES ('9445', '11', '20', '36', 'Y él le dijo: Por cuanto no has escuchado la palabra del SEÑOR, he aquí en apartándote de mí, te herirá <I>un</I>  león. Y cuando se apartó de él, le topó un león, y le hirió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9446', '11', '20', '37', 'Luego se encontró con otro varón, y le dijo: Hiéreme ahora. Y el hombre le dio un golpe, y le hizo una herida.');
INSERT INTO `bible_verses_sagradas` VALUES ('9447', '11', '20', '38', 'Y el profeta se fue, y se puso delante del rey en el camino, y se disfrazó con un velo sobre los ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9448', '11', '20', '39', 'Y cuando el rey pasaba, él dio voces al rey, y dijo: Tu siervo salió entre la tropa; y he aquí apartándose uno, me trajo un hombre, diciendo: Guarda a este hombre, y si llegare a faltar, tu vida será por la suya, o pagarás  un talento de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('9449', '11', '20', '40', 'Y cuando tu siervo estaba ocupado a una parte y a otra, él desapareció. Entonces el rey de Israel le dijo: Esa será tu sentencia; tú la has pronunciado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9450', '11', '20', '41', 'Entonces él <I>se</I>  quitó presto el velo de sobre sus ojos, y el rey de Israel conoció que era de los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9451', '11', '20', '42', 'Y él le dijo: Así dijo el SEÑOR: Por cuanto soltaste de la mano del varón de mi anatema, tu vida será por la suya, y tu pueblo por el suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9452', '11', '20', '43', 'Y el rey de Israel se fue a su casa triste y enojado, y llegó a Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9453', '11', '21', '1', '¶ Pasados estos negocios, aconteció que Nabot de Jezreel tenía en Jezreel una viña junto al palacio de Acab rey de Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9454', '11', '21', '2', 'Y Acab habló a Nabot, diciendo: Dame tu viña para un huerto de legumbres, porque está cercana, junto a mi casa, y <I>yo</I>  te daré por ella otra viña mejor que ésta; o si mejor te pareciere, te pagaré su valor en dinero.');
INSERT INTO `bible_verses_sagradas` VALUES ('9455', '11', '21', '3', 'Y Nabot respondió a Acab: Guárdeme el SEÑOR de que <I>yo</I>  te dé a ti la heredad de mis padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9456', '11', '21', '4', 'Y vino Acab a su casa triste y enojado, por la palabra que Nabot de Jezreel le había respondido, diciendo: No te daré la heredad de mis padres. Y se acostó en su cama, y volvió su rostro, y no comió pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('9457', '11', '21', '5', '¶ Y vino a él su mujer Jezabel, y le dijo: ¿Por qué está tan triste tu espíritu, y no comes pan?');
INSERT INTO `bible_verses_sagradas` VALUES ('9458', '11', '21', '6', 'Y él respondió: Porque hablé con Nabot de Jezreel, y le dije que me diera su viña por dinero, o que, si más quería, le daría <I>otra</I>  viña por ella; y él respondió: <I>Yo</I>  no te daré mi viña.');
INSERT INTO `bible_verses_sagradas` VALUES ('9459', '11', '21', '7', 'Y su mujer Jezabel le dijo: ¿Eres tú ahora rey sobre Israel? Levántate, y come pan, y alégrate; yo te daré la viña de Nabot de Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9460', '11', '21', '8', 'Entonces ella escribió cartas en nombre de Acab, y las selló con su anillo y las envió a los ancianos y a los principales que moraban en su ciudad con Nabot.');
INSERT INTO `bible_verses_sagradas` VALUES ('9461', '11', '21', '9', 'Y las cartas que escribió decían así: Proclamad ayuno, y poned a Nabot a la cabecera del pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('9462', '11', '21', '10', 'y poned dos hombres perversos delante de él, que atestigüen contra él, y digan: Tú has blasfemado a Dios y al rey. Y entonces sacadlo, y apedreadlo, <I>para que</I>  muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('9463', '11', '21', '11', 'Y los de su ciudad, los ancianos y los principales que moraban en su ciudad, lo hicieron como Jezabel les mandó, conforme a lo escrito en las cartas que ella les había enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9464', '11', '21', '12', 'Y promulgaron ayuno, y asentaron a Nabot a la cabecera del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9465', '11', '21', '13', 'Vinieron entonces dos hombres perversos, y se sentaron delante de él; y aquellos hombres de Belial atestiguaron contra Nabot delante del pueblo, diciendo: Nabot ha blasfemado a Dios y al rey. Y lo sacaron fuera de la ciudad,  y lo apedrearon con piedras, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9466', '11', '21', '14', 'Después enviaron a decir a Jezabel: Nabot ha sido apedreado y <I>ha</I>  muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('9467', '11', '21', '15', 'Y cuando Jezabel oyó que Nabot había sido apedreado y muerto, dijo a Acab: Levántate y posee la viña de Nabot de Jezreel, que no te la quiso dar por dinero; porque Nabot no vive, sino que es muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('9468', '11', '21', '16', 'Y oyendo Acab que Nabot era muerto, se levantó para descender a la viña de Nabot de Jezreel, para tomar posesión de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('9469', '11', '21', '17', '¶ Entonces vino palabra del SEÑOR a Elías tisbita, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9470', '11', '21', '18', 'Levántate, desciende a encontrarte con Acab rey de Israel, que <I>está</I>  en Samaria; he aquí él está en la viña de Nabot, a la cual ha descendido para tomar posesión de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('9471', '11', '21', '19', 'Y le hablarás, diciendo: Así dijo el SEÑOR: ¿No mataste y también has poseído? Y tornarás a hablarle, diciendo: Así dijo el SEÑOR: En el mismo lugar donde lamieron los perros la sangre de Nabot, los perros lamerán también  tu sangre, la tuya misma.');
INSERT INTO `bible_verses_sagradas` VALUES ('9472', '11', '21', '20', 'Y Acab dijo a Elías: ¿Me has hallado, enemigo mío? Y él respondió: Te he encontrado, porque te has vendido a mal hacer delante del SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('9473', '11', '21', '21', 'he aquí yo traigo mal sobre ti, y barreré tu posteridad, y talaré de Acab todo meante a la pared, al guardado y al quedado en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9474', '11', '21', '22', 'Y <I>yo</I>  pondré tu casa como la casa de Jeroboam hijo de Nabat, y como la casa de Baasa hijo de Ahías; por la provocación con que me provocaste a ira, y con que has hecho pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9475', '11', '21', '23', 'De Jezabel también ha hablado el SEÑOR, diciendo: Los perros comerán a Jezabel en la barbacana de Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9476', '11', '21', '24', 'El que de Acab fuere muerto en la ciudad, <I>los</I>  perros le comerán; y el que fuere muerto en el campo, lo comerán las aves del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9477', '11', '21', '25', '(A la verdad ninguno fue como Acab, que se vendió a hacer lo malo delante de los ojos del SEÑOR; porque Jezabel su mujer lo incitaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('9478', '11', '21', '26', 'El fue en gran manera abominable, caminando en pos de los ídolos, conforme a todo lo que hicieron los amorreos, a los cuales lanzó el SEÑOR delante de los hijos de Israel).');
INSERT INTO `bible_verses_sagradas` VALUES ('9479', '11', '21', '27', 'Y acaeció cuando Acab oyó estas palabras, que rasgó sus vestidos, y puso cilicio sobre su carne, y ayunó, y durmió en cilicio, y anduvo humillado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9480', '11', '21', '28', 'Entonces vino palabra del SEÑOR a Elías tisbita, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9481', '11', '21', '29', '¿No has visto como Acab se ha humillado delante de mí? Pues por cuanto se ha humillado delante de mí, no traeré el mal en sus días; en los días de su hijo traeré el mal sobre su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('9482', '11', '22', '1', '¶ Reposaron tres años sin guerra entre los sirios e Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9483', '11', '22', '2', 'Y aconteció al tercer año, que Josafat rey de Judá descendió al rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9484', '11', '22', '3', 'Y el rey de Israel dijo a sus siervos: ¿No sabéis que es nuestra Ramot de Galaad? Y nosotros estamos quedados a tomarla de mano del rey de Siria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9485', '11', '22', '4', 'Y dijo a Josafat: ¿Quieres venir conmigo a pelear contra Ramot de Galaad? Y Josafat respondió al rey de Israel: Como yo, así tú; y como mi pueblo, así tu pueblo; y como mis caballos, tus caballos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9486', '11', '22', '5', 'Y dijo luego Josafat al rey de Israel: Yo te ruego que consultes hoy la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9487', '11', '22', '6', 'Entonces el rey de Israel juntó los profetas, como cuatrocientos varones, a los cuales dijo: ¿Iré a la guerra contra Ramot de Galaad, o la dejaré? Y ellos dijeron: Sube; porque el Señor <I>la</I>  entregará en mano del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9488', '11', '22', '7', 'Y dijo Josafat: ¿Hay aún aquí algún profeta del SEÑOR, por el cual consultemos?');
INSERT INTO `bible_verses_sagradas` VALUES ('9489', '11', '22', '8', 'Y el rey de Israel respondió a Josafat: Aun <I>hay</I>  un varón por el cual podríamos consultar al SEÑOR, Micaías, hijo de Imla; mas yo le aborrezco porque nunca me profetiza bien, sino solamente mal. Y Josafat dijo: No  hable el rey así.');
INSERT INTO `bible_verses_sagradas` VALUES ('9490', '11', '22', '9', 'Entonces el rey de Israel llamó a un eunuco, y le dijo: trae presto a Micaías hijo de Imla.');
INSERT INTO `bible_verses_sagradas` VALUES ('9491', '11', '22', '10', 'Y el rey de Israel y Josafat rey de Judá estaban sentados cada uno en su silla, vestidos de sus ropas <I>reales</I> , en la plaza junto a la entrada de la puerta de Samaria; y todos los profetas profetizaban delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9492', '11', '22', '11', 'Y Sedequías hijo de Quenaana se había hecho <I>unos</I>  cuernos de hierro, y dijo: Así dijo el SEÑOR: Con éstos acornearás a los sirios hasta acabarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9493', '11', '22', '12', 'Y todos los profetas profetizaban de la misma manera, diciendo: Sube a Ramot de Galaad, y serás prosperado; que el SEÑOR la dará en mano del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9494', '11', '22', '13', 'Y el mensajero que había ido a llamar a Micaías, le habló, diciendo: He aquí las palabras de los profetas a una boca <I>anuncian</I>  al rey bien; sea ahora tu palabra conforme a la palabra de alguno de ellos, y anuncia  bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('9495', '11', '22', '14', 'Y Micaías respondió: Vive el SEÑOR, que todo lo que el SEÑOR me hablare, eso diré.');
INSERT INTO `bible_verses_sagradas` VALUES ('9496', '11', '22', '15', '¶ Vino, <I>pues</I> , al rey, y el rey le dijo: Micaías, ¿iremos a pelear contra Ramot de Galaad, o la dejaremos? Y él respondió: Sube, que serás prosperado, y el SEÑOR la entregará en mano del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9497', '11', '22', '16', 'Y el rey le dijo: ¿Hasta cuántas veces he de conjurarte que no me digas sino la verdad en el nombre del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('9498', '11', '22', '17', 'Entonces él dijo: <I>Yo</I>  vi a todo Israel esparcido por los montes, como ovejas que no tienen pastor; y el SEÑOR dijo: Estos no tienen señor: vuélvase cada uno a su casa en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('9499', '11', '22', '18', 'Y el rey de Israel dijo a Josafat: ¿No te lo había yo dicho? Ninguna cosa buena profetizará él acerca de mí, sino solamente mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('9500', '11', '22', '19', 'Entonces él dijo: Oye, pues, palabra del SEÑOR: <I>Yo</I>  vi al SEÑOR sentado en su trono, y todo el ejército de los cielos estaba junto a él, a su diestra y a su siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9501', '11', '22', '20', 'Y el SEÑOR dijo: ¿Quién inducirá a Acab, para que suba y caiga en Ramot de Galaad? Y uno decía de una manera; y otro decía de otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9502', '11', '22', '21', 'Y salió un espíritu, y se puso delante del SEÑOR, y dijo: Yo le induciré. Y el SEÑOR le dijo: ¿De qué manera?');
INSERT INTO `bible_verses_sagradas` VALUES ('9503', '11', '22', '22', 'Y él dijo: <I>Yo</I>  saldré, y seré espíritu de mentira en boca de todos sus profetas. Y él dijo: Le inducirás, y aun prevalecerás; sal pues, y hazlo así.');
INSERT INTO `bible_verses_sagradas` VALUES ('9504', '11', '22', '23', 'Y ahora, he aquí el SEÑOR ha puesto espíritu de mentira en la boca de todos éstos tus profetas, y el SEÑOR ha decretado mal acerca de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('9505', '11', '22', '24', 'Entonces se acercó Sedequías hijo de Quenaana, e hirió a Micaías en la mejilla, diciendo: ¿Por dónde se fue de mí el espíritu del SEÑOR para hablarte a ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('9506', '11', '22', '25', 'Y Micaías respondió: He aquí tú lo verás en aquel día, cuando te irás metiendo de cámara en cámara por esconderte.');
INSERT INTO `bible_verses_sagradas` VALUES ('9507', '11', '22', '26', 'Entonces el rey de Israel dijo: Toma a Micaías, y llévalo a Amón gobernador de la ciudad, y a Joas hijo del rey;');
INSERT INTO `bible_verses_sagradas` VALUES ('9508', '11', '22', '27', 'y dirás: Así dijo el rey: Echad a éste en la cárcel, y mantenedle con pan de angustia y con agua de angustia, hasta que yo vuelva en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('9509', '11', '22', '28', 'Y dijo Micaías: Si llegares a volver en paz, el SEÑOR no ha hablado por mí. En seguida dijo: Oíd, pueblos todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9510', '11', '22', '29', '¶ Así subió el rey de Israel con Josafat rey de Judá a Ramot de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9511', '11', '22', '30', 'Y el rey de Israel dijo a Josafat: Yo me disfrazaré, y <I>así</I>  entraré en la batalla; y tú vístete tus vestidos. Y el rey de Israel se disfrazó, y entró en la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('9512', '11', '22', '31', 'Mas el rey de Siria había mandado a sus treinta y dos capitanes de los carros, diciendo: No peleéis vosotros ni con grande ni con chico, sino contra el rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9513', '11', '22', '32', 'Y cuando los capitanes de los carros vieron a Josafat, dijeron: Ciertamente este es el rey de Israel; y vinieron contra él para pelear con él; mas el rey Josafat gritó.');
INSERT INTO `bible_verses_sagradas` VALUES ('9514', '11', '22', '33', 'Viendo <I>entonces</I>  los capitanes de los carros que no era el rey de Israel, se apartaron de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('9515', '11', '22', '34', 'Mas un varón disparando su arco en su perfección, hirió al rey de Israel por entre las junturas y las corazas; por lo que dijo él a su carretero: Da la vuelta, y sácame del campo, que estoy herido.');
INSERT INTO `bible_verses_sagradas` VALUES ('9516', '11', '22', '35', 'La batalla había arreciado aquel día, y el rey estuvo en su carro delante de los sirios, y a la tarde murió; y la sangre de la herida corría por el seno del carro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9517', '11', '22', '36', 'Y a <I>la</I>  puesta del sol salió un pregón por el campo, diciendo: ¡Cada uno a su ciudad, y cada cual a su tierra!');
INSERT INTO `bible_verses_sagradas` VALUES ('9518', '11', '22', '37', 'Murió, pues, el rey, y fue traído a Samaria; y sepultaron al rey en Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9519', '11', '22', '38', 'Y lavaron el carro en el estanque de Samaria; lavaron también sus armas; y los perros lamieron su sangre, conforme a la palabra del SEÑOR que había hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9520', '11', '22', '39', 'Lo demás de los hechos de Acab, y todas las cosas que hizo, y la casa de marfil que edificó, y todas las ciudades que edificó, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9521', '11', '22', '40', 'Y durmió Acab con sus padres, y reinó en su lugar Ocozías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9522', '11', '22', '41', '¶ Y Josafat hijo de Asa comenzó a reinar sobre Judá en el cuarto año de Acab rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9523', '11', '22', '42', 'Y era Josafat de treinta y cinco años cuando comenzó a reinar, y reinó veinticinco años en Jerusalén. El nombre de su madre <I>fue</I>  Azuba hija de Silhi.');
INSERT INTO `bible_verses_sagradas` VALUES ('9524', '11', '22', '43', 'Y anduvo en todo el camino de Asa su padre, sin declinar de él, haciendo lo recto en los ojos del SEÑOR. Con todo eso, los altos no fueron quitados; porque aún el pueblo sacrificaba, y quemaba incienso en los altos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9525', '11', '22', '44', 'Y Josafat hizo paz con el rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9526', '11', '22', '45', 'Lo demás de los hechos de Josafat, y sus valentías, y las guerras que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('9527', '11', '22', '46', 'Barrió también de la tierra el resto de los sodomitas que habían quedado en el tiempo de su padre Asa.');
INSERT INTO `bible_verses_sagradas` VALUES ('9528', '11', '22', '47', 'No <I>había entonces</I>  rey en Edom; presidente <I>había en lugar de</I>  rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9529', '11', '22', '48', 'Había hecho Josafat navíos en Tarsis, los cuales habían de ir a Ofir por oro; mas no fueron, porque se rompieron en Ezión-geber.');
INSERT INTO `bible_verses_sagradas` VALUES ('9530', '11', '22', '49', 'Entonces Ocozías hijo de Acab dijo a Josafat: Vayan mis siervos con los tuyos en los navíos. Mas Josafat no quiso.');
INSERT INTO `bible_verses_sagradas` VALUES ('9531', '11', '22', '50', 'Y durmió Josafat con sus padres, y fue sepultado con sus padres en la ciudad de David su padre; y en su lugar reinó Joram su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9532', '11', '22', '51', 'Y Ocozías hijo de Acab comenzó a reinar sobre Israel en Samaria, el año diecisiete de Josafat rey de Judá; y reinó dos años sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9533', '11', '22', '52', 'E hizo lo malo en los ojos del SEÑOR, y anduvo en el camino de su padre, y en el camino de su madre, y en el camino de Jeroboam hijo de Nabat, que hizo pecar a Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('9534', '11', '22', '53', 'porque sirvió a Baal, y lo adoró, y provocó a ira al SEÑOR Dios de Israel, conforme a todas las cosas que su padre había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9535', '12', '1', '1', '¶ Después de la muerte de Acab, Moab se rebeló contra Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9536', '12', '1', '2', 'Y Ocozías cayó por las celosías de una sala <I>de la casa</I>  que <I>tenía</I>  en Samaria; y estando enfermo envió mensajeros, y les dijo: Id, y consultad a Baal-zebub dios de Ecrón, si tengo de sanar de esta mi enfermedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9537', '12', '1', '3', 'Entonces el ángel del SEÑOR habló a Elías tisbita, diciendo: Levántate, y sube a encontrarte con los mensajeros del rey de Samaria, y les dirás: ¿No hay Dios en Israel, que vosotros vais a consultar a Baal-zebub dios de Ecrón?');
INSERT INTO `bible_verses_sagradas` VALUES ('9538', '12', '1', '4', 'Por tanto así dijo el SEÑOR: Del lecho en que subiste no descenderás, antes morirás ciertamente. Y Elías se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('9539', '12', '1', '5', 'Y cuando los mensajeros se volvieron al rey, él les dijo: ¿Por qué pues os habéis vuelto?');
INSERT INTO `bible_verses_sagradas` VALUES ('9540', '12', '1', '6', 'Y ellos le respondieron: Encontramos un varón que nos dijo: Id, y volveos al rey que os envió, y decidle: Así dijo el SEÑOR: ¿No hay Dios en Israel, que tú envías a consultar a Baal-zebub dios de Ecrón? Por tanto, del lecho  en que subiste no descenderás, antes morirás de cierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('9541', '12', '1', '7', 'Entonces él les dijo: ¿Qué hábito era el de aquel varón que encontrasteis, y os dijo tales palabras?');
INSERT INTO `bible_verses_sagradas` VALUES ('9542', '12', '1', '8', 'Y ellos le respondieron: <I>Un</I>  varón velloso, y ceñía sus lomos con un cinto de cuero. Entonces él dijo: Elías tisbita es.');
INSERT INTO `bible_verses_sagradas` VALUES ('9543', '12', '1', '9', '¶ Y envió <I>luego</I>  a él un capitán de cincuenta con sus cincuenta, el cual subió a él; y he aquí que él estaba sentado en la cumbre del monte. Y él le dijo: Varón de Dios, el rey ha dicho que desciendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9544', '12', '1', '10', 'Y Elías respondió, y dijo al capitán de cincuenta: Si yo <I>soy</I>  varón de Dios, descienda fuego del cielo, y consúmate con tus cincuenta. Y descendió fuego del cielo, que lo consumió a él y a sus cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('9545', '12', '1', '11', 'Volvió el rey a enviar a él otro capitán de cincuenta con sus cincuenta; y le habló, y dijo: Varón de Dios, el rey ha dicho así: Desciende presto.');
INSERT INTO `bible_verses_sagradas` VALUES ('9546', '12', '1', '12', 'Y le respondió Elías, y dijo: Si yo <I>soy</I>  varón de Dios, descienda fuego del cielo, y consúmate con tus cincuenta. Y descendió fuego del cielo, que lo consumió a él y a sus cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('9547', '12', '1', '13', 'Y volvió a enviar el tercer capitán de cincuenta con sus cincuenta; y subiendo aquel tercer capitán de cincuenta, se arrodilló delante de Elías, y le rogó, diciendo: Varón de Dios, te ruego que sea de valor delante de tus  ojos mi vida y la vida de estos tus cincuenta siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9548', '12', '1', '14', 'He aquí ha descendido fuego del cielo, y ha consumido los dos primeros capitanes de cincuenta, con sus cincuenta; sea ahora mi alma de valor delante de tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9549', '12', '1', '15', 'Entonces el ángel del SEÑOR dijo a Elías: Desciende con él; no tengas miedo de él. Y él se levantó, y descendió con él al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9550', '12', '1', '16', 'Y le dijo: Así dijo el SEÑOR: Por cuanto enviaste mensajeros a consultar a Baal-zebub dios de Ecrón, ¿por ventura no hay Dios en Israel para consultar en su palabra? No descenderás, por tanto, del lecho en que subiste, antes  morirás de cierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('9551', '12', '1', '17', 'Y murió conforme a la palabra del SEÑOR que había hablado Elías; y reinó en su lugar Joram (<I>hijo de Acab</I> ), en el segundo año de Joram, hijo de Josafat rey de Judá; porque <I>Ocozías</I>  no tenía hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9552', '12', '1', '18', 'Y lo demás de los hechos de Ocozías, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9553', '12', '2', '1', '¶ Y aconteció que, cuando quiso el SEÑOR alzar a Elías en el torbellino al cielo, Elías venía con Eliseo de Gilgal.');
INSERT INTO `bible_verses_sagradas` VALUES ('9554', '12', '2', '2', 'Y dijo Elías a Eliseo: Quédate ahora aquí, porque el SEÑOR me ha enviado a Bet-el. Y Eliseo dijo: Vive el SEÑOR, y vive tu alma, que no te dejaré. Descendieron, <I>pues</I> , a Bet-el.');
INSERT INTO `bible_verses_sagradas` VALUES ('9555', '12', '2', '3', 'Y saliendo a Eliseo los hijos de los profetas que <I>estaban</I>  en Bet-el, le dijeron: ¿Sabes cómo el SEÑOR quitará hoy a tu señor de tu cabeza? Y él dijo: Sí, yo lo sé; callad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9556', '12', '2', '4', 'Y Elías le volvió a decir: Eliseo, quédate aquí ahora, porque el SEÑOR me ha enviado a Jericó. Y él dijo: Vive el SEÑOR, y vive tu alma, que no te dejaré. Vinieron, <I>pues</I> , a Jericó.');
INSERT INTO `bible_verses_sagradas` VALUES ('9557', '12', '2', '5', 'Y se acercaron a Eliseo los hijos de los profetas que <I>estaban</I>  en Jericó, y le dijeron: ¿Sabes cómo el SEÑOR quitará hoy a tu señor de tu cabeza? Y él respondió: Sí, yo lo sé; callad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9558', '12', '2', '6', 'Y Elías le dijo: Te ruego que te quedes aquí, porque el SEÑOR me ha enviado al Jordán. Y él dijo: Vive el SEÑOR, y vive tu alma, que no te dejaré. Y <I>así</I>  fueron ellos ambos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9559', '12', '2', '7', 'Y vinieron cincuenta varones de los hijos de los profetas, y se pararon enfrente a lo lejos; y ellos dos se pararon junto al Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('9560', '12', '2', '8', 'Tomando <I>entonces</I>  Elías su manto, lo dobló, e hirió las aguas, las cuales se apartaron a uno y a otro lado, y pasaron ambos en seco.');
INSERT INTO `bible_verses_sagradas` VALUES ('9561', '12', '2', '9', '¶ Y cuando hubieron pasado, Elías dijo a Eliseo: Pide lo que quieres que haga por ti, antes que sea quitado de contigo. Y dijo Eliseo: Te ruego que una doble medida de tu espíritu sea sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9562', '12', '2', '10', 'Y él le dijo: Cosa difícil has pedido. Si me vieres cuando fuere quitado de ti, te será hecho así; mas si no, no.');
INSERT INTO `bible_verses_sagradas` VALUES ('9563', '12', '2', '11', 'Y aconteció que, yendo ellos hablando, he aquí, un carro de fuego con caballos de fuego apartó a los dos; y Elías subió al cielo en un torbellino.');
INSERT INTO `bible_verses_sagradas` VALUES ('9564', '12', '2', '12', 'Y viéndolo Eliseo, clamaba: ¡Padre mío, padre mío, carro de Israel y su gente de a caballo! Y nunca más le vio, y trabando de sus vestidos, los rompió en dos partes.');
INSERT INTO `bible_verses_sagradas` VALUES ('9565', '12', '2', '13', '¶ Y alzando el manto de Elías que se le había caído, volvió, y se paró a la orilla del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('9566', '12', '2', '14', 'Y tomando el manto de Elías que se le había caído, hirió las aguas, y dijo: ¿Dónde está el SEÑOR Dios de Elías? Y cuando hirió las aguas, se apartaron a uno y a otro lado, y pasó Eliseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9567', '12', '2', '15', 'Y viéndole los hijos de los profetas que <I>estaban</I>  en Jericó al otro lado, dijeron: El espíritu de Elías reposó sobre Eliseo. Y vinieron a recibirle, y se inclinaron a él hasta <I>la</I>  tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9568', '12', '2', '16', 'Y le dijeron: He aquí hay con tus siervos cincuenta varones fuertes; vayan ahora y busquen a tu señor; por ventura lo ha levantado el espíritu del SEÑOR, y lo ha echado en algún monte o en algún valle. Y él les dijo: No  enviéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('9569', '12', '2', '17', 'Mas ellos le importunaron, hasta que avergonzándose, dijo: Enviad. Entonces ellos enviaron cincuenta hombres, los cuales lo buscaron tres días, mas no lo hallaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9570', '12', '2', '18', 'Y cuando volvieron a él, que se había quedado en Jericó, él les dijo: ¿No os dije yo que no fueseis?');
INSERT INTO `bible_verses_sagradas` VALUES ('9571', '12', '2', '19', '¶ Y los hombres de la ciudad dijeron a Eliseo: He aquí el asiento de esta ciudad <I>es</I>  bueno, como mi señor ve; mas las aguas <I>son</I>  malas, y la tierra enferma.');
INSERT INTO `bible_verses_sagradas` VALUES ('9572', '12', '2', '20', 'Entonces él dijo: Traedme una botija nueva, y poned en ella sal. Y se la trajeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9573', '12', '2', '21', 'Y saliendo él a los manaderos de las aguas, echó dentro la sal, y dijo: Así ha dijo el SEÑOR: <I>Yo</I>  sané estas aguas, y no habrá más en ellas muerte ni enfermedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9574', '12', '2', '22', 'Y fueron sanas las aguas hasta hoy, conforme a la palabra que habló Eliseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9575', '12', '2', '23', 'Después subió de allí a Bet-el; y subiendo por el camino, salieron los muchachos de la ciudad, y se burlaban de él, diciendo: ¡Calvo, sube! ¡calvo, sube!');
INSERT INTO `bible_verses_sagradas` VALUES ('9576', '12', '2', '24', 'Y mirando él atrás, los vio, y los maldijo en el nombre del SEÑOR. Y salieron dos osos del monte, y despedazaron de ellos cuarenta y dos muchachos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9577', '12', '2', '25', 'De allí fue al monte del Carmelo, y de allí volvió a Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9578', '12', '3', '1', '¶ Y Joram hijo de Acab comenzó a reinar en Samaria sobre Israel el año dieciocho de Josafat rey de Judá; y reinó doce años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9579', '12', '3', '2', 'E hizo lo malo en ojos del SEÑOR, aunque no como su padre y su madre; porque quitó las estatuas de Baal que su padre había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9580', '12', '3', '3', 'Mas se allegó a los pecados de Jeroboam, hijo de Nabat, que hizo pecar a Israel; y no se apartó de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9581', '12', '3', '4', 'Entonces Mesa rey de Moab era pastor, y pagaba al rey de Israel cien mil corderos y cien mil carneros con sus vellones.');
INSERT INTO `bible_verses_sagradas` VALUES ('9582', '12', '3', '5', 'Mas muerto Acab, el rey de Moab <I>se</I>  rebeló contra el rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9583', '12', '3', '6', '¶ Y salió entonces de Samaria el rey Joram, y reconoció a todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9584', '12', '3', '7', 'Y fue y envió a decir a Josafat rey de Judá: El rey de Moab se ha rebelado contra mí; ¿irás tú conmigo a la guerra contra Moab? Y él respondió: Iré, porque como yo, así tú; como mi pueblo, así tu pueblo; como mis caballos,  así también tus caballos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9585', '12', '3', '8', 'Y dijo: ¿Por qué camino iremos? Y él respondió: Por el camino del desierto de Idumea.');
INSERT INTO `bible_verses_sagradas` VALUES ('9586', '12', '3', '9', 'Partieron, <I>pues</I> , el rey de Israel, y el rey de Judá, y el rey de Idumea; y como anduvieron rodeando por el desierto siete días de camino, les faltó agua para el ejército, y para las bestias que los seguían.');
INSERT INTO `bible_verses_sagradas` VALUES ('9587', '12', '3', '10', 'Entonces el rey de Israel dijo: ¡Ay! que ha llamado el SEÑOR estos tres reyes para entregarlos en manos de los moabitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9588', '12', '3', '11', 'Mas Josafat dijo: ¿No hay aquí profeta del SEÑOR, para que consultemos al SEÑOR por él? Y uno de los siervos del rey de Israel respondió y dijo: Aquí <I>está</I>  Eliseo hijo de Safat, que servía a Elías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9589', '12', '3', '12', 'Y Josafat dijo: Este tendrá palabra del SEÑOR. Y descendieron a él el rey de Israel, y Josafat, y el rey de Idumea.');
INSERT INTO `bible_verses_sagradas` VALUES ('9590', '12', '3', '13', 'Entonces Eliseo dijo al rey de Israel: ¿Qué tengo yo contigo? Ve a los profetas de tu padre, y a los profetas de tu madre. Y el rey de Israel le respondió: No; porque ha juntado el SEÑOR estos tres reyes para entregarlos en  manos de los moabitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9591', '12', '3', '14', 'Y Eliseo dijo: Vive el SEÑOR de los ejércitos, en cuya presencia estoy, que si no tuviese respeto al rostro de Josafat rey de Judá, no mirara a ti, ni te viera.');
INSERT INTO `bible_verses_sagradas` VALUES ('9592', '12', '3', '15', 'Mas ahora traedme un tañedor. Y mientras el tañedor tocaba, la mano del SEÑOR vino sobre él;');
INSERT INTO `bible_verses_sagradas` VALUES ('9593', '12', '3', '16', 'y dijo: Así dijo el SEÑOR: Haced en este valle muchas acequias.');
INSERT INTO `bible_verses_sagradas` VALUES ('9594', '12', '3', '17', 'Porque el SEÑOR ha dicho así: No veréis viento, ni veréis lluvia, y este valle será lleno de agua, y beberéis vosotros, y vuestras bestias, y vuestros ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('9595', '12', '3', '18', 'Y esto <I>es</I>  cosa ligera en los ojos del SEÑOR; dará también a los moabitas en vuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9596', '12', '3', '19', 'Y heriréis a toda ciudad fortalecida y a toda villa escogida, y talaréis todo buen árbol, y cegaréis todas las fuentes de aguas, y destruiréis con piedras toda tierra fértil.');
INSERT INTO `bible_verses_sagradas` VALUES ('9597', '12', '3', '20', '¶ Y aconteció que por la mañana, cuando se ofrece el sacrificio, he aquí vinieron aguas por el camino de Idumea, y la tierra fue llena de aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9598', '12', '3', '21', 'Y todos los de Moab, cuando oyeron que los reyes subían a pelear contra ellos, se juntaron desde todos los que ceñían talabarte arriba, y se pusieron en la frontera.');
INSERT INTO `bible_verses_sagradas` VALUES ('9599', '12', '3', '22', 'Y cuando se levantaron por la mañana, y el sol salió sobre las aguas, vieron los de Moab desde lejos las aguas bermejas como sangre;');
INSERT INTO `bible_verses_sagradas` VALUES ('9600', '12', '3', '23', 'y dijeron: ¡Sangre <I>es</I>  esta de cuchillo! Los reyes se han revuelto, y cada uno ha muerto a su compañero. Ahora pues, ¡Moab, a la presa!');
INSERT INTO `bible_verses_sagradas` VALUES ('9601', '12', '3', '24', 'Mas cuando llegaron al campamento de Israel, se levantaron los israelitas e hirieron a los de Moab, los cuales huyeron delante de ellos; y los hirieron <I>de nuevo</I> ; y <I>siguieron empero</I>  hiriendo <I>todavía</I>   a los de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('9602', '12', '3', '25', 'Y asolaron las ciudades, y en todas las heredades fértiles echó cada uno su piedra, y las llenaron; taparon <I>también</I>  todas las fuentes de las aguas, y derribaron todos los buenos árboles; hasta que en Kir-hareset  solamente dejaron sus piedras; porque los honderos la cercaron, y la hirieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9603', '12', '3', '26', 'Y cuando el rey de Moab vio que la batalla lo vencía, tomó consigo setecientos varones que sacaban espada, para romper contra el rey de Idumea; mas no pudieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9604', '12', '3', '27', 'Entonces arrebató a su primogénito que había de reinar en su lugar, y lo sacrificó en holocausto sobre el muro. Y hubo grande enojo en Israel; y se retiraron de él, y se volvieron a su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9605', '12', '4', '1', '¶ Una mujer, de las mujeres de los hijos de los profetas, clamó a Eliseo, diciendo: Tu siervo mi marido es muerto; y tú sabes que tu siervo era temeroso del SEÑOR; y ha venido el acreedor para tomarse dos hijos míos por siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9606', '12', '4', '2', 'Y Eliseo le dijo: ¿Qué te haré <I>yo</I> ? Declárame qué tienes en casa. Y ella dijo: Tu sierva ninguna cosa tiene en casa, sino una botija de aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('9607', '12', '4', '3', 'Y él le dijo: Ve, y pide para ti vasos prestados de todos tus vecinos, vasos vacíos, no pocos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9608', '12', '4', '4', 'Entra <I>luego</I> , y cierra la puerta tras ti y tras tus hijos; y echa en todos los vasos, y en estando uno lleno, ponlo aparte.');
INSERT INTO `bible_verses_sagradas` VALUES ('9609', '12', '4', '5', 'Y se partió la mujer de él, y cerró la puerta tras sí y tras sus hijos; y ellos le llegaban <I>los vasos</I> , y ella echaba <I>del aceite</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('9610', '12', '4', '6', 'Y cuando los vasos fueron llenos, dijo a su hijo: Tráeme aún <I>otro</I>  vaso. Y él dijo: No <I>hay</I>  más vasos. Entonces cesó el aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('9611', '12', '4', '7', 'Vino ella <I>luego</I> , y lo contó al varón de Dios, el cual dijo: Ve, y vende este aceite, y paga a tus acreedores; y tú y tus hijos vivid de lo que quedare.');
INSERT INTO `bible_verses_sagradas` VALUES ('9612', '12', '4', '8', '¶ Y aconteció también que un día pasaba Eliseo por Sunem; y había allí una mujer principal, la cual le constriñó a que comiese del pan; y <I>así</I>  cuando pasaba por allí, venía a su casa a comer del pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('9613', '12', '4', '9', 'Y ella dijo a su marido: He aquí ahora, <I>yo</I>  entiendo que éste que siempre pasa por nuestra casa, es varón de Dios santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9614', '12', '4', '10', 'Yo te ruego que hagas una pequeña cámara de paredes, y pongamos en ella cama, y mesa, y silla, y candelero, para que cuando viniere a nuestra casa, se recoja en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('9615', '12', '4', '11', 'Y aconteció que un día él vino por allí, y se recogió en aquella cámara, y durmió en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('9616', '12', '4', '12', 'Entonces dijo a Giezi su criado: Llama a esta sunamita. Y cuando él la llamó, vino ella delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('9617', '12', '4', '13', 'Y dijo él <I>a Giezi</I> : Dile: He aquí tú has estado solícita por nosotros con todo este esmero; ¿qué quieres que haga por ti? ¿Has menester que hable por ti al rey, o al general del ejército? Y ella respondió: Yo habito  en medio de mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9618', '12', '4', '14', 'Y él dijo: ¿Qué, pues, haremos por ella? Y Giezi respondió: He aquí ella no tiene hijo, y su marido <I>es</I>  viejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9619', '12', '4', '15', 'Dijo <I>entonces</I> : Llámala. Y él la llamó, y ella se paró a la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('9620', '12', '4', '16', 'Y él le dijo: A este tiempo según el tiempo de la vida, abrazarás un hijo. Y ella dijo: No, señor mío, varón de Dios, no hagas burla de tu sierva.');
INSERT INTO `bible_verses_sagradas` VALUES ('9621', '12', '4', '17', 'Mas la mujer concibió, y dio a luz un hijo al mismo tiempo que Eliseo le había dicho, según el tiempo de la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('9622', '12', '4', '18', '¶ Y cuando el niño fue grande, aconteció que un día salió a su padre, a los segadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('9623', '12', '4', '19', 'Y dijo a su padre: ¡Mi cabeza, mi cabeza! Y él dijo a un criado: Llévalo a su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9624', '12', '4', '20', 'Y habiéndole él tomado, y traído a su madre, estuvo sentado sobre sus rodillas hasta medio día, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9625', '12', '4', '21', 'Ella entonces subió, y lo puso sobre la cama del varón de Dios, y cerró <I>la puerta</I>  sobre él, y salió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9626', '12', '4', '22', 'Y llamando a su marido, le dijo: Te ruego que envíes conmigo a alguno de los criados y una de las asnas, para que yo vaya corriendo al varón de Dios, y vuelva.');
INSERT INTO `bible_verses_sagradas` VALUES ('9627', '12', '4', '23', 'Y él dijo: ¿Para qué has de ir a él hoy? No es nueva luna, ni sábado. Y ella respondió: Paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('9628', '12', '4', '24', '<I>Después</I>  hizo enalbardar una asna, y dijo al criado: Guía y anda; y no me hagas detener para que suba, sino cuando <I>yo</I>  te lo dijere.');
INSERT INTO `bible_verses_sagradas` VALUES ('9629', '12', '4', '25', 'Partió, <I>pues</I> , y vino al varón de Dios al monte del Carmelo. Y cuando el varón de Dios la vio de lejos, dijo a su criado Giezi: He aquí la sunamita.');
INSERT INTO `bible_verses_sagradas` VALUES ('9630', '12', '4', '26', 'Te ruego que vayas ahora corriendo a recibirla, y dile: ¿Tienes paz? ¿Y tu marido, y tu hijo? Y ella dijo: Paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('9631', '12', '4', '27', 'Y <I>luego</I>  que llegó al varón de Dios en el monte, <I>se</I>  asió de sus pies. Y se acercó Giezi para quitarla; mas el varón de Dios le dijo: Déjala, porque su alma está en amargura, y el SEÑOR me ha encubierto el <I> motivo</I> , y no me lo ha revelado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9632', '12', '4', '28', 'Y ella dijo: ¿Pedí yo hijo a mi señor? ¿No dije yo, que no me burlases?');
INSERT INTO `bible_verses_sagradas` VALUES ('9633', '12', '4', '29', 'Entonces dijo él a Giezi: Ciñe tus lomos, y toma mi bordón en tu mano, y ve; y si alguno te encontrare, no lo saludes; y si alguno te saludare, no le respondas; y pondrás mi bordón sobre el rostro del niño.');
INSERT INTO `bible_verses_sagradas` VALUES ('9634', '12', '4', '30', 'Entonces dijo la madre del niño: Vive el SEÑOR, y vive tu alma, que no te dejaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('9635', '12', '4', '31', 'El entonces se levantó, y la siguió. Y Giezi había ido delante de ellos, y había puesto el bordón sobre el rostro del niño, mas ni tenía voz ni sentido; y así se había vuelto para encontrar a Eliseo; y se lo declaró, diciendo:  El niño no despierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('9636', '12', '4', '32', 'Y venido Eliseo a la casa, he aquí el niño que estaba tendido muerto sobre su cama.');
INSERT INTO `bible_verses_sagradas` VALUES ('9637', '12', '4', '33', 'Entrando él <I>entonces</I> , cerró la puerta sobre ambos, y oró al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9638', '12', '4', '34', '<I>Después</I>  subió, y se tendió sobre el niño, poniendo su boca sobre la boca de él, y sus ojos sobre los ojos de él, y sus manos sobre las manos de él; <I>así</I>  se midió sobre él, y la carne del niño se calentó.');
INSERT INTO `bible_verses_sagradas` VALUES ('9639', '12', '4', '35', 'Volviéndose <I>luego</I> , se paseó por la casa a una parte y a otra, y después subió, y volvió a medirse sobre él; y el niño estornudó siete veces, y abrió sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9640', '12', '4', '36', 'Entonces llamó él a Giezi, y le dijo: Llama a esta sunamita. Y él la llamó. Y entrando ella, él le dijo: Toma tu hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9641', '12', '4', '37', 'Y ella entró, y se echó a sus pies, y se inclinó a tierra; y tomó su hijo, y salió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9642', '12', '4', '38', '¶ Y Eliseo se volvió a Gilgal. Había entonces grande hambre en la tierra. Y los hijos de los profetas estaban con él, <I>por lo que</I>  dijo a su criado: Pon una grande olla, y haz potaje para los hijos de los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9643', '12', '4', '39', 'Y salió uno al campo a coger hierbas, y halló una parra montés, y cogió de ella una faldada de uvas silvestres; y volvió, y las cortó en la olla del potaje; porque no sabían <I>lo que era</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('9644', '12', '4', '40', 'Y dio de comer a los varones; <I>pero</I>  sucedió que comiendo ellos de aquel guisado, dieron voces, diciendo: ¡Varón de Dios, la muerte en la olla! Y no lo pudieron comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('9645', '12', '4', '41', 'El entonces dijo: Traed harina. Y la esparció en la olla, y dijo: Da de comer al pueblo. Y no hubo más mal en la olla.');
INSERT INTO `bible_verses_sagradas` VALUES ('9646', '12', '4', '42', 'Vino entonces un hombre de Baal-salisa, el cual trajo al varón de Dios panes de primicias, veinte panes de cebada, y <I>trigo</I>  nuevo en su espiga. Y él dijo: Da al pueblo <I>para que</I>  coman.');
INSERT INTO `bible_verses_sagradas` VALUES ('9647', '12', '4', '43', 'Y respondió él que le servía: ¿Cómo he de poner esto delante de cien varones? Mas él volvió a decir: Da al pueblo <I>para que</I>  coman, porque así dijo el SEÑOR: Comerán, y sobrará.');
INSERT INTO `bible_verses_sagradas` VALUES ('9648', '12', '4', '44', 'Entonces él lo puso delante de ellos; y comieron, y les sobró, conforme a la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9649', '12', '5', '1', '¶ Naamán, general del ejército del rey de Siria, <I>era</I>  gran varón delante de su señor, y en alta estima, porque el SEÑOR había dado salud a <I>la</I>  Siria por él. Era este hombre valeroso de virtud, <I>pero</I>  leproso.');
INSERT INTO `bible_verses_sagradas` VALUES ('9650', '12', '5', '2', 'Y de Siria habían salido escuadrones, y habían llevado cautiva de la tierra de Israel una muchacha que servía a la mujer de Naamán.');
INSERT INTO `bible_verses_sagradas` VALUES ('9651', '12', '5', '3', 'Esta dijo a su señora: Si rogase mi señor al profeta que <I>está</I>  en Samaria, él lo sanaría de su lepra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9652', '12', '5', '4', 'Y entrando <I>Naamán</I>  a su señor, se lo declaró, diciendo: Así y así ha dicho una muchacha que es de la tierra de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9653', '12', '5', '5', 'Y el rey de Siria le dijo: Anda, ve, y <I>yo</I>  enviaré letras al rey de Israel. Partió, pues él, llevando consigo diez talentos de plata, y seis mil <I>piezas</I>  de oro, y diez mudas de vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9654', '12', '5', '6', 'Tomó <I>también</I>  letras para el rey de Israel, que decían así: Luego en llegando a ti estas letras, he aquí que he enviado mi siervo Naamán a ti, para que lo sanes de su lepra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9655', '12', '5', '7', 'Y cuando el rey de Israel leyó las cartas, rasgó sus vestidos, y dijo: ¿Soy yo Dios, que mate y dé vida, para que éste envíe a mí a que sane un hombre de su lepra? Considerad ahora, y ved cómo busca ocasión contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9656', '12', '5', '8', 'Y cuando Eliseo, varón de Dios oyó que el rey de Israel había rasgado sus vestidos, envió a decir al rey: ¿Por qué has rasgado tus vestidos? Venga ahora a mí, y sabrá que hay profeta en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9657', '12', '5', '9', '¶ Y vino Naamán con su caballería y con su carro, y se paró a las puertas de la casa de Eliseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9658', '12', '5', '10', '<I>Entonces</I>  Eliseo le envió un mensajero, diciendo: Ve, y lávate siete veces en el Jordán, y tu carne se te restaurará, y serás limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('9659', '12', '5', '11', 'Y Naamán se fue enojado, diciendo: He aquí <I>yo</I>  decía para mí: Saldrá él luego, y estando en pie invocará el nombre del SEÑOR su Dios, y alzará su mano, <I>y tocará</I>  el lugar, y sanará la lepra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9660', '12', '5', '12', 'Abana y Farfar, los ríos de Damasco, ¿no son mejores que todas las aguas de Israel? Si me lavare en ellos, ¿no seré <I>también</I>  limpio? Y se volvió, y se fue enojado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9661', '12', '5', '13', 'Entonces sus criados se llegaron a él, y le hablaron, diciendo: Padre mío, si el profeta te mandara alguna gran cosa, ¿no la hicieras? ¿Cuánto más, diciéndote: Lávate, y serás limpio?');
INSERT INTO `bible_verses_sagradas` VALUES ('9662', '12', '5', '14', 'El entonces descendió, y se lavó siete veces en el Jordán, conforme a la palabra del varón de Dios; y su carne se volvió como la carne de un niño, y fue limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('9663', '12', '5', '15', '¶ Y volvió al varón de Dios, él y toda su compañía, y se puso delante de él, y dijo: He aquí ahora conozco que no hay Dios en toda la tierra, sino en Israel. Te ruego que recibas <I>algún</I>  presente de tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9664', '12', '5', '16', 'Mas él dijo: Vive el SEÑOR, delante del cual estoy, que no lo tomaré. E importunándole que tomase, él nunca quiso.');
INSERT INTO `bible_verses_sagradas` VALUES ('9665', '12', '5', '17', 'Entonces Naamán dijo: Te ruego, pues, ¿no se dará a tu siervo la carga de un par de mulas de esta tierra? Porque de aquí adelante tu siervo no sacrificará holocausto ni sacrificio a otros dioses, sino al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9666', '12', '5', '18', 'En esto perdone el SEÑOR a tu siervo: que cuando mi señor entrare en el templo de Rimón, y para adorar en él se apoyare sobre mi mano, si yo también me inclinare en el templo de Rimón, <I>que</I>  el SEÑOR perdone en esto  a tu siervo, si en el templo de Rimón me inclino.');
INSERT INTO `bible_verses_sagradas` VALUES ('9667', '12', '5', '19', 'Y él le dijo: Vete en paz. Y cuando se apartó de él una milla de tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('9668', '12', '5', '20', '¶ Giezi, el criado de Eliseo varón de Dios, dijo <I>entre sí</I> : He aquí mi señor estorbó a este siro Naamán, no tomando de su mano las cosas que había traído. Vive el SEÑOR, que correré <I>yo</I>  tras él, y tomaré de él  alguna cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('9669', '12', '5', '21', 'Y siguió Giezi a Naamán; y cuando Naamán le vio que venía corriendo tras él, descendió del carro para recibirle, y dijo: ¿No hay paz?');
INSERT INTO `bible_verses_sagradas` VALUES ('9670', '12', '5', '22', 'Y él dijo: Paz. Mi señor me envía a decir: He aquí vinieron a mí en esta hora del monte de Efraín dos jóvenes de los hijos de los profetas; te ruego que les des un talento de plata, y sendas mudas de vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9671', '12', '5', '23', 'Y Naamán dijo: <I>Si</I>  quiere toma dos talentos. Y él le constriñó, y ató dos talentos de plata en dos sacos, y dos mudas de vestidos, y lo puso a cuestas a dos de sus criados, que lo llevasen delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('9672', '12', '5', '24', 'Y cuando llegó a un lugar secreto, él lo tomó de mano de ellos, y lo guardó en casa; luego mandó <I>a</I>  los hombres que se fuesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('9673', '12', '5', '25', 'Y él entró, y se puso delante de su señor. Y Eliseo le dijo: ¿De dónde vienes, Giezi? Y él dijo: Tu siervo no ha ido a ninguna parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('9674', '12', '5', '26', 'El entonces le dijo: ¿No fue también mi corazón, cuando el hombre volvió de su carro a recibirte? ¿Es tiempo de tomar plata, y de tomar vestidos, olivares, viñas, ovejas y bueyes, siervos y siervas?');
INSERT INTO `bible_verses_sagradas` VALUES ('9675', '12', '5', '27', 'La lepra de Naamán se te pegará a ti, y a tu simiente para siempre. Y salió de delante de él leproso, blanco como la nieve.');
INSERT INTO `bible_verses_sagradas` VALUES ('9676', '12', '6', '1', '¶ Los hijos de los profetas dijeron a Eliseo: He aquí, el lugar en que moramos contigo nos es estrecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9677', '12', '6', '2', 'Vamos ahora al Jordán, y tomemos de allí cada uno una viga, y hagámonos allí lugar en que habitemos. Y él dijo: Andad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9678', '12', '6', '3', 'Y dijo uno: Te rogamos que quieras venir con tus siervos. Y él respondió: Yo iré.');
INSERT INTO `bible_verses_sagradas` VALUES ('9679', '12', '6', '4', 'Se fue, <I>pues</I> , con ellos; y cuando llegaron al Jordán, cortaron la madera.');
INSERT INTO `bible_verses_sagradas` VALUES ('9680', '12', '6', '5', 'Y aconteció que derribando uno un árbol, se le cayó el hacha en el agua; y dio voces, diciendo: ¡Ay, señor mío, que era prestada!');
INSERT INTO `bible_verses_sagradas` VALUES ('9681', '12', '6', '6', 'Y el varón de Dios dijo: ¿Dónde cayó? Y él le mostró el lugar. Entonces cortó él un palo, y lo echó allí; e hizo nadar el hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9682', '12', '6', '7', 'Y él le dijo: Tómalo. Y él tendió la mano, y lo tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('9683', '12', '6', '8', '¶ Tenía el rey de Siria guerra contra Israel, y consultando con sus siervos, dijo: En tal y tal lugar estará mi campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('9684', '12', '6', '9', 'Y el varón de Dios envió a decir al rey de Israel: Mira que no pases por tal lugar, porque los siros van allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9685', '12', '6', '10', 'Entonces el rey de Israel envió a aquel lugar que el varón de Dios había dicho; <I>de la cual</I>  le <I>había</I>  amonestado; y se guardó de allí, no una vez ni dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9686', '12', '6', '11', 'Y el corazón del rey de Siria fue turbado de esto; y llamando a sus siervos, les dijo: ¿No me declararéis vosotros quién de los nuestros <I>es</I>  del rey de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9687', '12', '6', '12', 'Entonces uno de los siervos dijo: No, rey, señor mío; sino que el profeta Eliseo está en Israel, el cual declara al rey de Israel las palabras que tú hablas en tu más secreta cámara.');
INSERT INTO `bible_verses_sagradas` VALUES ('9688', '12', '6', '13', '¶ Y él dijo: Id, y mirad dónde está, para que yo envíe a tomarlo. Y le fue dicho: He aquí él <I>está</I>  en Dotán (<I>dos pozos</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('9689', '12', '6', '14', 'Entonces envió el rey allá gente de <I>a</I>  caballo, y carros, y un grande ejército, los cuales vinieron de noche, y cercaron la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9690', '12', '6', '15', 'Y levantándose de mañana el que servía al varón de Dios, para salir, he aquí el ejército que tenía cercada la ciudad, con gente de a caballo y carros. Entonces su criado le dijo: ¡Ay, señor mío! ¿qué haremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('9691', '12', '6', '16', 'Y él le dijo: No tengas miedo; porque más son los que están con nosotros que los que están con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9692', '12', '6', '17', 'Y oró Eliseo, y dijo: Te ruego, oh SEÑOR, que abras sus ojos para que vea. Entonces el SEÑOR abrió los ojos del joven, y miró; y he aquí que el monte estaba lleno de gente de <I> a</I>  caballo, y de carros de fuego alrededor  de Eliseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9693', '12', '6', '18', 'Y cuando <I>los siros</I>  descendieron a él, Eliseo oró al SEÑOR, y dijo: Te ruego que hieras a esta gente con ceguedad. Y los hirió con ceguedad, conforme al dicho de Eliseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9694', '12', '6', '19', 'Y Eliseo les dijo: No es este el camino, ni es esta la ciudad; seguidme, que yo os guiaré al hombre que buscáis. Y los guió a Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9695', '12', '6', '20', 'Y cuando llegaron a Samaria, dijo Eliseo: SEÑOR, abre los ojos de éstos, para que vean. Y el SEÑOR abrió sus ojos, y miraron, y he aquí <I>se hallaron</I>  en medio de Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9696', '12', '6', '21', 'Y cuando los vio, el rey de Israel dijo a Eliseo: ¿Los heriré, padre mío?');
INSERT INTO `bible_verses_sagradas` VALUES ('9697', '12', '6', '22', 'Y él le respondió: No los hieras; ¿herirías tú a los que tomaste cautivos con tu cuchillo y con tu arco? Pon delante de ellos pan y agua, para que coman y beban, y se vuelvan a su señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('9698', '12', '6', '23', 'Entonces les fue aparejada grande comida; y cuando habían comido y bebido, los envió, y ellos se volvieron a su señor. Y nunca más vinieron escuadrones de Siria a la tierra de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9699', '12', '6', '24', '¶ Después de esto aconteció, que Ben-adad rey de Siria juntó todo su ejército, y subió, y puso cerco a Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9700', '12', '6', '25', 'Y hubo grande hambre en Samaria, teniendo ellos cerco sobre ella; tanto, que la cabeza de un asno era <I>vendida</I>  por ochenta <I>piezas</I>  de plata, y la cuarta de un cabo de estiércol de palomas por cinco <I>piezas</I>  de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('9701', '12', '6', '26', 'Y pasando el rey de Israel por el muro, una mujer le dio voces, y dijo: Salva, rey señor mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('9702', '12', '6', '27', 'Y él dijo: <I>Si</I>  no te salva el SEÑOR, ¿de dónde te tengo de salvar yo? ¿Del alfolí, o del lagar?');
INSERT INTO `bible_verses_sagradas` VALUES ('9703', '12', '6', '28', 'Y le dijo el rey: ¿Qué tienes? Y ella respondió: Esta mujer me dijo: Da acá tu hijo, y comámoslo hoy, y mañana comeremos el mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('9704', '12', '6', '29', 'Cocimos, <I>pues</I> , mi hijo, y le comimos. El día siguiente yo le dije: Da acá tu hijo, y comámoslo. Mas ella ha escondido su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9705', '12', '6', '30', 'Y cuando el rey oyó las palabras de aquella mujer, rasgó sus vestidos, y pasó <I>así</I>  por el muro; y el pueblo vio el cilicio que traía interiormente sobre su carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('9706', '12', '6', '31', 'Y él dijo: Así me haga Dios, y así me añada, si la cabeza de Eliseo hijo de Safat quedare sobre él hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('9707', '12', '6', '32', 'Y Eliseo sentado en su casa, y con él estaban sentados los ancianos; y el rey envió a él un varón. Mas antes que el mensajero viniese a él, dijo él a los ancianos: ¿No habéis visto como este hijo del homicida me envía a  quitar la cabeza? Mirad, pues, y cuando viniere el mensajero, cerrad la puerta, e impedidle la entrada; ¿no <I>viene</I>  tras él el estruendo de los pies de su amo?');
INSERT INTO `bible_verses_sagradas` VALUES ('9708', '12', '6', '33', 'Aun estaba él hablando con ellos, y he aquí el mensajero que descendía a él; y dijo: Ciertamente este mal del SEÑOR viene. ¿Para qué tengo de esperar más al SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('9709', '12', '7', '1', '¶ Dijo <I>entonces</I>  Eliseo: Oíd palabra del SEÑOR: Así dijo el SEÑOR: Mañana a estas horas valdrá el seah de flor de harina un siclo, y dos seah de cebada un siclo, a la puerta de Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9710', '12', '7', '2', 'Y un príncipe sobre cuya mano el rey se apoyaba, respondió al varón de Dios, y dijo: Si el SEÑOR hiciese ahora ventanas en el cielo, ¿sería esto así? Y él dijo: He aquí tú lo verás con tus ojos, mas no comerás de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('9711', '12', '7', '3', '¶ Y había cuatro hombres leprosos a la entrada de la puerta, los cuales dijeron el uno al otro: ¿Para qué nos estamos aquí hasta que muramos?');
INSERT INTO `bible_verses_sagradas` VALUES ('9712', '12', '7', '4', 'Si hablaremos de entrar en la ciudad, por el hambre que hay en la ciudad moriremos en ella; y si nos quedamos aquí, también moriremos. Vamos, pues, ahora, y pasémonos al ejército de los Siros; si ellos nos dieren la vida,  viviremos; y si nos dieren la muerte, moriremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9713', '12', '7', '5', 'Se levantaron, pues, en el principio de la noche, para irse al campamento de los siros; y llegando a las primeras estancias de los siros, no había allí hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9714', '12', '7', '6', 'Porque el Señor había hecho que en el campamento de los siros se oyese estruendo de carros, ruido de caballos, y estrépito de grande ejército; y <I>se</I>  dijeron los unos a los otros: He aquí el rey de Israel ha pagado  contra nosotros a los reyes de los heteos, y a los reyes de los egipcios, para que vengan contra nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('9715', '12', '7', '7', 'Y así se habían levantado y huido al principio de la noche, dejando sus tiendas, sus caballos, sus asnos, y el campamento como se estaba; y habían huido por <I>salvar</I>  las vidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9716', '12', '7', '8', 'Y cuando los leprosos llegaron a las primeras estancias, entraron en una tienda, y comieron y bebieron, y tomaron de allí plata, y oro, y vestido, y fueron, y lo escondieron; y vueltos, entraron en otra tienda, y de allí  también tomaron, y fueron, y escondieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9717', '12', '7', '9', 'Y <I>se</I>  dijeron el uno al otro: No hacemos bien; hoy es día de <I>dar la</I>  buena nueva, y nosotros callamos; y si esperamos hasta la luz de la mañana, seremos tomados en la maldad. Vamos pues, ahora, entremos y demos  la nueva en casa del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9718', '12', '7', '10', 'Y vinieron, y dieron voces a los guardas de la puerta de la ciudad, y les declararon, diciendo: Nosotros fuimos al campamento de los siros, y he aquí que no había allí hombre, ni voz de hombre, sino los caballos atados, los  asnos atados, y el campamento como se estaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('9719', '12', '7', '11', 'Y los porteros dieron voces, y lo declararon dentro, en el palacio del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9720', '12', '7', '12', '¶ Y se levantó el rey de noche, y dijo a sus siervos: <I>Yo</I>  os declararé lo que nos han hecho los siros. Ellos saben que tenemos hambre, y se han salido de las tiendas y se <I> han</I>  escondido en el campo, diciendo:  Cuando hubieren salido de la ciudad, los tomaremos vivos, y entraremos en la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9721', '12', '7', '13', 'Entonces respondió uno de sus siervos, y dijo: Tomen ahora cinco de los caballos que han quedado en la ciudad, (porque ellos también <I>son</I>  como toda la multitud de Israel que ha quedado en ella; también ellos <I>son</I>  como toda la multitud de Israel que ha perecido); y enviemos, y veamos qué hay.');
INSERT INTO `bible_verses_sagradas` VALUES ('9722', '12', '7', '14', 'Tomaron pues dos caballos de un carro, y envió el rey tras el campamento de los siros, diciendo: Id, y ved.');
INSERT INTO `bible_verses_sagradas` VALUES ('9723', '12', '7', '15', 'Y ellos fueron, y los siguieron hasta el Jordán; y he aquí, todo el camino estaba lleno de vestidos y de vasos que los siros habían arrojado con la premura. Y volvieron los mensajeros, y lo hicieron saber al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9724', '12', '7', '16', 'Entonces el pueblo salió, y saquearon el campamento, de los siros. Y fue <I>vendido un</I>  seah de flor de harina por un siclo, y dos seah de cebada por un siclo, conforme a la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9725', '12', '7', '17', 'Y el rey puso a la puerta a aquel príncipe sobre cuya mano él se apoyaba; y le atropelló el pueblo a la entrada, y murió, conforme a lo que había dicho el varón de Dios, lo que habló cuando el rey descendió a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('9726', '12', '7', '18', 'Aconteció, <I>pues</I> , de la manera que el varón de Dios había hablado al rey, diciendo: Dos seah de cebada por un siclo, y el seah de flor de harina será <I>vendido</I>  por un siclo mañana a estas horas, a la puerta de  Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9727', '12', '7', '19', 'A lo cual aquel príncipe había respondido al varón de Dios, diciendo: Aunque el SEÑOR hiciese ventanas en el cielo, ¿pudiera ser eso? Y él dijo: He aquí tú lo verás con tus ojos, mas no comerás de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('9728', '12', '7', '20', 'Y le sucedió así; porque el pueblo le atropelló a la entrada, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('9729', '12', '8', '1', '¶ Y habló Eliseo a aquella mujer a cuyo hijo había hecho vivir, diciendo: Levántate, vete tú y toda tu casa a vivir donde pudieres; porque el SEÑOR ha llamado el hambre, la cual vendrá también sobre la tierra siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9730', '12', '8', '2', 'Entonces la mujer se levantó, e hizo como el varón de Dios le dijo; y se partió ella con su familia, y vivió en tierra de los filisteos siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9731', '12', '8', '3', 'Y cuando fueron pasados los siete años, la mujer volvió de la tierra de los filisteos; <I>después</I>  salió para clamar al rey por su casa, y por sus tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('9732', '12', '8', '4', 'Y había el rey hablado con Giezi, criado del varón de Dios, diciéndole: Te ruego que me cuentes todas las maravillas que ha hecho Eliseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9733', '12', '8', '5', 'Y contando él al rey cómo había hecho vivir a un muerto, he aquí la mujer, <I>a</I>  cuyo hijo había hecho vivir, que clamaba al rey por su casa y por sus tierras. Entonces dijo Giezi: Rey señor mío, esta <I>es</I>  la mujer,  y este <I>es</I>  su hijo, al cual Eliseo hizo vivir.');
INSERT INTO `bible_verses_sagradas` VALUES ('9734', '12', '8', '6', 'Y preguntando el rey a la mujer, ella se lo contó. <I>Entonces</I>  el rey le dio un eunuco, diciéndole: Hazle volver todas las cosas que eran suyas, y todos los frutos de la tierras desde el día que dejó las tierras hasta  ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('9735', '12', '8', '7', '¶ Eliseo se fue <I>luego</I>  a Damasco, y Ben-adad rey de Siria estaba enfermo, al cual dieron aviso, diciendo: El varón de Dios es venido aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9736', '12', '8', '8', 'Y el rey dijo a Hazael: Toma en tu mano <I>un</I>  presente, y ve a recibir al varón de Dios, y consulta por él al SEÑOR, diciendo: ¿Tengo de sanar de esta enfermedad?');
INSERT INTO `bible_verses_sagradas` VALUES ('9737', '12', '8', '9', 'Tomó, pues, Hazael en su mano <I>un</I>  presente de todos los bienes de Damasco, cuarenta camellos cargados, y le salió a recibir; y llegó, y se puso delante de él, y dijo: Tu hijo Ben-adad, rey de Siria, me ha enviado a  ti, diciendo: ¿Tengo de sanar de esta enfermedad?');
INSERT INTO `bible_verses_sagradas` VALUES ('9738', '12', '8', '10', 'Y Eliseo le dijo: Ve, dile: <I>Podrás</I>  ciertamente sanarse. Pero el SEÑOR me ha mostrado que él ha de morir ciertamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('9739', '12', '8', '11', 'Y el varón de Dios le miró fijamente, y se estuvo así hasta avergonzarse; y lloró el varón de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('9740', '12', '8', '12', 'Entonces le dijo Hazael: ¿Por qué llora mi señor? Y él respondió: Porque sé el mal que has de hacer a los hijos de Israel; a sus fortalezas pegarás fuego, y a sus jóvenes matarás a cuchillo, y estrellarás a sus niños, y  abrirás a sus preñadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9741', '12', '8', '13', 'Y Hazael dijo: ¿Por qué? ¿Es tu siervo perro, que hará esta gran cosa? Y respondió Eliseo: El SEÑOR me ha mostrado que tú has de ser rey de Siria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9742', '12', '8', '14', 'Y él se partió de Eliseo, y vino a su señor, el cual le dijo: ¿Qué te dijo Eliseo? Y él respondió: Me dijo que <I>podrás</I>  ciertamente sanarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('9743', '12', '8', '15', 'El día siguiente tomó un paño basto, y lo metió en agua, y lo tendió sobre el rostro <I>de Ben-adad</I> , y murió; y reinó Hazael en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9744', '12', '8', '16', '¶ En el quinto año de Joram hijo de Acab rey de Israel, y siendo Josafat rey de Judá, comenzó a reinar Joram hijo de Josafat rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9745', '12', '8', '17', 'De treinta y dos años era cuando comenzó a reinar, y ocho años reinó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('9746', '12', '8', '18', 'Anduvo en el camino de los reyes de Israel, como hizo la casa de Acab; porque una hija de Acab fue su mujer; e hizo lo malo en ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9747', '12', '8', '19', 'Con todo eso, el SEÑOR no quiso cortar a Judá, por amor de David su siervo, como le había prometido darle lámpara de sus hijos perpetuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('9748', '12', '8', '20', 'En su tiempo <I>se</I>  rebeló Edom de debajo de la mano de Judá, y pusieron rey sobre sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9749', '12', '8', '21', 'Joram por tanto pasó a Seir, y todos sus carros con él; y levantándose de noche hirió a los idumeos, los cuales le habían cercado, y a los capitanes de los carros; y el pueblo huyó a sus estancias.');
INSERT INTO `bible_verses_sagradas` VALUES ('9750', '12', '8', '22', '<I>Sin embargo</I>  Edom se rebeló de bajo la mano de Judá, hasta hoy. Se rebeló además Libna en el mismo tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9751', '12', '8', '23', 'Lo demás de los hechos de Joram, y todas las cosas que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('9752', '12', '8', '24', 'Y durmió Joram con sus padres, y fue sepultado con sus padres en la ciudad de David; y reinó en lugar suyo Ocozías, su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9753', '12', '8', '25', '¶ En el año doce de Joram hijo de Acab rey de Israel, comenzó a reinar Ocozías hijo de Joram rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9754', '12', '8', '26', 'De veintidós años era Ocozías cuando comenzó a reinar, y reinó un año en Jerusalén. El nombre de su madre fue Atalía hija de Omri rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9755', '12', '8', '27', 'Anduvo en el camino de la casa de Acab, e hizo lo malo en ojos del SEÑOR, como la casa de Acab; porque era yerno de la casa de Acab.');
INSERT INTO `bible_verses_sagradas` VALUES ('9756', '12', '8', '28', 'Y fue a la guerra con Joram hijo de Acab a Ramot de Galaad, contra Hazael rey de Siria; y los Siros hirieron a Joram.');
INSERT INTO `bible_verses_sagradas` VALUES ('9757', '12', '8', '29', 'Y el rey Joram se volvió a Jezreel, para curarse de las heridas que los Siros le hicieron delante de Ramot, cuando peleó contra Hazael rey de Siria. Y descendió Ocozías hijo de Joram rey de Judá, a visitar a Joram hijo de  Acab en Jezreel, porque estaba enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9758', '12', '9', '1', '¶ Entonces el profeta Eliseo llamó a uno de los hijos de los profetas, y le dijo: Ciñe tus lomos, y toma esta botija de aceite en tu mano, y ve a Ramot de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9759', '12', '9', '2', 'Y cuando llegares allá, verás allí a Jehú hijo de Josafat hijo de Nimsi; y entrando, haz que se levante de entre sus hermanos, y llévalo a la cámara.');
INSERT INTO `bible_verses_sagradas` VALUES ('9760', '12', '9', '3', 'Toma <I>luego</I>  la botija de aceite, y derrámala sobre su cabeza, y di: Así dijo el SEÑOR: <I>Yo</I>  te he ungido por rey sobre Israel. Y abriendo la puerta, echa a huir, y no esperes.');
INSERT INTO `bible_verses_sagradas` VALUES ('9761', '12', '9', '4', 'Fue, <I>pues</I> , el joven, el siervo del profeta, a Ramot de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('9762', '12', '9', '5', 'Y cuando él entró, he aquí los príncipes del ejército que estaban sentados. Y él dijo: Príncipe, <I>una</I>  palabra tengo que decirte. Y Jehú dijo: ¿A cuál de todos nosotros? Y él dijo: A ti, príncipe.');
INSERT INTO `bible_verses_sagradas` VALUES ('9763', '12', '9', '6', 'Y él se levantó, y se entró en casa; y <I>el otro</I>  derramó el aceite sobre su cabeza, y le dijo: Así dijo el SEÑOR Dios de Israel: <I>Yo</I>  te he ungido por rey sobre el pueblo del SEÑOR, sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9764', '12', '9', '7', 'Y herirás la casa de Acab tu señor, para que <I>yo</I>  vengue la sangre de mis siervos los profetas, y la sangre de todos los siervos del SEÑOR, de la mano de Jezabel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9765', '12', '9', '8', 'Y perecerá toda la casa de Acab, y talaré de Acab todo meante a la pared, así al guardado como al quedado en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9766', '12', '9', '9', 'Y <I>yo</I>  pondré la casa de Acab como la casa de Jeroboam hijo de Nabat, y como la casa de Baasa hijo de Ahías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9767', '12', '9', '10', 'Y a Jezabel <I>la</I>  comerán <I>los</I>  perros en el campo de Jezreel, y no habrá quien la sepulte. Y abrió la puerta, y echó a huir.');
INSERT INTO `bible_verses_sagradas` VALUES ('9768', '12', '9', '11', '¶ <I>Después</I>  salió Jehú a los siervos de su señor, y le dijeron: ¿Hay paz? ¿Para qué entró a ti aquel loco? Y él les dijo: Vosotros conocéis al hombre y a sus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('9769', '12', '9', '12', 'Y ellos dijeron: Mentira; decláranoslo ahora. Y él dijo: Así y así me habló, diciendo: Así dijo el SEÑOR: Yo te he ungido por rey sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9770', '12', '9', '13', 'Y tomaron prestamente cada uno su ropa, y la puso debajo de él en un trono alto, y tocaron trompeta, y dijeron: Jehú es rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9771', '12', '9', '14', 'Así conjuró Jehú hijo de Josafat hijo de Nimsi, contra Joram. (Estaba Joram guardando a Ramot de Galaad con todo Israel, por causa de Hazael rey de Siria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9772', '12', '9', '15', 'Pero se había vuelto el rey Joram a Jezreel, para curarse de las heridas que los siros le habían hecho, peleando contra Hazael rey de Siria). Y Jehú dijo: Si es vuestra voluntad, ninguno escape de la ciudad, para ir a dar  las nuevas en Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9773', '12', '9', '16', '¶ Entonces Jehú cabalgó, y se fue a Jezreel, porque Joram estaba allí enfermo. También Ocozías rey de Judá había descendido <I>allá</I>  a visitar a Joram.');
INSERT INTO `bible_verses_sagradas` VALUES ('9774', '12', '9', '17', 'Y el atalaya que estaba en la torre de Jezreel, vio la cuadrilla de Jehú, que venía, y dijo: <I>Yo</I>  veo una cuadrilla. Y Joram dijo: Toma uno de <I>a</I>  caballo, y envía a reconocerlos, y que les diga: ¿Hay paz?');
INSERT INTO `bible_verses_sagradas` VALUES ('9775', '12', '9', '18', 'Fue, <I>pues</I> , el de <I>a</I>  caballo a reconocerlos, y dijo: El rey dice así: ¿Hay paz? Y Jehú le dijo: ¿Qué tienes tú <I>que ver</I>  con la paz? Vuélvete tras mí. El atalaya dio <I>luego</I>  aviso, diciendo: El  mensajero llegó hasta ellos, y no vuelve.');
INSERT INTO `bible_verses_sagradas` VALUES ('9776', '12', '9', '19', '<I>Entonces</I>  envió otro de <I>a</I>  caballo, el cual llegando a ellos, dijo: El rey dice así: ¿Hay paz? Y Jehú respondió: ¿Qué tienes tú <I>que ver</I>  con la paz? Vuélvete tras mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9777', '12', '9', '20', 'El atalaya volvió a decir: También éste llegó a ellos y no vuelve; mas el marchar del que viene es como el marchar de Jehú hijo de Nimsi, porque viene impetuosamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('9778', '12', '9', '21', 'Entonces Joram dijo: Unce. Y unció su carro, salieron Joram rey de Israel, y Ocozías rey de Judá, cada uno en su carro, y salieron a encontrar a Jehú, al cual hallaron en la heredad de Nabot de Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9779', '12', '9', '22', 'Y en viendo Joram a Jehú, dijo: ¿Hay paz, Jehú? Y él respondió: ¿Qué paz, con las fornicaciones de Jezabel tu madre, y sus muchas hechicerías?');
INSERT INTO `bible_verses_sagradas` VALUES ('9780', '12', '9', '23', 'Entonces Joram volviendo la rienda huyó, y dijo a Ocozías: ¡Traición, Ocozías!');
INSERT INTO `bible_verses_sagradas` VALUES ('9781', '12', '9', '24', 'Mas Jehú entesó su arco <I>cuanto pudo</I> , e hirió a Joram entre las espaldas, y la saeta salió por su corazón, y cayó en su carro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9782', '12', '9', '25', 'Dijo luego Jehú a Bidcar su capitán: Tómalo y échalo a un extremo de la heredad de Nabot de Jezreel. Acuérdate que <I>cuando</I>  tú y yo íbamos juntos tras Acab su padre, el SEÑOR pronunció esta sentencia sobre él, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9783', '12', '9', '26', 'Que yo vi ayer la sangre de Nabot, y la sangre de sus hijos, dijo el SEÑOR; y que te <I>las</I>  tengo que devolver en esta heredad, dijo el SEÑOR. Tómale pues, ahora, y échalo en la heredad, conforme a la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9784', '12', '9', '27', 'Y viendo <I>esto</I>  Ocozías rey de Judá, huyó por el camino de la casa del huerto. Y lo siguió Jehú, diciendo: Herid también a éste en el carro, a la subida de Gur, junto a Ibleam. Y él huyó a Meguido, y murió allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9785', '12', '9', '28', 'Y sus siervos le llevaron <I>en un carro</I>  a Jerusalén, y allá le sepultaron con sus padres, en su sepulcro en la ciudad de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('9786', '12', '9', '29', 'En el undécimo año de Joram hijo de Acab, comenzó a reinar Ocozías sobre Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9787', '12', '9', '30', '¶ Y vino Jehú a Jezreel; y cuando Jezabel lo oyó, adornó sus ojos con antimonio, y atavió su cabeza, y se asomó por una ventana.');
INSERT INTO `bible_verses_sagradas` VALUES ('9788', '12', '9', '31', 'Y cuando entraba Jehú por la puerta, ella dijo: ¿Sucedió bien a Zimri, que mató a su señor?');
INSERT INTO `bible_verses_sagradas` VALUES ('9789', '12', '9', '32', 'Alzando él <I>entonces</I>  su rostro hacia la ventana, dijo: ¿Quién es conmigo? ¿Quién? Y miraron hacia él dos o tres eunucos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9790', '12', '9', '33', 'Y él les dijo: Echadla abajo. Y ellos la echaron; y <I>parte</I>  de su sangre fue salpicada en la pared, y en los caballos; y él la atropelló.');
INSERT INTO `bible_verses_sagradas` VALUES ('9791', '12', '9', '34', 'Entró <I>luego</I> , y <I>después que</I>  comió y bebió, dijo: Id ahora a ver aquella maldita, y sepultadla; que <I>al fin</I>  es hija de rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9792', '12', '9', '35', '<I>Pero</I>  cuando fueron para sepultarla, no hallaron de ella más que la calavera, y los pies, y las palmas de las manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9793', '12', '9', '36', 'Y volvieron, y se lo dijeron. Y él dijo: La palabra de Dios <I>es</I>  esta, la cual él habló por mano de su siervo Elías tisbita, diciendo: En la heredad de Jezreel comerán los perros las carnes de Jezabel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9794', '12', '9', '37', 'Y el cuerpo de Jezabel fue cual estiércol sobre la faz de la tierra en la heredad de Jezreel; <I>de manera</I>  que nadie pueda decir: Esta es Jezabel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9795', '12', '10', '1', '¶ Y tenía Acab en Samaria setenta hijos; y escribió letras Jehú, y las envió a Samaria a los principales de Jezreel, a los ancianos y a los ayos de Acab, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('9796', '12', '10', '2', 'Luego en llegando estas letras a vosotros, los que tenéis los hijos de vuestro señor, y los que tenéis carros y gente de <I>a</I>  caballo, y los que tenéis la munición y las armas de la ciudad,');
INSERT INTO `bible_verses_sagradas` VALUES ('9797', '12', '10', '3', 'mirad <I>cuál es</I>  el mejor y él <I>más</I>  recto de los hijos de vuestro señor, y ponedlo en el trono de su padre; y pelead por la casa de vuestro señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('9798', '12', '10', '4', '<I>Mas</I>  ellos tuvieron gran temor, y dijeron: He aquí dos reyes no pudieron resistirle, ¿cómo le resistiremos nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('9799', '12', '10', '5', 'Y el mayordomo, y el presidente de la ciudad, y los ancianos, y los ayos, enviaron a decir a Jehú: Siervos tuyos somos, y haremos todo lo que nos mandares; no elegiremos por rey a ninguno; mas tú harás lo que bien te pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('9800', '12', '10', '6', 'El entonces les escribió la segunda vez diciendo: Si sois míos, y queréis escuchadme, tomad las cabezas de los varones hijos de vuestro señor, y venid mañana a estas horas a mí a Jezreel. Y los hijos del rey, setenta varones,  <I>estaban</I>  con los principales de la ciudad, que los criaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('9801', '12', '10', '7', 'Y cuando las letras llegaron a ellos, tomaron a los hijos del rey, y degollaron setenta varones, y pusieron sus cabezas en canastillos, y se las enviaron a Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9802', '12', '10', '8', 'Y vino un mensajero que le dio las nuevas, diciendo: Han traído las cabezas de los hijos del rey. Y él dijo: Ponedlas en dos montones a la entrada de la puerta hasta la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('9803', '12', '10', '9', 'Venida la mañana, salió él, y estando en pie dijo a todo el pueblo: Vosotros sois justos; he aquí yo he conspirado contra mi señor, y lo he muerto; ¿mas quién ha muerto a todos estos?');
INSERT INTO `bible_verses_sagradas` VALUES ('9804', '12', '10', '10', 'Sabed ahora que de la palabra del SEÑOR que habló sobre la casa de Acab, nada caerá en tierra; y que el SEÑOR ha hecho lo que dijo por su siervo Elías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9805', '12', '10', '11', 'Mató <I>entonces</I>  Jehú a todos los que habían quedado de la casa de Acab en Jezreel, y a todos sus príncipes, y a todos sus familiares, y <I>a</I>  sus sacerdotes, que no le quedó ninguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('9806', '12', '10', '12', 'Y se levantó de allí, y vino a Samaria; y llegando él en el camino a una casa de esquileo de pastores,');
INSERT INTO `bible_verses_sagradas` VALUES ('9807', '12', '10', '13', 'halló <I>allí</I>  a los hermanos de Ocozías rey de Judá, y les dijo: ¿Quién sois vosotros? Y ellos dijeron: Somos hermanos de Ocozías, y hemos venido a saludar a los hijos del rey, y a los hijos de la reina.');
INSERT INTO `bible_verses_sagradas` VALUES ('9808', '12', '10', '14', 'Entonces él dijo: Prendedlos vivos. Y después que los tomaron vivos, los degollaron junto al pozo de la casa de esquileo, cuarenta y dos varones, sin dejar ninguno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9809', '12', '10', '15', '¶ Partiéndose <I>luego</I>  de allí se encontró con Jonadab hijo de Recab; y después que lo hubo saludado, le dijo: ¿Es recto tu corazón, como el mío es recto con el tuyo? Y Jonadab dijo: Lo es. Pues <I>que lo</I>  es, dame  la mano. Y él le dio su mano y lo hizo subir consigo en el carro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9810', '12', '10', '16', 'Y le dijo: Ven conmigo, y verás mi celo por el SEÑOR. Lo pusieron, pues, en su carro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9811', '12', '10', '17', 'Y cuando vino a Samaria, mató a todos los que habían quedado de Acab en Samaria, hasta raerlo <I>del todo</I> , conforme a la palabra del SEÑOR, que había hablado por Elías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9812', '12', '10', '18', 'Y juntó Jehú todo el pueblo, y les dijo: Acab sirvió poco a Baal; mas Jehú lo servirá mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9813', '12', '10', '19', 'Llamadme, pues, luego a todos los profetas de Baal, a todos sus siervos, y a todos sus sacerdotes; que no falte ninguno, porque tengo <I>un</I>  gran sacrifico para Baal; cualquiera que faltare, no vivirá. Esto hacía Jehú  con astucia, para destruir a los que honraban a Baal.');
INSERT INTO `bible_verses_sagradas` VALUES ('9814', '12', '10', '20', 'Y dijo Jehú: Santificad <I>un</I>  día solemne a Baal. Y ellos convocaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9815', '12', '10', '21', 'Y envió Jehú por todo Israel, y vinieron todos los siervos de Baal, que no faltó ninguno que no viniese. Y entraron en el templo de Baal, y el templo de Baal se llenó de extremo a extremo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9816', '12', '10', '22', 'Entonces dijo al que tenía el cargo de las vestiduras: Saca vestiduras para todos los siervos de Baal. Y él les sacó vestimentas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9817', '12', '10', '23', 'Y entró Jehú con Jonadab hijo de Recab en el templo de Baal, y dijo a los siervos de Baal: Mirad y ved que por dicha no haya aquí entre vosotros alguno de los siervos del SEÑOR, sino solos los siervos de Baal.');
INSERT INTO `bible_verses_sagradas` VALUES ('9818', '12', '10', '24', 'Y cuando ellos entraron para hacer sacrificios y holocaustos, Jehú puso fuera ochenta varones, y les dijo: Cualquiera que dejare vivo alguno de aquellos hombres que yo he puesto en vuestras manos, su vida será por la del  otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9819', '12', '10', '25', 'Y después que acabaron ellos de hacer el holocausto, Jehú dijo a los de su guardia y a los capitanes: Entrad, y matadlos; que no escape ninguno. Y los hirieron a cuchillo; y los dejaron tendidos los de la guardia y los  capitanes, y fueron hasta la ciudad del templo de Baal,');
INSERT INTO `bible_verses_sagradas` VALUES ('9820', '12', '10', '26', 'y sacaron las estatuas de la casa de Baal, y las quemaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9821', '12', '10', '27', 'Y quebraron la estatua de Baal, y derribaron la casa de Baal, la hicieron necesaria, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('9822', '12', '10', '28', 'Así rayó Jehú a Baal de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9823', '12', '10', '29', '¶ Con todo eso Jehú no se apartó de los pecados de Jeroboam hijo de Nabat, que hizo pecar a Israel; a saber, de en pos de los becerros de oro que <I>estaban</I>  en Bet-el y en Dan.');
INSERT INTO `bible_verses_sagradas` VALUES ('9824', '12', '10', '30', 'Y el SEÑOR dijo a Jehú: Por cuanto has hecho bien, ejecutando lo recto delante de mis ojos (conforme a todo lo que <I>estaba</I>  en mi corazón has hecho a la casa de Acab), tus hijos se sentarán en el trono de Israel hasta  la cuarta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('9825', '12', '10', '31', 'Mas Jehú no cuidó de andar en la ley del SEÑOR Dios de Israel con todo su corazón, ni se apartó de los pecados de Jeroboam, el que había hecho pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9826', '12', '10', '32', 'En aquellos días comenzó el SEÑOR a talar en Israel: y los hirió Hazael en todos los términos de Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('9827', '12', '10', '33', 'desde el Jordán al nacimiento del sol, toda la tierra de Galaad, de Gad, de Rubén, y de Manasés; desde Aroer <I>que está</I>  junto al arroyo de Arnón, a Galaad y a Basán.');
INSERT INTO `bible_verses_sagradas` VALUES ('9828', '12', '10', '34', 'Lo demás de los hechos de Jehú, y todas las cosas que hizo, y toda su valentía, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9829', '12', '10', '35', 'Y durmió Jehú con sus padres, y lo sepultaron en Samaria; y reinó en su lugar Joacaz su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9830', '12', '10', '36', 'El tiempo que reinó Jehú sobre Israel en Samaria, <I>fue</I>  veintiocho años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9831', '12', '11', '1', '¶ Y Atalía madre de Ocozías, viendo que su hijo era muerto, se levantó, y destruyó toda la simiente real.');
INSERT INTO `bible_verses_sagradas` VALUES ('9832', '12', '11', '2', '<I>Pero</I>  tomando Josaba hija del rey Joram, hermana de Ocozías, a Joás hijo de Ocozías, lo hurtó de entre los hijos del rey, que se mataban, y lo ocultó de delante de Atalía, a él y a su ama, en la cámara de las camas,  y <I>así</I>  no lo mataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9833', '12', '11', '3', 'Y estuvo con ella escondido en la Casa del SEÑOR seis años; y Atalía fue reina sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9834', '12', '11', '4', '¶ <I>Mas</I>  al séptimo año envió Joiada, y tomó centuriones, capitanes, y gente de la guardia, y los metió consigo en la Casa del SEÑOR; e hizo con ellos liga, juramentándolos en la Casa del SEÑOR; y les mostró al hijo del  rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9835', '12', '11', '5', 'Y les mandó, diciendo: Esto <I>es</I>  lo que habéis de hacer: la tercera parte de vosotros, los que entrarán el sábado, tendrán la guardia de la casa del rey;');
INSERT INTO `bible_verses_sagradas` VALUES ('9836', '12', '11', '6', 'y la <I>otra</I>  tercera parte estará a la puerta del sur, y la <I>otra</I>  tercera parte a la puerta del postigo de los de la guardia; y tendréis la guardia de la casa de Mesah.');
INSERT INTO `bible_verses_sagradas` VALUES ('9837', '12', '11', '7', 'Y las <I>otras</I>  dos partes de vosotros, <I>es a saber</I> , todos los que salen el sábado, tendréis la guardia de la Casa del SEÑOR junto al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9838', '12', '11', '8', 'Y estaréis alrededor del rey de todas partes, teniendo cada uno sus armas en las manos; y cualquiera que entrare dentro de estos órdenes, sea muerto. Y habéis de estar con el rey cuando saliere, y cuando entrare.');
INSERT INTO `bible_verses_sagradas` VALUES ('9839', '12', '11', '9', 'Y centuriones hicieron todo como el sacerdote Joiada les mandó, tomando cada uno los suyos, <I>es a saber</I> , los que habían de entrar el sábado, y los que habían salido el sábado vinieron a Joiada el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('9840', '12', '11', '10', 'Y el sacerdote dio a los centuriones las picas y los escudos que habían sido del rey David, que <I>estaban</I>  en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9841', '12', '11', '11', 'Y los de la guardia se pusieron <I>en orden</I> , teniendo cada uno sus armas en sus manos, desde el lado derecho de la Casa hasta el lado izquierdo, junto al altar y el templo, cerca del rey alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('9842', '12', '11', '12', 'Sacando luego Joiada al hijo del rey, le puso la corona y el testimonio, y le hicieron rey ungiéndole; y batiendo las manos dijeron: ¡Viva el rey!');
INSERT INTO `bible_verses_sagradas` VALUES ('9843', '12', '11', '13', '¶ Y oyendo Atalía el estruendo del pueblo que corría, entró al pueblo en el templo del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('9844', '12', '11', '14', 'y cuando miró, he aquí el rey que estaba junto a la columna, conforme a la costumbre, y los príncipes y los trompeteros junto al rey; y que todo el pueblo de la tierra hacía alegrías, y que tocaban las trompetas. Entonces  Atalía, rasgando sus vestidos, dio voces: ¡Conjuración, conjuración!');
INSERT INTO `bible_verses_sagradas` VALUES ('9845', '12', '11', '15', 'Entonces el sacerdote Joiada mandó a los centuriones que gobernaban el ejército, y les dijo: Sacadla fuera del cercado del templo, y al que la siguiere, matadlo a cuchillo. (Porque el sacerdote dijo que no la matasen en el  templo del SEÑOR).');
INSERT INTO `bible_verses_sagradas` VALUES ('9846', '12', '11', '16', 'Y le dieron lugar, y vino por el camino por donde entran los de <I>a</I>  caballo a la casa del rey, y allí la mataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9847', '12', '11', '17', '¶ Entonces Joiada hizo alianza entre el SEÑOR y el rey, y el pueblo, que serían pueblo del SEÑOR; y asimismo entre el rey y el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9848', '12', '11', '18', 'Y todo el pueblo de la tierra entró en el templo de Baal, y lo derribaron; y quebraron en menudas piezas sus altares y sus imágenes, y asimismo mataron a Matán sacerdote de Baal delante de los altares. Y el sacerdote puso  guarnición sobre la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9849', '12', '11', '19', 'Después tomó los centuriones, y capitanes y los de la guardia, y a todo el pueblo de la tierra, y llevaron al rey desde la Casa del SEÑOR, y vinieron por el camino de la puerta de los de la guardia a la casa del rey; y se  sentó sobre el trono de los reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('9850', '12', '11', '20', 'Y todo el pueblo de la tierra hizo alegrías, y la ciudad estuvo en reposo, <I>habiendo sido</I>  Atalía muerta a cuchillo <I>junto</I>  a la casa del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('9851', '12', '11', '21', 'Era Joás de siete años cuando comenzó a reinar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9852', '12', '12', '1', '¶ En el séptimo año de Jehú comenzó a reinar Joás, y reinó cuarenta años en Jerusalén. El nombre de su madre fue Sibia, de Beerseba.');
INSERT INTO `bible_verses_sagradas` VALUES ('9853', '12', '12', '2', 'Y Joás hizo lo recto en ojos del SEÑOR todo el tiempo que le dirigió el sacerdote Joiada.');
INSERT INTO `bible_verses_sagradas` VALUES ('9854', '12', '12', '3', 'Con todo eso los altos no se quitaron; que aún el pueblo sacrificaba y quemaba incienso en los altos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9855', '12', '12', '4', '¶ Y Joás dijo a los sacerdotes: Todo el dinero de las santificaciones que se suele traer a la Casa del SEÑOR, el dinero <I>de las redenciones</I>  de los que pasan <I>en cuenta</I> , el dinero de las almas, cada cual <I> según</I>  su tasa, y todo el dinero que cada uno de su propia voluntad mete en la Casa del SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('9856', '12', '12', '5', 'recíbanlo los sacerdotes, cada uno de sus familiares, los cuales reparen los portillos del templo donde quiera que se hallare abertura.');
INSERT INTO `bible_verses_sagradas` VALUES ('9857', '12', '12', '6', '<I>Pero</I>  el año veintitrés del rey Joás, no habían aún reparado los sacerdotes las aberturas del templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9858', '12', '12', '7', 'Llamando <I>entonces</I>  el rey Joás al sacerdote Joiada y a los sacerdotes, les dijo: ¿Por qué no reparáis las aberturas del templo? Ahora pues, no toméis más el dinero de vuestros familiares, sino dadlo para reparar las  aberturas del templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9859', '12', '12', '8', 'Y los sacerdotes consintieron en no tomar <I>más</I>  dinero del pueblo, ni tener cargo de reparar las aberturas del templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9860', '12', '12', '9', 'Entonces el sacerdote Joiada tomó un arca, y le hizo en la tapa un agujero, y la puso junto al altar, a la mano derecha a la entrada del templo del SEÑOR; y los sacerdotes que guardaban la puerta, ponían allí todo el dinero  que se metía en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9861', '12', '12', '10', 'Y cuando veían que había mucho dinero en el arca, venía el notario del rey y el sumo sacerdote, y contaban el dinero que hallaban en el templo del SEÑOR, y lo guardaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('9862', '12', '12', '11', 'Y daban el dinero suficiente en mano de los que hacían la obra, y de los que tenían el cargo de la Casa del SEÑOR; y ellos lo expendían con los carpinteros y maestros que reparaban la Casa del SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('9863', '12', '12', '12', 'y con los albañiles y canteros; para comprar la madera y piedra de cantería para reparar las aberturas de la Casa del SEÑOR; y en todo lo que se gastaba en la Casa para repararla.');
INSERT INTO `bible_verses_sagradas` VALUES ('9864', '12', '12', '13', 'Mas de aquel dinero que se traía a la casa del SEÑOR, no se hacían tazas de plata, ni salterios, ni jofainas, ni trompetas; ni ningún otro vaso de oro ni de plata se hacía para el templo del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('9865', '12', '12', '14', 'porque lo daban a los que hacían la obra, y con él reparaban la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9866', '12', '12', '15', 'Y no se exijía cuentas a los varones en cuyas manos el dinero era entregado, para que ellos lo diesen a los que hacían la obra; porque ellos <I>lo</I>  hacían fielmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('9867', '12', '12', '16', 'Mas el dinero por el delito, y el dinero por los pecados, no se metía en la Casa del SEÑOR; porque era de los sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('9868', '12', '12', '17', '¶ Entonces subió Hazael rey de Siria, y peleó contra Gat, y la tomó; y puso Hazael su rostro para subir contra Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('9869', '12', '12', '18', 'y tomó Joás rey de Judá todas las ofrendas que había dedicado Josafat, y Joram y Ocozías sus padres, reyes de Judá, y las que él había dedicado, y todo el oro que se halló en los tesoros de la Casa del SEÑOR, y en la casa  del rey, y lo envió a Hazael rey de Siria; y él se partió de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('9870', '12', '12', '19', 'Lo demás de los hechos de Joás, y todas las cosas que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('9871', '12', '12', '20', 'Y se levantaron sus siervos, y conspiraron en conjuración, y hirieron a Joás en la casa de Millo, descendiendo él a Silla.');
INSERT INTO `bible_verses_sagradas` VALUES ('9872', '12', '12', '21', 'Porque Josacar hijo de Simeat, y Jozabad hijo de Somer, sus siervos, le hirieron, y murió. Y lo sepultaron con sus padres en la ciudad de David, y reinó en su lugar Amasías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9873', '12', '13', '1', '¶ En el año veintitrés de Joás hijo de Ocozías, rey de Judá, comenzó a reinar Joacaz hijo de Jehú sobre Israel en Samaria; <I>y reinó</I>  diecisiete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9874', '12', '13', '2', 'E hizo lo malo en ojos del SEÑOR, y siguió los pecados de Jeroboam hijo de Nabat, el que hizo pecar a Israel; y no se apartó de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9875', '12', '13', '3', 'Y se encendió el furor del SEÑOR contra Israel, y los entregó en mano de Hazael rey de Siria, y en mano de Ben-adad hijo de Hazael, perpetuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('9876', '12', '13', '4', 'Mas Joacaz oró a la faz del SEÑOR, y el SEÑOR lo oyó; porque miró la aflicción de Israel, pues el rey de Siria los afligía.');
INSERT INTO `bible_verses_sagradas` VALUES ('9877', '12', '13', '5', '(Y dio el SEÑOR salvador a Israel, y salieron de bajo la mano de los siros; y habitaron los hijos de Israel en sus estancias, como antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('9878', '12', '13', '6', 'Con todo eso no se apartaron de los pecados de la casa de Jeroboam, el que hizo pecar a Israel; en ellos anduvieron; y también el bosque permaneció en Samaria).');
INSERT INTO `bible_verses_sagradas` VALUES ('9879', '12', '13', '7', 'Porque no le había quedado pueblo a Joacaz, sino cincuenta hombres de <I>a</I>  caballo, y diez carros, y diez mil hombres de <I>a</I>  pie; pues el rey de Siria los había destruido, y los había puesto como polvo para hollar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9880', '12', '13', '8', 'Lo demás de los hechos de Joacaz, y todo lo que hizo, y sus valentías, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9881', '12', '13', '9', 'Y durmió Joacaz con sus padres, y lo sepultaron en Samaria; y reinó en su lugar Joás su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9882', '12', '13', '10', '¶ El año treinta y siete de Joás rey de Judá, comenzó a reinar Joás hijo de Joacaz sobre Israel en Samaria; <I>y reinó</I>  dieciséis años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9883', '12', '13', '11', 'E hizo lo malo en ojos del SEÑOR: no se apartó de todos los pecados de Jeroboam hijo de Nabat, el que hizo pecar a Israel; en ellos anduvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9884', '12', '13', '12', 'Lo demás de los hechos de Joás, y todas las cosas que hizo, y sus valentías con que guerreó contra Amasías rey de Judá, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9885', '12', '13', '13', 'Y durmió Joás con sus padres, y se sentó Jeroboam sobre su trono; y Joás fue sepultado en Samaria con los reyes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9886', '12', '13', '14', 'Estaba Eliseo enfermo de <I>aquella</I>  su enfermedad de que murió. Y descendió a él Joás rey de Israel, y llorando delante de él, dijo: ¡Padre mío, padre mío, carros de Israel y su gente de <I>a</I>  caballo!');
INSERT INTO `bible_verses_sagradas` VALUES ('9887', '12', '13', '15', 'Y le dijo Eliseo: Toma el arco y las saetas. Tomó él entonces el arco y las saetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9888', '12', '13', '16', 'Y dijo <I>Eliseo</I>  al rey de Israel: Pon tu mano sobre el arco <I>como para tirar</I> . Y puso él su mano sobre el arco. Entonces puso Eliseo sus manos sobre las manos del rey,');
INSERT INTO `bible_verses_sagradas` VALUES ('9889', '12', '13', '17', 'y dijo: Abre la ventana de hacia el oriente. Y cuando él la abrió dijo Eliseo: Tira. Y tirando él, dijo <I>Eliseo</I> : Saeta de salud del SEÑOR, y saeta de salud contra Siria; porque herirás a los siros en Afec, hasta  consumirlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9890', '12', '13', '18', 'Y le volvió a decir: Toma las saetas. Y luego que el rey de Israel las hubo tomado, le dijo: Hiere la tierra. Y él hirió tres veces, y cesó.');
INSERT INTO `bible_verses_sagradas` VALUES ('9891', '12', '13', '19', 'Entonces el varón de Dios, enojado con él, le dijo: A herir cinco o seis veces, herirías a Siria, hasta no quedar ninguno; pero ahora tres veces herirás a Siria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9892', '12', '13', '20', '¶ Y murió Eliseo, y lo sepultaron. Entrado el año vinieron ejércitos de moabitas a la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9893', '12', '13', '21', 'Y aconteció que queriendo unos sepultar un hombre, súbitamente vieron al ejército, y arrojaron al hombre en el sepulcro de Eliseo; y el muerto tocó los huesos de Eliseo, y revivió, y se levantó sobre sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('9894', '12', '13', '22', 'Así que Hazael, rey de Siria, afligió a Israel todo el tiempo de Joacaz.');
INSERT INTO `bible_verses_sagradas` VALUES ('9895', '12', '13', '23', 'Mas el SEÑOR tuvo misericordia de ellos, y se compadeció de ellos, y los miró, por amor de su pacto con Abraham, Isaac y Jacob; y no quiso destruirlos ni echarlos de delante de sí hasta ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('9896', '12', '13', '24', 'Y murió Hazael rey de Siria, y reinó en su lugar Ben-adad su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9897', '12', '13', '25', 'Y volvió Joás hijo de Joacaz, y tomó de mano de Ben-adad hijo de Hazael, las ciudades que él había tomado de mano de Joacaz su padre en guerra; porque tres veces lo hirió Joás, y restituyó las ciudades a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9898', '12', '14', '1', '¶ En el año segundo de Joás hijo de Joacaz rey de Israel, comenzó a reinar Amasías hijo de Joás rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9899', '12', '14', '2', 'Cuando comenzó a reinar era de veinticinco años, y veintinueve años reinó en Jerusalén; el nombre de su madre <I>fue</I>  Joadán, de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('9900', '12', '14', '3', 'Y <I>él</I>  hizo <I>lo</I>  recto en ojos del SEÑOR, aunque no como David su padre; hizo conforme a todas las cosas que había hecho Joás su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9901', '12', '14', '4', 'Con todo eso los altos no fueron quitados; que el pueblo aun sacrificaba y quemaba incienso en los altos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9902', '12', '14', '5', 'Y cuando el reino fue confirmado en su mano, hirió a sus siervos, los que habían muerto al rey su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9903', '12', '14', '6', 'Mas no mató a los hijos de los que le mataron, conforme a lo que está escrito en el libro de la ley de Moisés, donde el SEÑOR mandó, diciendo: No matarán a los padres por los hijos, ni a los hijos por los padres; mas cada  uno morirá por su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('9904', '12', '14', '7', 'Este también hirió diez mil idumeos en el valle de las Salinas, y tomó a Sela (<I>la piedra</I> ) por guerra, y la llamó Jocteel, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('9905', '12', '14', '8', '¶ Entonces Amasías envió embajadores a Joás, hijo de Joacaz hijo de Jehú, rey de Israel, diciendo: Ven, y veámonos de rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('9906', '12', '14', '9', 'Y Joás rey de Israel envió a Amasías rey de Judá esta respuesta: El cardillo que <I>está</I>  en el Líbano envió a decir al <I>gran</I>  cedro que <I>está</I>  en el Líbano: Da tu hija por mujer a mi hijo. Y pasaron las  bestias fieras que <I>están</I>  en el Líbano, y hollaron el cardillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9907', '12', '14', '10', 'Ciertamente has herido a Edom, y tu corazón te ha envanecido; gloríate <I>pues</I> , mas estáte en tu casa. ¿Para qué te entremeterás en un mal, para que caigas tú, y Judá contigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('9908', '12', '14', '11', 'Mas Amasías no dio oídos; y subió Joás rey de Israel, y se vieron de rostro él y Amasías rey de Judá, en Bet-semes, que <I>es</I>  en Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9909', '12', '14', '12', 'Mas Judá cayó delante de Israel, y huyeron cada uno a sus estancias.');
INSERT INTO `bible_verses_sagradas` VALUES ('9910', '12', '14', '13', 'Además Joás rey de Israel tomó a Amasías rey de Judá, hijo de Joás, hijo de Ocozías, en Bet-semes; y vino a Jerusalén, y rompió el muro de Jerusalén desde la puerta de Efraín hasta la puerta de la esquina, cuatrocientos  codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9911', '12', '14', '14', 'Y tomó todo el oro, y la plata, y todos los vasos que fueron hallados en la Casa del SEÑOR, y en los tesoros de la casa del rey, y los hijos en rehenes, y se volvió a Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9912', '12', '14', '15', '¶ Lo demás de los hechos de Joás que hizo, y sus valentías, y cómo peleó contra Amasías rey de Judá, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9913', '12', '14', '16', 'Y durmió Joás con sus padres, y fue sepultado en Samaria con los reyes de Israel; y reinó en su lugar Jeroboam su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9914', '12', '14', '17', 'Y Amasías hijo de Joás rey de Judá, vivió después de la muerte de Joás hijo de Joacaz rey de Israel, quince años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9915', '12', '14', '18', 'Lo demás de los hechos de Amasías, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('9916', '12', '14', '19', 'E hicieron conspiración contra él en Jerusalén, y huyendo él a Laquis, enviaron tras él a Laquis, y allá lo mataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('9917', '12', '14', '20', 'Lo trajeron <I>luego</I>  sobre caballos, y lo sepultaron en Jerusalén con sus padres, en la ciudad de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('9918', '12', '14', '21', 'Entonces todo el pueblo de Judá tomó a Azarías, que era de dieciséis años, y lo hicieron rey en lugar de Amasías su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('9919', '12', '14', '22', 'Edificó él a Elat, y la restituyó a Judá, después que el rey durmió con sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('9920', '12', '14', '23', '¶ El año quince de Amasías hijo de Joás rey de Judá, comenzó a reinar Jeroboam hijo de Joás sobre Israel en Samaria; <I>y reinó</I>  cuarenta y un años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9921', '12', '14', '24', 'E hizo lo malo en ojos del SEÑOR, y no se apartó de todos los pecados de Jeroboam hijo de Nabat, el que hizo pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9922', '12', '14', '25', 'El restituyó los términos de Israel desde la entrada de Hamat hasta el mar de la llanura, conforme a la palabra del SEÑOR Dios de Israel, la cual había él hablado por su siervo Jonás hijo de Amitai, profeta que fue de  Gat-hefer.');
INSERT INTO `bible_verses_sagradas` VALUES ('9923', '12', '14', '26', 'Por cuanto el SEÑOR miró la muy amarga aflicción de Israel; que no había <I>nadie</I>  guardado ni quedado, ni quien diese ayuda a Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('9924', '12', '14', '27', 'y el SEÑOR no había <I>aún</I>  determinado raer el nombre de Israel <I>de</I>  debajo del cielo; por tanto, los salvó por mano de Jeroboam hijo de Joás.');
INSERT INTO `bible_verses_sagradas` VALUES ('9925', '12', '14', '28', 'Y lo demás de los hechos de Jeroboam, y todas las cosas que hizo, y su valentía, y todas las guerras que hizo, y cómo restituyó a Judá en Israel a Damasco y a Hamat, ¿no está escrito en el libro de las crónicas de los reyes  de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9926', '12', '14', '29', 'Y durmió Jeroboam con sus padres, los reyes de Israel, y reinó en su lugar Zacarías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9927', '12', '15', '1', '¶ En el año veintisiete de Jeroboam, rey de Israel, comenzó a reinar Azarías hijo de Amasías rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9928', '12', '15', '2', 'Cuando comenzó a reinar era de dieciséis años, y cincuenta y dos años reinó en Jerusalén; el nombre de su madre fue <I>Jecolías</I> , de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('9929', '12', '15', '3', 'E hizo <I>lo</I>  recto en ojos del SEÑOR, conforme a todas las cosas que su padre Amasías había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('9930', '12', '15', '4', 'Con todo eso los altos no se quitaron; que el pueblo sacrificaba aún y quemaba incienso en los altos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9931', '12', '15', '5', 'Mas el SEÑOR hirió al rey con lepra, y fue leproso hasta el día de su muerte, y habitó en casa separada, y Jotam hijo del rey tenía el cargo del palacio, gobernando al pueblo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9932', '12', '15', '6', 'Lo demás de los hechos de Azarías, y todas las cosas que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('9933', '12', '15', '7', 'Y durmió Azarías con sus padres, y lo sepultaron con sus padres en la ciudad de David; y reinó en su lugar Jotam su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9934', '12', '15', '8', '¶ En el año treinta y ocho de Azarías rey de Judá, reinó Zacarías hijo de Jeroboam sobre Israel seis meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('9935', '12', '15', '9', 'E hizo lo malo en ojos del SEÑOR, como habían hecho sus padres; no se apartó de los pecados de Jeroboam hijo de Nabat, el que hizo pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9936', '12', '15', '10', 'Contra él conjuró Salum hijo de Jabes, y lo hirió en presencia del pueblo, y lo mató, y reinó en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9937', '12', '15', '11', 'Lo demás de los hechos de Zacarías, he aquí todo está escrito en el libro de las crónicas de los reyes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9938', '12', '15', '12', 'Y esta <I>fue</I>  la palabra del SEÑOR que había hablado a Jehú, diciendo: Tus hijos hasta la cuarta generación se te sentarán en el trono de Israel. Y fue así.');
INSERT INTO `bible_verses_sagradas` VALUES ('9939', '12', '15', '13', 'Salum hijo de Jabes comenzó a reinar en el año treinta y nueve de Azarías rey de Judá, y reinó el tiempo de un mes en Samaria;');
INSERT INTO `bible_verses_sagradas` VALUES ('9940', '12', '15', '14', 'y subió Manahem hijo de Gadi, de Tirsa, y vino a Samaria, e hirió a Salum hijo de Jabes en Samaria, y lo mató, y reinó en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9941', '12', '15', '15', 'Lo demás de los hechos de Salum, y su conjuración con que conspiró, he aquí todo está escrito en el libro de las crónicas de los reyes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9942', '12', '15', '16', 'Entonces hirió Manahem a Tifsa, y a todos los que estaban en ella, y también sus términos desde Tirsa; y la hirió porque no le habían abierto; y abrió a todas sus mujeres <I>que estaban</I>  encintas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9943', '12', '15', '17', 'En el año treinta y nueve de Azarías rey de Judá, reinó Manahem hijo de Gadi sobre Israel diez años, en Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9944', '12', '15', '18', 'E hizo lo malo en ojos del SEÑOR; no se apartó en todo su tiempo de los pecados de Jeroboam hijo de Nabat, el que hizo pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9945', '12', '15', '19', 'Y vino Pul rey de Asiria a la tierra; y dio Manahem a Pul mil talentos de plata para que le ayudara a confirmarse en el reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('9946', '12', '15', '20', 'E impuso Manahem este dinero sobre Israel, sobre todos los poderosos de virtud; de cada varón cincuenta siclos de plata, para dar al rey de Asiria. Y el rey de Asiria se volvió, y no se detuvo allí en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9947', '12', '15', '21', 'Lo demás de los hechos de Manahem, y todas las cosas que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('9948', '12', '15', '22', 'Y durmió Manahem con sus padres, y reinó en su lugar Pekaía su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9949', '12', '15', '23', 'En el año cincuenta de Azarías rey de Judá, reinó Pekaía hijo de Manahem sobre Israel en Samaria, dos años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9950', '12', '15', '24', 'E hizo lo malo en ojos del SEÑOR; no se apartó de los pecados de Jeroboam hijo de Nabat, el que hizo pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9951', '12', '15', '25', 'Y conjuró contra él Peka hijo de Remalías, capitán suyo, y lo hirió en Samaria, en el palacio de la casa real, en compañía de Argob y de Arie, y con <I>otros</I>  cincuenta hombres de los hijos de los galaaditas; y lo mató,  y reinó en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9952', '12', '15', '26', 'Lo demás de los hechos de Pekaía, y todas las cosas que hizo, he aquí todo está escrito en el libro de las crónicas de los reyes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9953', '12', '15', '27', 'En el año cincuenta y dos de Azarías rey de Judá, reinó Peka hijo de Remalías sobre Israel en Samaria; <I>y reinó</I>  veinte años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9954', '12', '15', '28', 'E hizo lo malo en ojos del SEÑOR; no se apartó de los pecados de Jeroboam hijo de Nabat, el que hizo pecar a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9955', '12', '15', '29', 'En los días de Peka rey de Israel, vino Tiglat-pileser rey de los Asirios, y tomó a Ijón, Abel-bet-maaca, y Janoa, y Cedes, y Hazor, y Galaad, y Galilea, y toda la tierra de Neftalí; y los trasportó a Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9956', '12', '15', '30', 'Y Oseas hijo de Ela hizo conjuración contra Peka hijo de Remalías, y lo hirió, y lo mató, y reinó en su lugar, a los veinte años de Jotam hijo de Uzías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9957', '12', '15', '31', 'Lo demás de los hechos de Peka, y todo lo que hizo, he aquí todo está escrito en el libro de las crónicas de los reyes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9958', '12', '15', '32', '¶ En el segundo año de Peka hijo de Remalías rey de Israel, comenzó a reinar Jotam hijo de Uzías rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9959', '12', '15', '33', 'Cuando comenzó a reinar era de veinticinco años, y reinó dieciséis años en Jerusalén. El nombre de su madre <I>fue</I>  Jerusa hija de Sadoc.');
INSERT INTO `bible_verses_sagradas` VALUES ('9960', '12', '15', '34', 'Y él hizo <I>lo</I>  recto en ojos del SEÑOR; <I>hizo</I>  conforme a todas las cosas que había hecho su padre Uzías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9961', '12', '15', '35', 'Con todo eso los altos no fueron quitados; que el pueblo sacrificaba aún, y quemaba incienso en los altos. Este también edificó la puerta más alta de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('9962', '12', '15', '36', 'Lo demás de los hechos de Jotam, y todas las cosas que hizo, ¿no está escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('9963', '12', '15', '37', 'En aquel tiempo comenzó el SEÑOR a enviar contra Judá a Rezín rey de Siria, y a Peka hijo de Remalías.');
INSERT INTO `bible_verses_sagradas` VALUES ('9964', '12', '15', '38', 'Y durmió Jotam con sus padres, y fue sepultado con sus padres en la ciudad de David su padre; y reinó en su lugar Acaz su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9965', '12', '16', '1', '¶ En el año diecisiete de Peka hijo de Remalías, comenzó a reinar Acaz hijo de Jotam rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('9966', '12', '16', '2', 'Cuando comenzó a reinar Acaz, era de veinte años, y reinó en Jerusalén dieciséis años; y no hizo <I>lo</I>  recto en ojos del SEÑOR su Dios, como David su padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('9967', '12', '16', '3', 'antes anduvo en el camino de los reyes de Israel, y aun hizo pasar por el fuego a su hijo, según las abominaciones de los gentiles que el SEÑOR echó de delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9968', '12', '16', '4', 'Asimismo sacrificó, y quemó incienso en los altos, y sobre los collados, y debajo de todo árbol umbroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('9969', '12', '16', '5', '¶ Entonces Rezín rey de Siria, y Peka hijo de Remalías rey de Israel, subieron a Jerusalén para hacer guerra, y cercar a Acaz; mas no pudieron tomarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('9970', '12', '16', '6', 'En aquel tiempo Rezín rey de Siria restituyó Elat a Siria, y echó a los Judíos de Elat; y los Siros vinieron a Elat, y habitaron allí hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('9971', '12', '16', '7', 'Entonces Acaz envió embajadores a Tiglat-pileser rey de Asiria, diciendo: Yo <I>soy</I>  tu siervo y tu hijo; sube, y defiéndeme de mano del rey de Siria, y de mano del rey de Israel, que se han levantado contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('9972', '12', '16', '8', 'Y tomando Acaz la plata y el oro que se halló en la Casa del SEÑOR, y en los tesoros de la casa real, envió al rey de Asiria <I>un</I>  presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('9973', '12', '16', '9', 'Y le oyó el rey de Asiria; y subió el rey de Asiria contra Damasco, y la tomó, y trasportó los moradores a Cirene, y mató a Rezín.');
INSERT INTO `bible_verses_sagradas` VALUES ('9974', '12', '16', '10', '¶ Y fue el rey Acaz a encontrar a Tiglat-pileser rey de Asiria en Damasco; y viendo el rey Acaz el altar que <I>estaba</I>  en Damasco, envió a Urías sacerdote el diseño y la descripción del altar, conforme a toda su hechura.');
INSERT INTO `bible_verses_sagradas` VALUES ('9975', '12', '16', '11', 'Y Urías el sacerdote edificó el altar; conforme a todo lo que el rey Acaz había enviado de Damasco, así lo hizo el sacerdote Urías, entre tanto que el rey Acaz venía de Damasco.');
INSERT INTO `bible_verses_sagradas` VALUES ('9976', '12', '16', '12', 'Y luego que vino el rey de Damasco, y hubo visto el altar, se acercó el rey a él, y sacrificó en él;');
INSERT INTO `bible_verses_sagradas` VALUES ('9977', '12', '16', '13', 'y encendió su holocausto, y su presente, y derramó sus libaciones, y esparció la sangre de sus pacíficos junto al altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('9978', '12', '16', '14', 'Y el altar de bronce que <I>estaba</I>  delante del SEÑOR, lo hizo acercar delante de la frontera de la Casa, entre el altar y el templo del SEÑOR, y lo puso al lado del altar hacia el aquilón.');
INSERT INTO `bible_verses_sagradas` VALUES ('9979', '12', '16', '15', 'Y mandó el rey Acaz al sacerdote Urías, diciendo: En el gran altar encenderás el holocausto de la mañana y el presente de la tarde, y el holocausto del rey y su presente, y asimismo el holocausto de todo el pueblo de la  tierra y su presente, y sus libaciones; y toda sangre de holocausto, y toda sangre de sacrificio, esparcirás junto a él; y el altar de bronce será mío para consultar <I>en él</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('9980', '12', '16', '16', 'E hizo el sacerdote Urías conforme a todas las cosas que el rey Acaz le mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('9981', '12', '16', '17', '¶ Y cortó el rey Acaz las molduras de las basas, y les quitó las fuentes; quitó <I>también</I>  el mar de sobre los bueyes de bronce que <I>estaban</I>  debajo de él, y lo puso sobre el solado de piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('9982', '12', '16', '18', 'Asimismo la tienda del sábado que habían edificado en la Casa, y el pasadizo de afuera del rey, los mudó a las espaldas de la Casa del SEÑOR, por amor del rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('9983', '12', '16', '19', 'Lo demás de los hechos de Acaz que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('9984', '12', '16', '20', 'Y durmió el rey Acaz con sus padres y fue sepultado con sus padres en la ciudad de David; y reinó en su lugar Ezequías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9985', '12', '17', '1', '¶ En el año duodécimo de Acaz rey de Judá, comenzó a reinar Oseas hijo de Ela en Samaria sobre Israel; <I>y reinó</I>  nueve años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9986', '12', '17', '2', 'E hizo lo malo en ojos del SEÑOR, aunque no como los reyes de Israel que antes de él habían sido.');
INSERT INTO `bible_verses_sagradas` VALUES ('9987', '12', '17', '3', 'Contra éste subió Salmanasar rey de los Asirios; y Oseas fue hecho su siervo, y le pagaba tributo.');
INSERT INTO `bible_verses_sagradas` VALUES ('9988', '12', '17', '4', 'Mas el rey de Asiria halló que Oseas hacía conjuración; porque había enviado embajadores a So, rey de Egipto, y ya no pagaba tributo al rey de Asiria, como cada año; y el rey de Asiria le detuvo, y le aprisionó en la casa de  la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('9989', '12', '17', '5', 'Y el rey de Asiria partió contra toda la tierra, y subió contra Samaria, y estuvo sobre ella tres años.');
INSERT INTO `bible_verses_sagradas` VALUES ('9990', '12', '17', '6', 'En el año nueve de Oseas tomó el rey de Asiria a Samaria, y trasportó a Israel a Asiria, y los puso en Halah, y en Habor, junto al río de Gozán, y en las ciudades de los Medos.');
INSERT INTO `bible_verses_sagradas` VALUES ('9991', '12', '17', '7', '¶ Porque como los hijos de Israel pecasen contra el SEÑOR su Dios, que los sacó de tierra de Egipto de bajo la mano de Faraón rey de Egipto, y temiesen a dioses ajenos,');
INSERT INTO `bible_verses_sagradas` VALUES ('9992', '12', '17', '8', 'y anduviesen en los estatutos de los gentiles que el SEÑOR había lanzado delante de los hijos de Israel, y en los <I>estatutos</I>  de los reyes de Israel, que hicieron;');
INSERT INTO `bible_verses_sagradas` VALUES ('9993', '12', '17', '9', 'y como los hijos de Israel paliasen cosas no rectas contra el SEÑOR su Dios, edificándose altos en todas sus ciudades, desde las torres de las atalayas hasta las ciudades fuertes,');
INSERT INTO `bible_verses_sagradas` VALUES ('9994', '12', '17', '10', 'y se levantasen estatuas y bosques en todo collado alto, y debajo de todo árbol umbroso,');
INSERT INTO `bible_verses_sagradas` VALUES ('9995', '12', '17', '11', 'y quemasen allí incienso en todos los altos a la manera de los gentiles, los cuales el SEÑOR había traspuesto delante de ellos, e hiciesen cosas muy malas para provocar a ira al SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('9996', '12', '17', '12', 'sirviendo a los ídolos, de los cuales el SEÑOR les había dicho: Vosotros no haréis esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('9997', '12', '17', '13', 'El SEÑOR protestaba entonces contra Israel y contra Judá, por mano de todos los profetas, y de todos los videntes, diciendo: Volveos de vuestros malos caminos, y guardad mis mandamientos, y mis ordenanzas, conforme a todas  las leyes que <I>yo</I>  mandé a vuestros padres, y que os he enviado por mano de mis siervos los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('9998', '12', '17', '14', 'Mas ellos no escucharon, antes endurecieron su cerviz, como la cerviz de sus padres, los cuales nunca creyeron en el SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('9999', '12', '17', '15', 'Y desecharon sus estatutos, y su pacto que él había concertado con sus padres; y sus testimonios, que él había protestado contra ellos; y siguieron la vanidad, y fueron hechos vanos, y <I>fueron</I>  en pos de los gentiles  que <I>estaban</I>  alrededor de ellos, de las cuales les había mandado el SEÑOR que no hiciesen a la manera de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10000', '12', '17', '16', 'Y dejaron todos los mandamientos del SEÑOR su Dios, y se hicieron vaciadizos, dos becerros; e hicieron bosques, y adoraron a todo el ejército del cielo, y sirvieron a Baal;');
INSERT INTO `bible_verses_sagradas` VALUES ('10001', '12', '17', '17', 'e hicieron pasar a sus hijos y a sus hijas por fuego; y adivinaron adivinaciones y eran agüeros, y se entregaron a hacer lo malo en ojos del SEÑOR, provocándole a ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('10002', '12', '17', '18', 'Y el SEÑOR se airó en gran manera contra Israel, y los quitó de delante de su rostro; que no quedó sino sólo la tribu de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('10003', '12', '17', '19', 'Mas ni aun Judá guardó los mandamientos del SEÑOR su Dios; antes anduvieron en los estatutos de Israel, los cuales <I>ellos mismos</I>  hicieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('10004', '12', '17', '20', 'Y desechó el SEÑOR toda la simiente de Israel, y los afligió, y los entregó en manos de saqueadores, hasta echarlos de su presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10005', '12', '17', '21', 'Porque cortó a Israel de la casa de David, y <I>ellos</I>  se hicieron rey a Jeroboam hijo de Nabat; y Jeroboam rempujó a Israel de en pos del SEÑOR, y les hizo cometer gran pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10006', '12', '17', '22', 'Y los hijos de Israel anduvieron en todos los pecados de Jeroboam, que él hizo, sin apartarse de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10007', '12', '17', '23', 'hasta tanto que el SEÑOR quitó a Israel de delante de su rostro, como lo había él dicho por mano de todos los profetas sus siervos; e Israel fue trasportado de su tierra a Asiria, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('10008', '12', '17', '24', '¶ Y trajo el rey de Asiria <I>gentiles</I>  de Babilonia, y de Cuta, y de Ava, y de Hamat, y de Sefarvaim, y los puso en las ciudades de Samaria en lugar de los hijos de Israel; y poseyeron a Samaria, y habitaron en sus  ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('10009', '12', '17', '25', 'Y aconteció al principio, cuando comenzaron a habitar allí, que no temiendo ellos al SEÑOR, envió el SEÑOR contra ellos leones que los mataban.');
INSERT INTO `bible_verses_sagradas` VALUES ('10010', '12', '17', '26', 'Entonces dijeron ellos al rey de Asiria: Los gentiles que tú traspasaste y pusiste en las ciudades de Samaria, no saben el juicio del Dios de aquella tierra, y él ha echado leones en ellos, y he aquí los matan, porque no  saben el juicio del Dios de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10011', '12', '17', '27', 'Y el rey de Asiria mandó, diciendo: Llevad allí a alguno de los sacerdotes que trajisteis de allá; y vayan, y habiten allí, y les enseñen el juicio del Dios de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10012', '12', '17', '28', 'Y vino uno de los sacerdotes que habían trasportado de Samaria, y habitó en Bet-el, y les enseñó cómo habían de temer al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10013', '12', '17', '29', 'Mas cada nación se hizo sus dioses, y los pusieron en los templos de los altos que habían hecho los de Samaria; cada nación en su ciudad donde habitaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('10014', '12', '17', '30', 'Los de Babilonia <I>hicieron</I>  a Sucot-benot, y los de Cuta hicieron a Nergal, y los de Hamat hicieron a Asima;');
INSERT INTO `bible_verses_sagradas` VALUES ('10015', '12', '17', '31', 'los heveos hicieron a Nibhaz y a Tartac; y los de Sefarvaim quemaban sus hijos con fuego a Adramelec y a Anamelec, dioses de Sefarvaim.');
INSERT INTO `bible_verses_sagradas` VALUES ('10016', '12', '17', '32', 'Y temían al SEÑOR; e hicieron del pueblo <I>bajo</I>  sacerdotes de los altos, quienes sacrificaban para ellos en los templos de los altos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10017', '12', '17', '33', 'Temían al SEÑOR, y honraban <I>también</I>  a sus dioses, según la costumbre de los gentiles que habían hecho traspasar de allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('10018', '12', '17', '34', 'Hasta hoy hacen como primero; que ni temen al SEÑOR, ni guardan sus estatutos, ni sus ordenanzas; ni hacen según la ley y los mandamientos que mandó el SEÑOR a los hijos de Jacob, al cual puso el nombre de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('10019', '12', '17', '35', 'con los cuales el SEÑOR había hecho pacto, y les mandó, diciendo: No temeréis a otros dioses, ni los adoraréis, ni les serviréis, ni les sacrificaréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('10020', '12', '17', '36', 'mas solamente al SEÑOR vuestro Dios, que os sacó de tierra de Egipto con potencia grande y brazo extendido, a éste temeréis, y a éste adoraréis, y a éste haréis sacrificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('10021', '12', '17', '37', 'Los estatutos, y derechos, y ley, y mandamientos, que os dio por escrito, cuidaréis de cumplirlos todos los días, y no temeréis <I>a</I>  dioses ajenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10022', '12', '17', '38', 'Y no olvidaréis el pacto que hice con vosotros; ni temeréis <I>a</I>  dioses ajenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10023', '12', '17', '39', 'Mas temed al SEÑOR vuestro Dios, y él os librará de mano de todos vuestros enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10024', '12', '17', '40', 'Pero ellos no escucharon; antes hicieron según su costumbre antigua.');
INSERT INTO `bible_verses_sagradas` VALUES ('10025', '12', '17', '41', 'Así temieron al SEÑOR aquellos gentiles, y <I>juntamente</I>  sirvieron a sus ídolos; y asimismo sus hijos y sus nietos, según que hicieron sus padres, así hacen hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('10026', '12', '18', '1', '¶ En el tercer año de Oseas hijo de Ela rey de Israel, comenzó a reinar Ezequías hijo de Acaz rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('10027', '12', '18', '2', 'Cuando comenzó a reinar era de veinticinco años, y reinó en Jerusalén veintinueve años. El nombre de su madre <I>fue</I>  Abi hija de Zacarías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10028', '12', '18', '3', 'El hizo lo recto en ojos del SEÑOR, conforme a todas las cosas que había hecho David su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('10029', '12', '18', '4', 'El quitó los altos, y quebró las imágenes, y taló los bosques, e hizo pedazos la serpiente de bronce que había hecho Moisés, porque hasta entonces le quemaban incienso los hijos de Israel; y le llamó por nombre Nehustán (<I> cosa de bronce</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('10030', '12', '18', '5', 'En el SEÑOR Dios de Israel puso su esperanza; después ni antes de él no hubo otro como él en todos los reyes de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('10031', '12', '18', '6', 'Porque se llegó al SEÑOR, y no se apartó de él, y guardó los mandamientos que el SEÑOR mandó a Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('10032', '12', '18', '7', 'Y el SEÑOR fue con él; y en todas las cosas a que salía prosperaba. El <I>se</I>  rebeló contra el rey de Asiria, y no le sirvió.');
INSERT INTO `bible_verses_sagradas` VALUES ('10033', '12', '18', '8', 'Hirió también a los filisteos hasta Gaza y sus términos, desde las torres de las atalayas hasta la ciudad fortalecida.');
INSERT INTO `bible_verses_sagradas` VALUES ('10034', '12', '18', '9', '¶ En el cuarto año del rey Ezequías, que era el año séptimo de Oseas hijo de Ela, rey de Israel, subió Salmanasar rey de los Asirios contra Samaria, y la cercó.');
INSERT INTO `bible_verses_sagradas` VALUES ('10035', '12', '18', '10', 'Y la tomaron al cabo de tres años; <I>esto es</I> , en el sexto año de Ezequías, el cual era el año noveno de Oseas rey de Israel, y <I>así</I>  fue tomada Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('10036', '12', '18', '11', 'Y el rey de Asiria traspuso a Israel a Asiria, y los puso en Halah, y en Habor, junto al río de Gozán, y en las ciudades de los Medos:');
INSERT INTO `bible_verses_sagradas` VALUES ('10037', '12', '18', '12', 'Por cuanto no habían oído la voz del SEÑOR su Dios, antes habían quebrantado su pacto; y todas las cosas que Moisés siervo de Dios había mandado, ni las habían oído, ni <I>las habían</I>  cumplido.');
INSERT INTO `bible_verses_sagradas` VALUES ('10038', '12', '18', '13', 'Y a los catorce años del rey Ezequías, subió Senaquerib rey de Asiria contra todas las ciudades fuertes de Judá, y las tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('10039', '12', '18', '14', 'Entonces Ezequías rey de Judá envió a decir al rey de Asiria en Laquis: Yo he pecado; vuélvete de mí, y yo llevaré todo lo que me impusieres. Entonces el rey de Asiria impuso a Ezequías rey de Judá trescientos talentos de  plata, y treinta talentos de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('10040', '12', '18', '15', 'Y Ezequías dio toda la plata que fue hallada en la Casa del SEÑOR, y en los tesoros de la casa real.');
INSERT INTO `bible_verses_sagradas` VALUES ('10041', '12', '18', '16', 'Entonces rompió Ezequías las puertas del templo del SEÑOR, y los quiciales que el <I>mismo</I>  rey Ezequías había cubierto <I>de oro</I> , y lo dio al rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('10042', '12', '18', '17', '¶ Y el rey de Asiria envió a Tartán y a Rabsaris y a Rabsaces desde Laquis al rey Ezequías con un grande ejército contra Jerusalén; y subieron, y vinieron a Jerusalén. Y subieron, y vinieron, y pararon junto al conducto del  estanque de arriba, que <I>es</I>  en el camino de la heredad del lavador.');
INSERT INTO `bible_verses_sagradas` VALUES ('10043', '12', '18', '18', 'Y llamaron al rey, y salió a ellos Eliacim hijo de Hilcías, que era mayordomo, y Sebna escriba, y Joa hijo de Asaf, canciller.');
INSERT INTO `bible_verses_sagradas` VALUES ('10044', '12', '18', '19', 'Y les dijo Rabsaces: Decid ahora a Ezequías: Así dice el gran rey, el rey de Asiria: ¿Qué confianza es esta en que tú estás?');
INSERT INTO `bible_verses_sagradas` VALUES ('10045', '12', '18', '20', 'Dices, (por cierto palabras de labios): Consejo <I>tengo</I>  y esfuerzo para la guerra. Mas ¿en qué confías, que te has rebelado contra mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('10046', '12', '18', '21', 'He aquí tú confías ahora en este bordón de caña quebrado, <I>en</I>  Egipto, en el que si alguno se apoyare, le entrará por la mano, y se le pasará. Tal es Faraón rey de Egipto, para todos los que en él confían.');
INSERT INTO `bible_verses_sagradas` VALUES ('10047', '12', '18', '22', 'Y si me decís: <I>Nosotros</I>  confiamos en el SEÑOR nuestro Dios, ¿no es aquél cuyos altos y altares ha quitado Ezequías, y ha dicho a Judá y a Jerusalén: Delante de este altar adoraréis en Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('10048', '12', '18', '23', 'Por tanto, ahora yo te ruego que des rehenes a mi señor, el rey de Asiria, y yo te daré dos mil caballos, si tú pudieres dar jinetes para ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10049', '12', '18', '24', '¿Cómo, pues, harás volver el rostro de un capitán, al menor de los siervos de mi señor, aunque estés confiado en Egipto por sus carros y su gente de a caballo?');
INSERT INTO `bible_verses_sagradas` VALUES ('10050', '12', '18', '25', 'Además, ¿he venido <I>yo</I>  ahora sin el SEÑOR a este lugar, para destruirlo? El SEÑOR me ha dicho: Sube a esta tierra, y destrúyela.');
INSERT INTO `bible_verses_sagradas` VALUES ('10051', '12', '18', '26', 'Entonces dijo Eliacim hijo de Hilcías, y Sebna y Joa, a Rabsaces: Te ruego que hables a tus siervos siriaco, porque nosotros lo entendemos, y no hables con nosotros judaico a oídos del pueblo que <I>está</I>  sobre el muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('10052', '12', '18', '27', 'Y Rabsaces les dijo: ¿Me ha enviado mi señor a ti y a tu señor para decir estas palabras, y no antes a los hombres que están sobre el muro, para comer su estiércol, y beber el agua de sus pies con vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('10053', '12', '18', '28', 'Y se paró Rabsaces, y clamó a gran voz en judaico, y habló, diciendo: Oíd la palabra del gran rey, el rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('10054', '12', '18', '29', 'Así dijo el rey: No os engañe Ezequías, porque no os podrá librar de mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('10055', '12', '18', '30', 'Y no os haga Ezequías confiar en el SEÑOR, diciendo: De cierto nos librará el SEÑOR, y esta ciudad no será entregada en mano del rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('10056', '12', '18', '31', 'No oigáis a Ezequías, porque así dice el rey de Asiria: Dadme presente, y salid a mí, y cada uno comerá de su vid, y de su higuera, y cada uno beberá las aguas de su pozo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10057', '12', '18', '32', 'hasta que <I>yo</I>  venga, y os lleve a <I>una</I>  tierra como la vuestra, tierra de grano y de vino, tierra de pan y de viñas; tierra de olivas, de aceite, y de miel; y viviréis, y no moriréis. No oigáis a Ezequías, porque  os engaña cuando dice: El SEÑOR nos librará.');
INSERT INTO `bible_verses_sagradas` VALUES ('10058', '12', '18', '33', '¿Por ventura han librado los dioses de los gentiles cada uno su tierra de la mano del rey de Asiria?');
INSERT INTO `bible_verses_sagradas` VALUES ('10059', '12', '18', '34', '¿Dónde <I>está</I>  el dios de Hamat, y de Arfad? ¿Dónde <I>está</I>  el dios de Sefarvaim, de Hena, y de Iva? ¿Pudieron éstos librar a Samaria de mi mano?');
INSERT INTO `bible_verses_sagradas` VALUES ('10060', '12', '18', '35', '¿Qué dios de todos los dioses de las provincias ha librado a su provincia de mi mano, para que libre el SEÑOR de mi mano a Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('10061', '12', '18', '36', 'Y el pueblo calló, que no le respondieron palabra; porque había mandamiento del rey, el cual había dicho: No le respondáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('10062', '12', '18', '37', 'Entonces Eliacim hijo de Hilcías, que era mayordomo, y Sebna el escriba, y Joa hijo de Asaf, canciller, vinieron a Ezequías, rotos sus vestidos, y le recitaron las palabras de Rabsaces.');
INSERT INTO `bible_verses_sagradas` VALUES ('10063', '12', '19', '1', '¶ Y cuando el rey Ezequías lo oyó, rasgó sus vestidos, y se cubrió de cilicio, y entró en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10064', '12', '19', '2', 'Y envió a Eliacim el mayordomo, y a Sebna escriba, y a los ancianos de los sacerdotes, vestidos de cilicio a Isaías profeta hijo de Amós,');
INSERT INTO `bible_verses_sagradas` VALUES ('10065', '12', '19', '3', 'que le dijesen: Así dijo Ezequías: Este día es día de angustia, y de reprensión, y de blasfemia; porque los hijos han venido hasta la rotura, y la que da a luz no tiene fuerzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10066', '12', '19', '4', 'Por ventura oirá el SEÑOR tu Dios todas las palabras de Rabsaces, al cual el rey de los Asirios su señor ha enviado para injuriar al Dios vivo, y reprenderá las palabras, las cuales el SEÑOR tu Dios ha oído; por tanto, eleva  oración por las reliquias que aun se hallan.');
INSERT INTO `bible_verses_sagradas` VALUES ('10067', '12', '19', '5', 'Vinieron pues los siervos del rey Ezequías a Isaías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10068', '12', '19', '6', 'E Isaías les respondió: Así diréis a vuestro señor: Así dijo el SEÑOR: No temas por las palabras que has oído, con las cuales me han blasfemado los siervos del rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('10069', '12', '19', '7', 'He aquí yo pongo en él <I>un</I>  espíritu, y oirá rumor, y volverá a su tierra; y yo haré que en su tierra caiga a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10070', '12', '19', '8', '¶ Y regresando Rabsaces, halló al rey de Asiria combatiendo a Libna; porque había oído que se había partido de Laquis.');
INSERT INTO `bible_verses_sagradas` VALUES ('10071', '12', '19', '9', 'Y oyó decir de Tirhaca rey de Etiopía: He aquí es salido para hacerte guerra. Entonces volvió él, y envió embajadores a Ezequías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('10072', '12', '19', '10', 'Así diréis a Ezequías rey de Judá: No te engañe tu Dios en quien tú confías, para decir: Jerusalén no será entregada en mano del rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('10073', '12', '19', '11', 'He aquí <I>tú</I>  has oído lo que han hecho los reyes de Asiria a todas las tierras, destruyéndolas, ¿y has tú de escapar?');
INSERT INTO `bible_verses_sagradas` VALUES ('10074', '12', '19', '12', '¿Por ventura los libraron los dioses de los gentiles, que mis padres destruyeron, <I>es a saber</I> , Gozán, y Harán, y Resef, y los hijos de Edén que <I>estaban</I>  en Telasar?');
INSERT INTO `bible_verses_sagradas` VALUES ('10075', '12', '19', '13', '¿Dónde está el rey de Hamat, el rey de Arfad, el rey de la ciudad de Sefarvaim, de Hena, y de Iva?');
INSERT INTO `bible_verses_sagradas` VALUES ('10076', '12', '19', '14', 'Y tomó Ezequías las letras de mano de los embajadores; y después que las hubo leído, subió a la Casa del SEÑOR, y las extendió Ezequías delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10077', '12', '19', '15', 'Y oró Ezequías delante del SEÑOR, diciendo: SEÑOR Dios de Israel, que habitas <I>sobre</I>  los querubines, tú solo eres Dios a todos los reinos de la tierra; tú hiciste el cielo y la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10078', '12', '19', '16', 'Inclina, oh SEÑOR, tu oído, y oye; abre, oh SEÑOR, tus ojos, y mira; y oye las palabras de Senaquerib, que ha enviado a blasfemar al Dios viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('10079', '12', '19', '17', 'Es verdad, oh SEÑOR, que los reyes de Asiria han destruido los gentiles y sus tierras;');
INSERT INTO `bible_verses_sagradas` VALUES ('10080', '12', '19', '18', 'y que pusieron en el fuego a sus dioses, por cuanto ellos no <I>eran</I>  dioses, sino obra de manos de hombres, madera o piedra, y <I>así</I>  los destruyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('10081', '12', '19', '19', 'Ahora, pues, oh SEÑOR Dios nuestro, sálvanos ahora de su mano, para que sepan todos los reinos de la tierra que tú solo eres el SEÑOR Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10082', '12', '19', '20', '¶ Entonces Isaías hijo de Amós envió a decir a Ezequías: Así dijo el SEÑOR, Dios de Israel: Lo que me rogaste acerca de Senaquerib rey de Asiria, he oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('10083', '12', '19', '21', 'Esta <I>es</I>  la palabra que el SEÑOR ha hablado contra él: ¿Te ha menospreciado? ¿Te ha escarnecido, oh virgen hija de Sion? Ha movido su cabeza detrás de ti hija de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10084', '12', '19', '22', '¿A quién has injuriado y a quién has blasfemado? ¿Y contra quién has hablado alto, y has alzado en alto tus ojos? Contra el Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10085', '12', '19', '23', 'Por mano de tus mensajeros has proferido injuria contra el Señor, y has dicho: Con la multitud de mis carros he subido a las cumbres de los montes; a las cuestas del Líbano, y cortaré sus altos cedros, sus hayas escogidas;  y entraré a la morada de su término, al monte de su Carmel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10086', '12', '19', '24', 'Yo he cavado y bebido las aguas ajenas, y he secado con las plantas de mis pies todos los ríos de munición.');
INSERT INTO `bible_verses_sagradas` VALUES ('10087', '12', '19', '25', '¿Nunca has oído que desde largo tiempo <I>atrás</I>  la hice yo, y de días antiguos la he formado? Y ahora la he hecho venir, y será para destrucción de ciudades fuertes en montones de ruinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10088', '12', '19', '26', 'Y sus moradores, cortos de manos, quebrantados y confusos, serán <I>cual</I>  hierba del campo, <I>como</I>  legumbre verde; heno de los tejados, que antes que venga a madurez es seco.');
INSERT INTO `bible_verses_sagradas` VALUES ('10089', '12', '19', '27', '<I>Yo</I>  he sabido tu asentarte, tu salir y tu entrar, y tu furor contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('10090', '12', '19', '28', 'Por cuanto te has airado contra mí, y tu estruendo ha subido a mis oídos; por tanto <I>yo</I>  pondré mi anzuelo en tus narices, y mi freno en tus labios, y <I>yo</I>  te haré volver por el camino por donde viniste.');
INSERT INTO `bible_verses_sagradas` VALUES ('10091', '12', '19', '29', 'Y esto te <I>será</I>  por señal: Este año comerás lo que nacerá de suyo, y el segundo año lo que <I>volverá</I>  a nacer de suyo; y el tercer año haréis sementera, y segaréis, y plantaréis viñas, y comeréis el fruto de  ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10092', '12', '19', '30', 'Y lo que hubiere escapado, lo que habrá quedado de la casa de Judá, volverá a echar raíz abajo, y hará fruto arriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('10093', '12', '19', '31', 'Porque saldrán de Jerusalén remanente, y salvación del monte de Sion; el celo del SEÑOR de los ejércitos hará esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('10094', '12', '19', '32', 'Por tanto, el SEÑOR dice así del rey de Asiria: No entrará en esta ciudad, ni echará saeta en ella; ni vendrá delante de ella escudo, ni será echado contra ella baluarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('10095', '12', '19', '33', 'Por el camino que vino se volverá, y no entrará en esta ciudad, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10096', '12', '19', '34', 'Porque <I>yo</I>  ampararé a esta ciudad para salvarla, por amor de mí, y por amor de David mi siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10097', '12', '19', '35', '¶ Y aconteció <I>que</I>  la misma noche salió el ángel del SEÑOR, e hirió en el campamento de los Asirios ciento ochenta y cinco mil <I>hombres</I> ; y cuando se levantaron por la mañana, he aquí los cuerpos de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10098', '12', '19', '36', 'Entonces Senaquerib, rey de Asiria se partió, y se fue de allí y se estuvo en Nínive.');
INSERT INTO `bible_verses_sagradas` VALUES ('10099', '12', '19', '37', 'Y aconteció, que estando él adorando en el templo de Nisroc su dios, Adramelec y Sarezer sus hijos lo hirieron a cuchillo; y huyeron a tierra de Ararat. Y reinó en su lugar Esar-hadón su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10100', '12', '20', '1', '¶ En aquellos días cayó Ezequías enfermo de muerte, y vino a él Isaías profeta hijo de Amós, y le dijo: El SEÑOR dice así: Dispón de tu casa, porque has de morir, y no vivirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('10101', '12', '20', '2', 'Entonces volvió él su rostro a la pared, y oró al SEÑOR, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('10102', '12', '20', '3', 'Te ruego, oh SEÑOR, te ruego que hagas memoria de que he andado delante de ti en verdad y en corazón perfecto; y que he hecho las cosas que te agradan. Y lloró Ezequías con gran lloro.');
INSERT INTO `bible_verses_sagradas` VALUES ('10103', '12', '20', '4', 'Y antes que Isaías saliese hasta la mitad del patio, vino palabra del SEÑOR a Isaías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('10104', '12', '20', '5', 'Vuelve, y di a Ezequías, príncipe de mi pueblo: Así dice el SEÑOR, el Dios de David tu padre: Yo he oído tu oración, y he visto tus lágrimas; he aquí yo te sano; al tercer día subirás a la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10105', '12', '20', '6', 'Y añadiré a tus días quince años, y te libraré a ti y a esta ciudad de mano del rey de Asiria; y ampararé esta ciudad por amor de mí, y por amor de David mi siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10106', '12', '20', '7', 'Y dijo Isaías: Tomad masa de higos. Y tomándola, la pusieron sobre la llaga, y sanó.');
INSERT INTO `bible_verses_sagradas` VALUES ('10107', '12', '20', '8', 'Y Ezequías había dicho a Isaías: ¿Qué señal tendré de que el SEÑOR me sanará, y que al tercer día subiré a la Casa del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('10108', '12', '20', '9', 'Y respondió Isaías: Esta señal tendrás del SEÑOR, de que hará el SEÑOR esto que ha dicho: ¿Avanzará la sombra diez grados, o retrocederá diez grados?');
INSERT INTO `bible_verses_sagradas` VALUES ('10109', '12', '20', '10', 'Y Ezequías respondió: Fácil cosa <I>es</I>  que la sombra decline diez grados; pero, <I>no</I>  que la sombra vuelva atrás diez grados.');
INSERT INTO `bible_verses_sagradas` VALUES ('10110', '12', '20', '11', 'Entonces el profeta Isaías clamó al SEÑOR; e hizo volver la sombra por los grados que había descendido en el reloj de Acaz, diez grados atrás.');
INSERT INTO `bible_verses_sagradas` VALUES ('10111', '12', '20', '12', '¶ En aquel tiempo Merodac-baladán hijo de Baladán, rey de Babilonia, envió letras y presentes a Ezequías, porque había oído que Ezequías había caído enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10112', '12', '20', '13', 'Y Ezequías los oyó, y les mostró toda la casa de las cosas preciosas, plata, oro, y especiería, y <I>el</I>  ungüento precioso; y la casa de sus armas, y todo lo que había en sus tesoros; ninguna cosa quedó que Ezequías no  les mostrase, así en su casa como en todo su señorío.');
INSERT INTO `bible_verses_sagradas` VALUES ('10113', '12', '20', '14', 'Entonces el profeta Isaías vino al rey Ezequías, y le dijo: ¿Qué dijeron aquellos varones, y de dónde vinieron a ti? Y Ezequías le respondió: De lejanas tierras han venido, de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10114', '12', '20', '15', 'Y él le volvió a decir: ¿Qué vieron en tu casa? Y Ezequías respondió: Vieron todo lo que había en mi casa; nada quedó en mis tesoros que no les mostrase.');
INSERT INTO `bible_verses_sagradas` VALUES ('10115', '12', '20', '16', 'Entonces Isaías dijo a Ezequías: Oye palabra del SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('10116', '12', '20', '17', 'He aquí vienen días, en que todo lo que está en tu casa, y todo lo que tus padres han atesorado hasta hoy, será llevado a Babilonia, sin quedar nada, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10117', '12', '20', '18', 'Y de tus hijos que saldrán de ti, que habrás engendrado, tomarán; y serán eunucos en el palacio del rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10118', '12', '20', '19', 'Entonces Ezequías dijo a Isaías: La palabra del SEÑOR que has hablado, es buena. Y dijo: ¿Mas no habrá paz y verdad en mis días?');
INSERT INTO `bible_verses_sagradas` VALUES ('10119', '12', '20', '20', 'Lo demás de los hechos de Ezequías, y toda su valentía, y cómo hizo el estanque y el conducto, y metió las aguas en la ciudad, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('10120', '12', '20', '21', 'Y durmió Ezequías con sus padres, y reinó en su lugar Manasés su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10121', '12', '21', '1', '¶ De doce años era Manasés cuando comenzó a reinar, y reinó en Jerusalén cincuenta y cinco años; el nombre de su madre fue Hepsiba.');
INSERT INTO `bible_verses_sagradas` VALUES ('10122', '12', '21', '2', 'E hizo lo malo en ojos del SEÑOR, según las abominaciones de los gentiles que el SEÑOR había echado delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10123', '12', '21', '3', 'Porque él volvió a edificar los altos que Ezequías su padre había derribado, y levantó altares a Baal, e hizo bosque, como había hecho Acab rey de Israel; y adoró a todo el ejército del cielo, y sirvió a aquellas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10124', '12', '21', '4', 'Asimismo edificó altares en la Casa del SEÑOR, de la cual el SEÑOR había dicho: Yo pondré mi nombre en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10125', '12', '21', '5', 'Y edificó altares para todo el ejército del cielo en los dos atrios de la casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10126', '12', '21', '6', 'Y pasó a su hijo por fuego, y miró en tiempos, y fue agorero, e instituyó pitones y adivinos, y multiplicó a hacer lo malo en ojos del SEÑOR, para provocarlo a ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('10127', '12', '21', '7', 'Y puso <I>una</I>  entalladura del bosque que él había hecho, en la Casa de la cual había el SEÑOR dicho a David y a Salomón su hijo: <I>Yo</I>  pondré mi nombre perpetuamente en esta Casa, y en Jerusalén, a la cual escogí  de todas las tribus de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('10128', '12', '21', '8', 'y no volveré a hacer que el pie de Israel sea movido de la tierra que di a sus padres, con tal que guarden y hagan conforme a todas las cosas que <I>yo</I>  les he mandado, y conforme a toda la ley que mi siervo Moisés les  mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('10129', '12', '21', '9', 'Mas ellos no escucharon; y Manasés los hizo errar a que hiciesen más mal que los gentiles que el SEÑOR rayó de delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10130', '12', '21', '10', '¶ Y habló el SEÑOR por mano de sus siervos los profetas, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('10131', '12', '21', '11', 'Por cuanto Manasés rey de Judá ha hecho estas abominaciones, y ha hecho más mal que todo lo que hicieron los amorreos que <I>fueron</I>  antes de él, y también ha hecho pecar a Judá en sus inmundicias;');
INSERT INTO `bible_verses_sagradas` VALUES ('10132', '12', '21', '12', 'Por tanto, así dice el SEÑOR Dios de Israel: He aquí yo traigo tal mal sobre Jerusalén y sobre Judá, que el que lo oyere, le retiñirán ambos oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10133', '12', '21', '13', 'Y extenderé sobre Jerusalén el cordel de Samaria, y el plomo de la casa de Acab; y <I>yo</I>  limpiaré a Jerusalén como se limpia un vaso, que después que lo han limpiado, lo vuelven sobre su faz.');
INSERT INTO `bible_verses_sagradas` VALUES ('10134', '12', '21', '14', 'Y desampararé las reliquias de mi heredad, y las entregaré en manos de sus enemigos; y serán para presa y para despojo a todos sus adversarios;');
INSERT INTO `bible_verses_sagradas` VALUES ('10135', '12', '21', '15', 'por cuanto han hecho lo malo en mis ojos, y me han provocado a ira, desde el día que sus padres salieron de Egipto hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('10136', '12', '21', '16', 'Fuera de esto, derramó Manasés mucha sangre inocente en gran manera, hasta llenar a Jerusalén de extremo a extremo, además de su pecado con que hizo pecar a Judá, para que hiciese lo malo en ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10137', '12', '21', '17', 'Lo demás de los hechos de Manasés, y todas las cosas que hizo, y su pecado que cometió, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('10138', '12', '21', '18', 'Y durmió Manasés con sus padres, y fue sepultado en el huerto de su casa, en el huerto de Uza; y reinó en su lugar Amón su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10139', '12', '21', '19', '¶ De veintidós años era Amón cuando comenzó a reinar, y reinó dos años en Jerusalén. El nombre de su madre <I>fue</I>  Mesulemet hija de Haruz de Jotba.');
INSERT INTO `bible_verses_sagradas` VALUES ('10140', '12', '21', '20', 'E hizo lo malo en ojos del SEÑOR, como había hecho Manasés su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('10141', '12', '21', '21', 'Y anduvo en todos los caminos en que su padre anduvo, y sirvió a las inmundicias a las cuales había servido su padre, y a ellas adoró;');
INSERT INTO `bible_verses_sagradas` VALUES ('10142', '12', '21', '22', 'y dejó al SEÑOR Dios de sus padres, y no anduvo en el camino del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10143', '12', '21', '23', 'Y los siervos de Amón conspiraron contra él, y mataron al rey en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10144', '12', '21', '24', '<I>Entonces</I>  el pueblo de la tierra hirió a todos los que habían conspirado contra el rey Amón; y puso el pueblo de la tierra por rey en su lugar a Josías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10145', '12', '21', '25', 'Lo demás de los hechos de Amón, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('10146', '12', '21', '26', 'Y fue sepultado en su sepulcro en el huerto de Uza, y reinó en su lugar Josías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10147', '12', '22', '1', '¶ Cuando Josías comenzó a reinar era de ocho años, y reinó en Jerusalén treinta y un años. El nombre de su madre <I>fue</I>  Jedida hija de Adaía de Boscat.');
INSERT INTO `bible_verses_sagradas` VALUES ('10148', '12', '22', '2', 'E hizo <I>lo</I>  recto en ojos del SEÑOR, y anduvo en todo el camino de David su padre, sin apartarse a diestra ni a siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10149', '12', '22', '3', 'Y a los dieciocho años del rey Josías, aconteció que envió el rey a Safán hijo de Azalía, hijo de Mesulam, escriba, a la Casa del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('10150', '12', '22', '4', 'Ve a Hilcías, sumo sacerdote, que cumpla el dinero que se ha metido en la Casa del SEÑOR, que han recogido del pueblo los guardianes de la puerta,');
INSERT INTO `bible_verses_sagradas` VALUES ('10151', '12', '22', '5', 'y que lo pongan en manos de los que hacen la obra, que tienen cargo de la Casa del SEÑOR, y que lo entreguen a los que hacen la obra en la Casa del SEÑOR, para reparar las aberturas de la Casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('10152', '12', '22', '6', 'a los carpinteros, a los maestros y albañiles, para comprar madera y piedra de cantería para reparar la Casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('10153', '12', '22', '7', 'y que no se les cuente el dinero cuyo manejo se les confiare, porque ellos proceden con fidelidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10154', '12', '22', '8', '<I>Entonces</I>  dijo el sumo sacerdote Hilcías a Safán escriba: El libro de la ley he hallado en la Casa del SEÑOR. E Hilcías dio el libro a Safán para que lo leyese.');
INSERT INTO `bible_verses_sagradas` VALUES ('10155', '12', '22', '9', 'Viniendo <I>luego</I>  Safán escriba al rey, dio al rey la respuesta, y dijo: Tus siervos han juntado el dinero que se halló en el templo, y lo han entregado en poder de los que hacen la obra, que tienen cargo de la Casa del  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10156', '12', '22', '10', 'Asimismo Safán escriba declaró al rey, diciendo: Hilcías el sacerdote me ha dado <I>un</I>  libro. Y lo leyó Safán delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('10157', '12', '22', '11', '¶ Y cuando el rey oyó las palabras del libro de la ley, rasgó sus vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10158', '12', '22', '12', 'Y mandó el rey a Hilcías el sacerdote, y a Ahicam hijo de Safán, y a Acbor hijo de Micaías, y a Safán escriba, y a Asaías siervo del rey, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('10159', '12', '22', '13', 'Id, y preguntad al SEÑOR por mí, y por el pueblo, por todo Judá, acerca de las palabras de este libro que se ha hallado; porque grande ira del SEÑOR es la que ha sido encendida contra nosotros, por cuanto nuestros padres no  oyeron las palabras de este libro, para hacer conforme a todo lo que nos fue escrito.');
INSERT INTO `bible_verses_sagradas` VALUES ('10160', '12', '22', '14', 'Entonces fue Hilcías el sacerdote, y Ahicam y Acbor y Safán y Asaías, a Hulda profetisa, mujer de Salum hijo de Ticva hijo de Harhas, guarda de las vestiduras, la cual moraba en Jerusalén en la casa de la doctrina, y hablaron  con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('10161', '12', '22', '15', 'Y ella les dijo: Así dice el SEÑOR Dios de Israel: Decid al varón que os envió a mí:');
INSERT INTO `bible_verses_sagradas` VALUES ('10162', '12', '22', '16', 'Así dice el SEÑOR: He aquí yo traigo mal sobre este lugar, y sobre los que en él moran, <I>a saber</I> , todas las palabras del libro que ha leído el rey de Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('10163', '12', '22', '17', 'por cuanto me dejaron a mí, y quemaron incienso a dioses ajenos, provocándome a ira en toda obra de sus manos; y mi furor se ha encendido contra este lugar, y no se apagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('10164', '12', '22', '18', 'Mas al rey de Judá que os ha enviado para que preguntaseis al SEÑOR, diréis así: Así dice el SEÑOR Dios de Israel: <I>Por cuanto</I>  oíste las palabras <I>del libro</I> ,');
INSERT INTO `bible_verses_sagradas` VALUES ('10165', '12', '22', '19', 'y tu corazón se enterneció, y te humillaste delante del SEÑOR, cuando oíste lo que <I>yo</I>  he pronunciado contra este lugar y contra sus moradores, que serían asolados y malditos, y rasgaste tus vestidos, y lloraste en  mi presencia, también yo te he oído, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10166', '12', '22', '20', 'Por tanto, he aquí yo te recogeré con tus padres, y tú serás recogido a tu sepulcro en paz, y no verán tus ojos todo el mal que yo traigo sobre este lugar. Y ellos dieron al rey la respuesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('10167', '12', '23', '1', '¶ Entonces el rey envió, y juntaron a él todos los ancianos de Judá y de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10168', '12', '23', '2', 'Y subió el rey a la Casa del SEÑOR con todos los varones de Judá, y con todos los moradores de Jerusalén, con los sacerdotes y profetas y con todo el pueblo, desde el más chico hasta el más grande; y leyó, a oídos de todos,  todas las palabras del libro del pacto que había sido hallado en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10169', '12', '23', '3', 'Y poniéndose el rey en pie junto a la columna, hizo alianza delante del SEÑOR, de que irían en pos del SEÑOR, y guardarían sus mandamientos, y sus testimonios, y sus estatutos, con todo el corazón y con toda el alma, y que  cumplirían las palabras de la alianza que estaban escritas en aquel libro. Y todo el pueblo confirmó el pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('10170', '12', '23', '4', '¶ Entonces mandó el rey al sumo sacerdote Hilcías, y a los sacerdotes de la segunda orden, y a los guardianes de la puerta, que sacasen del templo del SEÑOR todos los vasos que habían sido hechos para Baal, y para el bosque,  y para toda la corte del cielo; y los quemó fuera de Jerusalén en el campo de Cedrón, e hizo llevar las cenizas de ellos a Bet-el.');
INSERT INTO `bible_verses_sagradas` VALUES ('10171', '12', '23', '5', 'Y quitó a los camoreos, que habían puesto los reyes de Judá para que quemasen incienso en los altos en las ciudades de Judá, y en los alrededores de Jerusalén; y asimismo a los que quemaban incienso a Baal, al sol, y a la  luna, y a los signos, y a todo el ejército del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10172', '12', '23', '6', 'Hizo también sacar <I>la entalladura</I>  del bosque fuera de la Casa del SEÑOR, fuera de Jerusalén, al arroyo de Cedrón, y la quemó en el arroyo de Cedrón, y la tornó en polvo, y echó el polvo de ella sobre los sepulcros de  los hijos del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10173', '12', '23', '7', 'Asimismo derribó las casas de los sodomitas que estaban en la Casa del SEÑOR, en las cuales tejían las mujeres pabellones para el bosque.');
INSERT INTO `bible_verses_sagradas` VALUES ('10174', '12', '23', '8', 'E hizo venir todos los sacerdotes de las ciudades de Judá, y profanó los altos donde los sacerdotes quemaban incienso, desde Gabaa hasta Beerseba; y derribó los altares de las puertas <I>y los</I>  que <I>estaban</I>  a la  entrada de la puerta de Josué, gobernador de la ciudad; <I>y los</I>  que <I>estaban</I>  a la mano izquierda, a la puerta de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10175', '12', '23', '9', 'Pero los sacerdotes de los altos no subían al altar del SEÑOR en Jerusalén, mas comían panes sin levadura entre sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10176', '12', '23', '10', 'Asimismo profanó a Tofet, que <I>está</I>  en el valle del hijo de Hinom, para que ninguno pasase su hijo o su hija por fuego a Moloc.');
INSERT INTO `bible_verses_sagradas` VALUES ('10177', '12', '23', '11', 'Asimismo quitó los caballos que los reyes de Judá habían dedicado al sol a la entrada del templo del SEÑOR, junto a la cámara de Natán-melec eunuco, el cual tenía cargo de los ejidos; y quemó al fuego los carros del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('10178', '12', '23', '12', 'Asimismo derribó el rey los altares que <I>estaban</I>  sobre la techumbre de la sala de Acaz, que los reyes de Judá habían hecho, y los altares que había hecho Manasés en los dos atrios de la Casa del SEÑOR; y de allí corrió  y arrojó el polvo en el arroyo de Cedrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10179', '12', '23', '13', 'Asimismo profanó el rey los altos que <I>estaban</I>  delante de Jerusalén, a la mano derecha del monte de la destrucción, los cuales Salomón rey de Israel había edificado a Astarot, abominación de los sidonios, y a Quemos  abominación de Moab, y a Milcom abominación de los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10180', '12', '23', '14', 'Y quebró las estatuas, y taló los bosques, y llenó el lugar de ellos de huesos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10181', '12', '23', '15', 'Asimismo el altar que <I>estaba</I>  en Bet-el, <I>y</I>  el alto que había hecho Jeroboam hijo de Nabat, el que hizo pecar a Israel, aquel altar y el alto destruyó; y quemó el alto, y tornó <I>el altar</I>  en polvo, y puso  fuego al bosque.');
INSERT INTO `bible_verses_sagradas` VALUES ('10182', '12', '23', '16', 'Y <I>se</I>  volvió Josías, y vio los sepulcros que <I>estaban</I>  allí en el monte, y envió y quitó los huesos de los sepulcros, y los quemó sobre el altar para contaminarlo, conforme a la palabra del SEÑOR la cual había  profetizado el varón de Dios, que había profetizado estos negocios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10183', '12', '23', '17', 'Y <I>después</I>  dijo: ¿Qué título es este que veo? Y los de la ciudad le respondieron: Este <I>es</I>  el sepulcro del varón de Dios que vino de Judá, y profetizó estas cosas que tú has hecho sobre el altar de Bet-el.');
INSERT INTO `bible_verses_sagradas` VALUES ('10184', '12', '23', '18', 'Y él dijo: Dejadlo; ninguno mueva sus huesos; y así fueron salvados sus huesos, <I>y</I>  los huesos del profeta que había venido de Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('10185', '12', '23', '19', '<I>Finalmente</I>  todas las casas de los altos que <I>estaban</I>  en las ciudades de Samaria, las cuales habían hecho los reyes de Israel para provocar a ira, Josías las quitó, e hizo de ellas como había hecho en Bet-el.');
INSERT INTO `bible_verses_sagradas` VALUES ('10186', '12', '23', '20', 'Y mató sobre los altares a todos los sacerdotes de los altos que allí estaban, y quemó sobre ellos los huesos de los hombres, y se volvió a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10187', '12', '23', '21', '<I>Entonces</I>  mandó el rey a todo el pueblo, diciendo: Haced la pascua al SEÑOR vuestro Dios, conforme a lo que está escrito en el libro de esta alianza.');
INSERT INTO `bible_verses_sagradas` VALUES ('10188', '12', '23', '22', 'No fue hecha tal pascua desde los tiempos de los jueces que gobernaron a Israel, ni en todos los tiempos de los reyes de Israel, y de los reyes de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('10189', '12', '23', '23', 'A los dieciocho años del rey Josías fue hecha aquella pascua al SEÑOR en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10190', '12', '23', '24', 'Asimismo barrió Josías los pitones, adivinos, y terafines, y todas las abominaciones que se veían en la tierra de Judá y en Jerusalén, para confirmar las palabras de la ley que estaban escritas en el libro que el sacerdote  Hilcías había hallado en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10191', '12', '23', '25', '¶ No hubo tal rey antes de él que <I>así</I>  se convirtiese al SEÑOR de todo su corazón, y de toda su alma, y de todas su fuerzas, conforme a toda la ley de Moisés; ni después de él nació otro tal.');
INSERT INTO `bible_verses_sagradas` VALUES ('10192', '12', '23', '26', 'Con todo eso el SEÑOR no se volvió del furor de su grande ira, con que se había encendido su ira contra Judá, por todas las provocaciones con que Manasés le había provocado a ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('10193', '12', '23', '27', 'Y dijo el SEÑOR: También tengo que quitar de mi presencia a Judá, como quité a Israel, y tengo que abominar a esta ciudad que había escogido, a Jerusalén, y a la Casa de la cual <I>yo</I>  había dicho: Mi nombre será allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('10194', '12', '23', '28', 'Lo demás de los hechos de Josías, y todas las cosas que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('10195', '12', '23', '29', 'En aquellos días Faraón Necao rey de Egipto subió contra el rey de Asiria al río Eufrates, y salió contra él el rey Josías; pero aquél así que le vio, lo mató en Meguido.');
INSERT INTO `bible_verses_sagradas` VALUES ('10196', '12', '23', '30', 'Y sus siervos lo pusieron en un carro, y lo trajeron muerto de Meguido a Jerusalén, y lo sepultaron en su sepulcro. Entonces el pueblo de la tierra tomó a Joacaz hijo de Josías, y lo ungieron y lo pusieron por rey en lugar  de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('10197', '12', '23', '31', '¶ De veintitrés años era Joacaz cuando comenzó a reinar, y reinó tres meses en Jerusalén. El nombre de su madre <I>fue</I>  Hamutal, hija de Jeremías de Libna.');
INSERT INTO `bible_verses_sagradas` VALUES ('10198', '12', '23', '32', 'Y él hizo lo malo en ojos del SEÑOR, conforme a todas las cosas que sus padres habían hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('10199', '12', '23', '33', 'Y lo echó preso Faraón Necao en Ribla en la provincia de Hamat, reinando él en Jerusalén; e impuso sobre la tierra una multa de cien talentos de plata, y uno de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('10200', '12', '23', '34', 'Entonces Faraón Necao puso por rey a Eliacim hijo de Josías, en lugar de Josías su padre, y le mudó el nombre <I>en el de</I>  Joacim; y tomó a Joacaz, y lo llevó a Egipto, y murió allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('10201', '12', '23', '35', 'Y Joacim pagó a Faraón la plata y el oro; e hizo apreciar la tierra para dar <I>este</I>  dinero conforme al mandamiento de Faraón, sacando de cada uno, según la estimación <I>de su hacienda</I> , la plata y oro de todo el  pueblo de la tierra, para dar a Faraón Necao.');
INSERT INTO `bible_verses_sagradas` VALUES ('10202', '12', '23', '36', 'De veinticinco años era Joacim cuando comenzó a reinar, y once años reinó en Jerusalén. El nombre de su madre <I>fue</I>  Zebuda hija de Pedaías, de Ruma.');
INSERT INTO `bible_verses_sagradas` VALUES ('10203', '12', '23', '37', 'E hizo lo malo en ojos del SEÑOR, conforme a todas las cosas que sus padres habían hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('10204', '12', '24', '1', '¶ En su tiempo subió Nabucodonosor rey de Babilonia, al cual sirvió Joacim tres años; y volvió, y se rebeló contra él.');
INSERT INTO `bible_verses_sagradas` VALUES ('10205', '12', '24', '2', 'Y el SEÑOR envió contra él ejércitos de caldeos, y ejércitos de siros, y ejércitos de moabitas, y ejércitos de amonitas; los cuales envió contra Judá para que la destruyesen, conforme a la palabra del SEÑOR que había hablado  por sus siervos los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10206', '12', '24', '3', 'Ciertamente vino <I>esto</I>  contra Judá por dicho del SEÑOR, para quitarla de delante de su presencia, por los pecados de Manasés, conforme a todo lo que hizo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10207', '12', '24', '4', 'asimismo por la sangre inocente que derramó, pues llenó a Jerusalén de sangre inocente; por tanto el SEÑOR no quiso perdonar.');
INSERT INTO `bible_verses_sagradas` VALUES ('10208', '12', '24', '5', 'Lo demás de los hechos de Joacim, y todas las cosas que hizo, ¿no está todo escrito en el libro de las crónicas de los reyes de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('10209', '12', '24', '6', 'Y durmió Joacim con sus padres, y reinó en su lugar Joaquín su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10210', '12', '24', '7', 'Y nunca más el rey de Egipto salió de su tierra; porque el rey de Babilonia le tomó todo lo que era suyo, desde el río de Egipto hasta el río de Eufrates.');
INSERT INTO `bible_verses_sagradas` VALUES ('10211', '12', '24', '8', '¶ De dieciocho años era Joaquín cuando comenzó a reinar, y reinó en Jerusalén tres meses. El nombre de su madre <I>fue</I>  Nehusta hija de Elnatán, de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10212', '12', '24', '9', 'E hizo lo malo en ojos del SEÑOR, conforme a todas las cosas que había hecho su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('10213', '12', '24', '10', 'En aquel tiempo subieron los siervos de Nabucodonosor rey de Babilonia contra Jerusalén y la ciudad fue cercada.');
INSERT INTO `bible_verses_sagradas` VALUES ('10214', '12', '24', '11', 'Vino también Nabucodonosor rey de Babilonia contra la ciudad, <I>cuando</I>  sus siervos la tenían cercada.');
INSERT INTO `bible_verses_sagradas` VALUES ('10215', '12', '24', '12', 'Entonces salió Joaquín rey de Judá al rey de Babilonia, él, y su madre, y sus siervos, y sus príncipes, y sus eunucos; y lo prendió el rey de Babilonia en el octavo año de su reinado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10216', '12', '24', '13', 'Y sacó de allí todos los tesoros de la Casa del SEÑOR, y los tesoros de la casa real, y quebró en piezas todos los vasos de oro que había hecho Salomón rey de Israel en la Casa del SEÑOR, como el SEÑOR había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('10217', '12', '24', '14', 'Y llevó cautivos a toda Jerusalén, a todos los príncipes, y a todos los hombres valientes, diez mil cautivos; asimismo a todos los oficiales y herreros; que no quedó nadie, excepto los pobres del pueblo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10218', '12', '24', '15', 'Asimismo trasportó a Joaquín a Babilonia, y a la madre del rey, y a las mujeres del rey, y a sus eunucos, y a los poderosos de la tierra; a todos los llevó cautivos de Jerusalén a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10219', '12', '24', '16', 'A todos los hombres de guerra, <I>que fueron</I>  siete mil, y a los oficiales y herreros, <I>que fueron</I>  mil, y a todos los valientes que hacían la guerra, llevó cautivos el rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10220', '12', '24', '17', 'Y el rey de Babilonia puso por rey a Matanías su tío en su lugar, y le mudó el nombre <I>en el de</I>  Sedequías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10221', '12', '24', '18', 'De veintiún años era Sedequías cuando comenzó a reinar, y reinó en Jerusalén once años. El nombre de su madre <I>fue</I>  Hamutal hija de Jeremías, de Libna.');
INSERT INTO `bible_verses_sagradas` VALUES ('10222', '12', '24', '19', 'E hizo lo malo en ojos del SEÑOR, conforme a todo lo que había hecho Joacim.');
INSERT INTO `bible_verses_sagradas` VALUES ('10223', '12', '24', '20', 'Porque la ira del SEÑOR era contra Jerusalén y Judá, hasta que los echó de delante de su presencia. Y Sedequías se rebeló contra el rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10224', '12', '25', '1', '¶ Y aconteció a los nueve años de su reinado, en el mes décimo, a los diez del mes, que Nabucodonosor rey de Babilonia vino con todo su ejército contra Jerusalén, y la cercó; y levantaron contra ella ingenios alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('10225', '12', '25', '2', 'Y estuvo la ciudad cercada hasta el undécimo año del rey Sedequías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10226', '12', '25', '3', 'A los nueve del mes prevaleció el hambre en la ciudad, que no hubo pan para el pueblo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10227', '12', '25', '4', 'Abierta ya la ciudad, <I>huyeron</I>  de noche todos los hombres de guerra por el camino de la puerta <I>que estaba</I>  entre los dos muros, junto a los huertos del rey, estando los caldeos alrededor de la ciudad; y se fueron  camino de la campiña.');
INSERT INTO `bible_verses_sagradas` VALUES ('10228', '12', '25', '5', 'Y el ejército de los caldeos siguió al rey, y lo tomó en las llanuras de Jericó, habiéndose esparcido de él todo su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('10229', '12', '25', '6', 'Tomado, <I>pues</I> , el rey, le trajeron al rey de Babilonia a Ribla, y profirieron contra él sentencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10230', '12', '25', '7', 'Y mataron a los hijos de Sedequías en presencia suya; y a Sedequías sacaron los ojos, y atado con <I>dos</I>  cadenas lo llevaron a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10231', '12', '25', '8', '¶ En el mes quinto, a los siete del mes, que era el año diecinueve de Nabucodonosor rey de Babilonia, vino a Jerusalén Nabuzaradán, capitán de los de la guardia, siervo del rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10232', '12', '25', '9', 'Y quemó la Casa del SEÑOR, y la casa del rey, y todas las casas de Jerusalén; y todas las casas de los principales quemó a fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('10233', '12', '25', '10', 'Y todo el ejército de los caldeos que estaba con el capitán de la guardia, derribó los muros de Jerusalén alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('10234', '12', '25', '11', 'Y a los del pueblo que habían quedado en la ciudad, y a los que se habían juntado al rey de Babilonia, y a los que habían quedado del vulgo, lo trasportó Nabuzaradán, capitán de los de la guardia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10235', '12', '25', '12', 'Mas de los pobres de la tierra dejó Nabuzaradán, capitán de los de la guardia, para que labrasen las viñas y las tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('10236', '12', '25', '13', 'Y quebraron los caldeos las columnas de bronce que <I>estaban</I>  en la Casa del SEÑOR, y las basas, y el mar de bronce que <I>estaba</I>  en la Casa del SEÑOR, y llevaron el bronce de ello a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10237', '12', '25', '14', 'Llevaron también los calderos, y las paletas, y las tenazas, y los cucharones, y todos los vasos de bronce con que ministraban.');
INSERT INTO `bible_verses_sagradas` VALUES ('10238', '12', '25', '15', 'Incensarios, cuencos, los que de oro, en oro, y los que de plata, en plata, <I>todo lo</I>  llevó el capitán de los de la guardia;');
INSERT INTO `bible_verses_sagradas` VALUES ('10239', '12', '25', '16', 'las dos columnas, un mar, y las basas que Salomón había hecho para la Casa del SEÑOR; no había peso de todos estos vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10240', '12', '25', '17', 'La altura de una columna era dieciocho codos y tenía encima <I>un</I>  capitel de bronce, y la altura del capitel era de tres codos; y sobre el capitel había <I>un</I>  enredado y granadas alrededor, todo de bronce; y  semejante <I>obra</I>  había en la otra columna con el enredado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10241', '12', '25', '18', 'Asimismo tomó el capitán de los de la guardia a Seraías primer sacerdote, y a Sofonías segundo sacerdote, y tres guardas de la puerta;');
INSERT INTO `bible_verses_sagradas` VALUES ('10242', '12', '25', '19', 'y de la ciudad tomó un eunuco, el cual era prefecto sobre los hombres de guerra, y cinco varones de los continuos del rey, que se hallaron en la ciudad; y al escriba príncipe del ejército, que hacía <I>la reseña de</I>  la  gente de la tierra, con sesenta varones del pueblo de la tierra, que se hallaron en la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10243', '12', '25', '20', 'Estos tomó Nabuzaradán, capitán de los de la guardia, y los llevó a Ribla al rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10244', '12', '25', '21', 'Y el rey de Babilonia los hirió y mató en Ribla, en tierra de Hamat. Así fue trasportado Judá de sobre su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10245', '12', '25', '22', '¶ Y al pueblo que Nabucodonosor rey de Babilonia dejó en tierra de Judá, puso por gobernador a Gedalías, hijo de Ahicam hijo de Safán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10246', '12', '25', '23', 'Y oyendo todos los príncipes del ejército, ellos y los varones, que el rey de Babilonia había puesto por gobernador a Gedalías, se vinieron a Gedalías en Mizpa, <I>es a saber</I> , Ismael hijo de Netanías, y Johanán hijo de  Carea, y Searías hijo de Tanhumet netofatita, y Jaazanías hijo de Maacati, ellos con los suyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10247', '12', '25', '24', 'Entonces Gedalías les hizo juramento, a ellos y a los suyos, y les dijo: No tengáis temor de los siervos de los caldeos; habitad en la tierra, y servid al rey de Babilonia, y os irá bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('10248', '12', '25', '25', 'Mas en el mes séptimo vino Ismael hijo de Netanías, hijo de Elisama, de la simiente real, y con él diez varones, e hirieron a Gedalías, y murió; y también a los judíos y caldeos que <I>estaban</I>  con él en Mizpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10249', '12', '25', '26', 'Entonces levantándose todo el pueblo, desde el menor hasta el mayor, con los capitanes del ejército, se fueron a Egipto por temor de los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10250', '12', '25', '27', 'Y aconteció a los treinta y siete años de la trasportación de Joaquín rey de Judá, en el mes duodécimo, a los veintisiete del mes, que Evil-merodac rey de Babilonia, en el <I>primer</I> año de su reinado, levantó la cabeza  de Joaquín rey de Judá, <I>sacándolo</I>  de la casa de la cárcel;');
INSERT INTO `bible_verses_sagradas` VALUES ('10251', '12', '25', '28', 'y le habló bien, y puso su asiento sobre el asiento de los reyes que con él <I>estaban</I>  en Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10252', '12', '25', '29', 'Y le mudó los vestidos de su prisión, y comió siempre delante de él todos los días de su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('10253', '12', '25', '30', 'Y el rey le hacía dar su comida de continuo, cada cosa en su tiempo todos los días de su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('10254', '13', '1', '1', '¶ Adán, Set, Enós,');
INSERT INTO `bible_verses_sagradas` VALUES ('10255', '13', '1', '2', 'Cainán, Mahalaleel, Jared,');
INSERT INTO `bible_verses_sagradas` VALUES ('10256', '13', '1', '3', 'Enoc, Matusalén, Lamec,');
INSERT INTO `bible_verses_sagradas` VALUES ('10257', '13', '1', '4', 'Noé, Sem, Cam, y Jafet.');
INSERT INTO `bible_verses_sagradas` VALUES ('10258', '13', '1', '5', 'Los hijos de Jafet: Gomer, Magog, Madai, Javán, Tubal, Mesec, y Tiras.');
INSERT INTO `bible_verses_sagradas` VALUES ('10259', '13', '1', '6', 'Los hijos de Gomer: Askenaz, Rifat, y Togarma.');
INSERT INTO `bible_verses_sagradas` VALUES ('10260', '13', '1', '7', 'Los hijos de Javán: Elisa, Tarsis, Quitim, y Dodanim.');
INSERT INTO `bible_verses_sagradas` VALUES ('10261', '13', '1', '8', 'Los hijos de Cam: Cus, Mizraim, Fut, y Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10262', '13', '1', '9', 'Los hijos de Cus: Seba, Havila, Sabta, Raama, y Sabteca. Y los hijos de Raama: Seba y Dedán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10263', '13', '1', '10', 'Cus engendró a Nimrod; éste comenzó a ser poderoso en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10264', '13', '1', '11', 'Mizraim engendró a Ludim, Anamim, Lehabim, Naftuhim,');
INSERT INTO `bible_verses_sagradas` VALUES ('10265', '13', '1', '12', 'Patrusim y Casluhim; de éstos salieron los filisteos, y los caftoreos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10266', '13', '1', '13', 'Canaán engendró a Sidón, su primogénito;');
INSERT INTO `bible_verses_sagradas` VALUES ('10267', '13', '1', '14', 'y al heteo, y al jebuseo, y al amorreo, y al gergeseo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10268', '13', '1', '15', 'y al heveo, y al araceo, y al sineo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10269', '13', '1', '16', 'al arvadeo, y al zemareo, y al hamateo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10270', '13', '1', '17', 'Los hijos de Sem: Elam, Asur, Arfaxad, Lud, Aram, Uz, Hul, Geter, y Mesec.');
INSERT INTO `bible_verses_sagradas` VALUES ('10271', '13', '1', '18', 'Arfaxad engendró a Sela, y Sela engendró a Heber.');
INSERT INTO `bible_verses_sagradas` VALUES ('10272', '13', '1', '19', 'Y a Heber nacieron dos hijos; el nombre del uno <I>fue</I>  Peleg, por cuanto en sus días fue dividida la tierra; y el nombre de su hermano <I>fue</I>  Joctán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10273', '13', '1', '20', 'Y Joctán engendró a Almodad, Selef, Hazarmavet, Jera,');
INSERT INTO `bible_verses_sagradas` VALUES ('10274', '13', '1', '21', 'Adoram, Uzal, Dicla,');
INSERT INTO `bible_verses_sagradas` VALUES ('10275', '13', '1', '22', 'Ebal, Abimael, Seba,');
INSERT INTO `bible_verses_sagradas` VALUES ('10276', '13', '1', '23', 'Ofir, Havila, y Jobab: todos hijos de Joctán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10277', '13', '1', '24', 'Sem, Arfaxad, Sela,');
INSERT INTO `bible_verses_sagradas` VALUES ('10278', '13', '1', '25', 'Heber, Peleg, Reu,');
INSERT INTO `bible_verses_sagradas` VALUES ('10279', '13', '1', '26', 'Serug, Nacor, Taré,');
INSERT INTO `bible_verses_sagradas` VALUES ('10280', '13', '1', '27', 'y Abram, el cual es Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('10281', '13', '1', '28', '¶ Los hijos de Abraham: Isaac e Ismael.');
INSERT INTO `bible_verses_sagradas` VALUES ('10282', '13', '1', '29', 'Y estas <I>son</I>  sus descendencias: el primogénito de Ismael, Nebaiot; <I>después</I>  Cedar, Adbeel, Mibsam,');
INSERT INTO `bible_verses_sagradas` VALUES ('10283', '13', '1', '30', 'Misma, Duma, Massa, Hadad, Tema, Jetur, Nafis, y Cedema. Estos son los hijos de Ismael.');
INSERT INTO `bible_verses_sagradas` VALUES ('10284', '13', '1', '31', 'Y Cetura, concubina de Abraham, dio a luz a Zimram, Jocsán, Medán, Madián, Isbac, y a Súa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10285', '13', '1', '32', 'Los hijos de Jocsán: Seba y Dedán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10286', '13', '1', '33', 'Los hijos de Madián: Efa, Efer, Hanoc, Abida, y Elda; todos estos <I>fueron</I>  hijos de Cetura.');
INSERT INTO `bible_verses_sagradas` VALUES ('10287', '13', '1', '34', 'Y Abraham engendró a Isaac; y los hijos de Isaac fueron Esaú e Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10288', '13', '1', '35', 'Los hijos de Esaú: Elifaz, Reuel, Jeús, Jaalam, y Coré.');
INSERT INTO `bible_verses_sagradas` VALUES ('10289', '13', '1', '36', 'Los hijos de Elifaz: Temán, Omar, Zefo, Gatam, Cenaz, Timna, y Amalec.');
INSERT INTO `bible_verses_sagradas` VALUES ('10290', '13', '1', '37', 'Los hijos de Reuel: Nahat, Zera, Sama, y Miza.');
INSERT INTO `bible_verses_sagradas` VALUES ('10291', '13', '1', '38', 'Los hijos de Seir: Lotán, Sobal, Zibeón, Aná, Disón, Ezer, y Disán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10292', '13', '1', '39', 'Los hijos de Lotán: Hori, y Homam; y Timna fue hermana de Lotán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10293', '13', '1', '40', 'Los hijos de Sobal: Alván, Manahat, Ebal, Sefo y Onam. Los hijos de Zibeón: Aja, y Aná.');
INSERT INTO `bible_verses_sagradas` VALUES ('10294', '13', '1', '41', 'Disón fue hijo de Aná. Los hijos de Disón: Amram, Esbán, Itrán y Querán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10295', '13', '1', '42', 'Los hijos de Ezer: Bilhán, Zaaván, y Jaacán. Los hijos de Disán: Uz y Arán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10296', '13', '1', '43', 'Y estos son los reyes que reinaron en la tierra de Edom, antes que reinase rey sobre los hijos de Israel. Bela, hijo de Beor; y el nombre de su ciudad <I>fue</I>  Dinaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('10297', '13', '1', '44', 'Y muerto Bela, reinó en su lugar Jobab, hijo de Zera, de Bosra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10298', '13', '1', '45', 'Y muerto Jobab reinó en su lugar Husam, de la tierra de los temanitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10299', '13', '1', '46', 'Muerto Husam, reinó en su lugar Hadad, hijo de Bedad, el cual hirió a Madián en la campaña de Moab; y el nombre de su ciudad fue Avit.');
INSERT INTO `bible_verses_sagradas` VALUES ('10300', '13', '1', '47', 'Muerto Adad, reinó en su lugar Samla, de Masreca.');
INSERT INTO `bible_verses_sagradas` VALUES ('10301', '13', '1', '48', 'Muerto también Samla, reinó en su lugar Saúl de Rehobot, que <I>está</I>  junto al río.');
INSERT INTO `bible_verses_sagradas` VALUES ('10302', '13', '1', '49', 'Y muerto Saúl, reinó en su lugar Baal-hanán, hijo de Acbor.');
INSERT INTO `bible_verses_sagradas` VALUES ('10303', '13', '1', '50', 'Y muerto Baal-hanán, reinó en su lugar Hadad. El nombre de su ciudad fue Pai; y el nombre de su mujer Mehetabel, hija de Matred, y ésta <I>hija</I>  de Mezaab.');
INSERT INTO `bible_verses_sagradas` VALUES ('10304', '13', '1', '51', 'Muerto Hadad, sucedieron los duques en Edom; el duque Timna, el duque Alva, el duque Jetet,');
INSERT INTO `bible_verses_sagradas` VALUES ('10305', '13', '1', '52', 'el duque Aholibama, el duque Ela, el duque Pinón,');
INSERT INTO `bible_verses_sagradas` VALUES ('10306', '13', '1', '53', 'el duque Cenaz, el duque Temán, el duque Mibzar,');
INSERT INTO `bible_verses_sagradas` VALUES ('10307', '13', '1', '54', 'el duque Magdiel, <I>y</I>  el duque Iram. Estos <I>fueron</I>  los duques de Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('10308', '13', '2', '1', '¶ Estos <I>son</I>  los hijos de Israel: Rubén, Simeón, Leví, Judá, Isacar, Zabulón,');
INSERT INTO `bible_verses_sagradas` VALUES ('10309', '13', '2', '2', 'Dan, José, Benjamín, Neftalí, Gad, y Aser.');
INSERT INTO `bible_verses_sagradas` VALUES ('10310', '13', '2', '3', 'Los hijos de Judá: Er, Onán, y Sela. Estos tres le nacieron de la hija de Súa, cananea. Y Er, primogénito de Judá, fue malo delante del SEÑOR; y lo mató.');
INSERT INTO `bible_verses_sagradas` VALUES ('10311', '13', '2', '4', 'Y Tamar su nuera le dio a luz a Fares y a Zera; y <I>así</I>  todos los hijos de Judá fueron cinco.');
INSERT INTO `bible_verses_sagradas` VALUES ('10312', '13', '2', '5', 'Los hijos de Fares: Hezrón y Hamul.');
INSERT INTO `bible_verses_sagradas` VALUES ('10313', '13', '2', '6', 'Y los hijos de Zera: Zimri, Etán, Hemán, y Calcol, y Dara; <I>en</I>  todos cinco.');
INSERT INTO `bible_verses_sagradas` VALUES ('10314', '13', '2', '7', 'Hijo de Carmi fue Acán, el que alborotó a Israel, porque prevaricó en el anatema.');
INSERT INTO `bible_verses_sagradas` VALUES ('10315', '13', '2', '8', 'Azarías fue hijo de Etán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10316', '13', '2', '9', 'Los hijos que nacieron a Hezrón: Jerameel, Ram, y Quelubai.');
INSERT INTO `bible_verses_sagradas` VALUES ('10317', '13', '2', '10', 'Y Ram engendró a Aminadab; y Aminadab engendró a Naasón, príncipe de los hijos de Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('10318', '13', '2', '11', 'y Naasón engendró a Salmón, y Salmón engendró a Booz;');
INSERT INTO `bible_verses_sagradas` VALUES ('10319', '13', '2', '12', 'y Booz engendró a Obed, y Obed engendró a Isaí;');
INSERT INTO `bible_verses_sagradas` VALUES ('10320', '13', '2', '13', 'e Isaí engendró a Eliab, su primogénito, y el segundo Abinadab, y Simea el tercero;');
INSERT INTO `bible_verses_sagradas` VALUES ('10321', '13', '2', '14', 'el cuarto Natanael, el quinto Radai;');
INSERT INTO `bible_verses_sagradas` VALUES ('10322', '13', '2', '15', 'el sexto Ozem, el séptimo David;');
INSERT INTO `bible_verses_sagradas` VALUES ('10323', '13', '2', '16', 'de los cuales Sarvia y Abigail fueron hermanas. Los hijos de Sarvia <I>fueron</I>  tres: Abisai, Joab, y Asael.');
INSERT INTO `bible_verses_sagradas` VALUES ('10324', '13', '2', '17', 'Abigail engendró a Amasa, cuyo padre fue Jeter ismaelita.');
INSERT INTO `bible_verses_sagradas` VALUES ('10325', '13', '2', '18', '¶ Caleb hijo de Hezrón engendró a Jeriot de su mujer Azuba. Y los hijos de ella fueron Jeser, Sobad, y Ardón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10326', '13', '2', '19', 'Y muerta Azuba, tomó Caleb por mujer a Efrata, la cual le dio a luz a Hur.');
INSERT INTO `bible_verses_sagradas` VALUES ('10327', '13', '2', '20', 'Y Hur engendró a Uri, y Uri engendró a Bezaleel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10328', '13', '2', '21', 'Después entró Hezrón a la hija de Maquir padre de Galaad, la cual tomó siendo él de sesenta años, y ella le dio a luz a Segub.');
INSERT INTO `bible_verses_sagradas` VALUES ('10329', '13', '2', '22', 'Y Segub engendró a Jair, el cual tuvo veintitrés ciudades en la tierra de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10330', '13', '2', '23', 'Y Gesur y Aram tomaron las ciudades de Jair de ellos, y a Kenat con sus aldeas, sesenta lugares. Todos estos <I>fueron</I>  de los hijos de Maquir padre de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10331', '13', '2', '24', 'Y muerto Hezrón en Caleb de Efrata (<I>Belén</I> ), Abías mujer de Hezrón le dio a luz a Asur padre de Tecoa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10332', '13', '2', '25', 'Y los hijos de Jerameel primogénito de Hezrón fueron Ram su primogénito, Buna, Orén, Ozem, y Ahías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10333', '13', '2', '26', 'Y tuvo Jerameel otra mujer llamada Atara, que fue madre de Onam.');
INSERT INTO `bible_verses_sagradas` VALUES ('10334', '13', '2', '27', 'Y los hijos de Ram primogénito de Jerameel fueron Maaz, Jamín, y Equer.');
INSERT INTO `bible_verses_sagradas` VALUES ('10335', '13', '2', '28', 'Y los hijos de Onam fueron Samai, y Jada. Los hijos de Samai: Nadab, y Abisur.');
INSERT INTO `bible_verses_sagradas` VALUES ('10336', '13', '2', '29', 'Y el nombre de la mujer de Abisur <I>fue</I>  Abihail, la cual le dio a luz a Ahbán, y a Molid.');
INSERT INTO `bible_verses_sagradas` VALUES ('10337', '13', '2', '30', 'Y los hijos de Nadab: Seled y Apaim. Y Seled murió sin hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10338', '13', '2', '31', 'E Isi <I>fue</I>  hijo de Apaim; y Sesán, hijo de Isi; e hijo de Sesán, Ahlai.');
INSERT INTO `bible_verses_sagradas` VALUES ('10339', '13', '2', '32', 'Los hijos de Jada hermano de Samai: Jeter y Jonatán. Y murió Jeter sin hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10340', '13', '2', '33', 'Y los hijos de Jonatán: Pelet, y Zaza. Estos fueron los hijos de Jerameel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10341', '13', '2', '34', 'Y Sesán no tuvo hijos, sino hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10342', '13', '2', '35', 'Y tuvo Sesán un siervo Egipcio, llamado Jarha, al cual dio Sesán por mujer a su hija; y ella le dio a luz a Atai.');
INSERT INTO `bible_verses_sagradas` VALUES ('10343', '13', '2', '36', 'Y Atai engendró a Natán, y Natán engendró a Zabad;');
INSERT INTO `bible_verses_sagradas` VALUES ('10344', '13', '2', '37', 'y Zabad engendró a Eflal, y Eflal engendró a Obed;');
INSERT INTO `bible_verses_sagradas` VALUES ('10345', '13', '2', '38', 'y Obed engendró a Jehú, y Jehú engendró a Azarías;');
INSERT INTO `bible_verses_sagradas` VALUES ('10346', '13', '2', '39', 'y Azarías engendró a Heles, Heles engendró a Elasa;');
INSERT INTO `bible_verses_sagradas` VALUES ('10347', '13', '2', '40', 'Elasa engendró a Sismai, y Sismai engendró a Salum;');
INSERT INTO `bible_verses_sagradas` VALUES ('10348', '13', '2', '41', 'y Salum engendró a Jecamías, y Jecamías engendró a Elisama.');
INSERT INTO `bible_verses_sagradas` VALUES ('10349', '13', '2', '42', 'Los hijos de Caleb hermano de Jerameel <I>fueron</I> : Mesa su primogénito, <I>que fue</I>  el padre de Zif; y de sus <I>otros</I>  hijos, Maresa, padre de Hebrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10350', '13', '2', '43', 'Y los hijos de Hebrón: Coré, y Tapúa, y Requem, y Sema.');
INSERT INTO `bible_verses_sagradas` VALUES ('10351', '13', '2', '44', 'Y Sema engendró a Raham, padre de Jorcoam; y Requem engendró a Samai.');
INSERT INTO `bible_verses_sagradas` VALUES ('10352', '13', '2', '45', 'Maón fue hijo de Samai, y Maón padre de Bet-sur.');
INSERT INTO `bible_verses_sagradas` VALUES ('10353', '13', '2', '46', 'Y Efa, concubina de Caleb, le dio a luz a Harán, y a Mosa, y a Gazez. Y Harán engendró a Gazez.');
INSERT INTO `bible_verses_sagradas` VALUES ('10354', '13', '2', '47', 'Y los hijos de Jahdai: Regem, Jotam, Gesam, Pelet, Efa, y Saaf.');
INSERT INTO `bible_verses_sagradas` VALUES ('10355', '13', '2', '48', 'Maaca, concubina de Caleb, le dio a luz a Seber, y a Tirhana.');
INSERT INTO `bible_verses_sagradas` VALUES ('10356', '13', '2', '49', 'Y también le dio a luz a Saaf padre de Madmana, y a Seva padre de Macbena, y padre de Gibea. Y Acsa <I>fue</I>  hija de Caleb.');
INSERT INTO `bible_verses_sagradas` VALUES ('10357', '13', '2', '50', 'Estos fueron los hijos de Caleb, hijo de Hur, primogénito de Efrata: Sobal, padre de Quiriat-jearim;');
INSERT INTO `bible_verses_sagradas` VALUES ('10358', '13', '2', '51', 'Salma, padre de Belén; Haref, padre de Bet-gader.');
INSERT INTO `bible_verses_sagradas` VALUES ('10359', '13', '2', '52', 'Y los hijos de Sobal padre de Quiriat-jearim, el cual era <I>señor</I>  de la mitad de Hamenuhot.');
INSERT INTO `bible_verses_sagradas` VALUES ('10360', '13', '2', '53', 'Y las familias de Quiriat-jearim <I>fueron</I>  los itritas, y los futitas, y los sumatitas, y los misraítas; de los cuales salieron los zoratitas, y los estaolitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10361', '13', '2', '54', 'Los hijos de Salma: Belén, y los netofatitas, <I>los cuales son</I>  las coronas de la casa de Joab, y de la mitad de los manahetitas, los zoraítas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10362', '13', '2', '55', 'Y las familias de los escribas, que moraban en Jabes, <I>fueron</I>  los tirateos, simeateos, sucateos; los cuales <I>son</I>  los ceneos que vinieron de Hamat, padre de la casa de Recab.');
INSERT INTO `bible_verses_sagradas` VALUES ('10363', '13', '3', '1', '¶ Estos son los hijos de David, que le nacieron en Hebrón: Amnón el primogénito, de Ahinoam jezreelita; el segundo Daniel, de Abigail de Carmelo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10364', '13', '3', '2', 'el tercero, Absalón, hijo de Maaca hija de Talmai rey de Gesur; el cuarto, Adonías hijo de Haguit;');
INSERT INTO `bible_verses_sagradas` VALUES ('10365', '13', '3', '3', 'el quinto, Sefatías, de Abital; el sexto, Itream, de Egla su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('10366', '13', '3', '4', 'Estos seis le nacieron en Hebrón, donde reinó siete años y seis meses; y en Jerusalén reinó treinta y tres años.');
INSERT INTO `bible_verses_sagradas` VALUES ('10367', '13', '3', '5', 'Estos cuatro le nacieron en Jerusalén: Simea, Sobab, Natán, y Salomón, de Bet-súa hija de Amiel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10368', '13', '3', '6', 'Y <I>otros</I>  nueve: Ibhar, Elisama, y Elifelet,');
INSERT INTO `bible_verses_sagradas` VALUES ('10369', '13', '3', '7', 'Noga, Nefeg, y Jafía.');
INSERT INTO `bible_verses_sagradas` VALUES ('10370', '13', '3', '8', 'Elisama, Eliada, y Elifelet.');
INSERT INTO `bible_verses_sagradas` VALUES ('10371', '13', '3', '9', 'Todos estos <I>fueron</I>  los hijos de David, sin los hijos de las concubinas. Y Tamar <I>fue</I>  hermana de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10372', '13', '3', '10', '¶ Hijo de Salomón fue Roboam, cuyo hijo fue Abías, cuyo hijo fue Asa, cuyo hijo fue Josafat;');
INSERT INTO `bible_verses_sagradas` VALUES ('10373', '13', '3', '11', 'cuyo hijo fue Joram, cuyo hijo fue Ocozías, cuyo hijo fue Joás;');
INSERT INTO `bible_verses_sagradas` VALUES ('10374', '13', '3', '12', 'cuyo hijo fue Amasías, cuyo hijo fue Azarías, cuyo hijo fue Jotam;');
INSERT INTO `bible_verses_sagradas` VALUES ('10375', '13', '3', '13', 'cuyo hijo fue Acaz, cuyo hijo fue Ezequías, cuyo hijo fue Manasés;');
INSERT INTO `bible_verses_sagradas` VALUES ('10376', '13', '3', '14', 'cuyo hijo fue Amón, cuyo hijo fue Josías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10377', '13', '3', '15', 'Y los hijos de Josías: Johanán su primogénito, el segundo Joacim, el tercero Sedequías, el cuarto Salum.');
INSERT INTO `bible_verses_sagradas` VALUES ('10378', '13', '3', '16', 'Los hijos de Joacim: Jeconías su hijo, cuyo hijo fue Sedequías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10379', '13', '3', '17', 'Y los hijos de Jeconías: Asir, cuyo hijo fue Salatiel,');
INSERT INTO `bible_verses_sagradas` VALUES ('10380', '13', '3', '18', 'Malquiram, Pedaías, Senazar, y Jecamías, Hosama, y Nedabías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10381', '13', '3', '19', 'Y los hijos de Pedaías: Zorobabel, y Simei. Y los hijos de Zorobabel: Mesulam, Hananías, y Selomit su hermana.');
INSERT INTO `bible_verses_sagradas` VALUES ('10382', '13', '3', '20', 'Y <I>de Mesulam</I> : Hasuba, Ohel, y Berequías, Hasadías, y Jusab-hesed; cinco en todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10383', '13', '3', '21', 'Los hijos de Hananías: Pelatías, y Jesaías, hijo de Refaías, hijo de Arnán, hijo de Abdías, hijo de Secanías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10384', '13', '3', '22', 'Hijo de Secanías fue Semaías; y los hijos de Semaías <I>fueron</I>  Hatús, Igal, Barías, Nearías, y Safat; seis.');
INSERT INTO `bible_verses_sagradas` VALUES ('10385', '13', '3', '23', 'Los hijos de Nearías <I>fueron</I>  estos tres: Elioenai, Ezequías, y Azricam.');
INSERT INTO `bible_verses_sagradas` VALUES ('10386', '13', '3', '24', 'Los hijos de Elioenai <I>fueron</I>  estos siete: Hodavías, Eliasib, Pelaías, Acub, Johanán, Dalaías, y Anani.');
INSERT INTO `bible_verses_sagradas` VALUES ('10387', '13', '4', '1', '¶ Los hijos de Judá: Fares, Hezrón, Carmi, Hur, y Sobal.');
INSERT INTO `bible_verses_sagradas` VALUES ('10388', '13', '4', '2', 'Y Reaía hijo de Sobal, engendró a Jahat; y Jahat engendró a Ahumai y a Lahad. Estas <I>son</I>  las familias de los zoratitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10389', '13', '4', '3', 'Y estas <I>son</I>  las del padre de Etam: Jezreel, Isma, e Ibdas. Y el nombre de su hermana <I>fue</I>  Haze-lelponi.');
INSERT INTO `bible_verses_sagradas` VALUES ('10390', '13', '4', '4', 'Y Penuel <I>fue</I>  padre de Gedor, y Ezer padre de Husa. Estos <I>fueron</I>  los hijos de Hur, primogénito de Efrata, padre de Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10391', '13', '4', '5', 'Y Asur padre de Tecoa tuvo dos mujeres, <I>a saber</I> , Hela, y Naara.');
INSERT INTO `bible_verses_sagradas` VALUES ('10392', '13', '4', '6', 'Y Naara le dio a luz a Ahuzam, <I>a</I>  Hefer, <I>a</I>  Temeni, y <I>a</I>  Ahastari. Estos <I>fueron</I>  los hijos de Naara.');
INSERT INTO `bible_verses_sagradas` VALUES ('10393', '13', '4', '7', 'Y los hijos de Hela: Zeret, Jezoar, Etnán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10394', '13', '4', '8', 'Y Cos engendró a Anub, y a Zobeba, y la familia de Aharhel hijo de Harum.');
INSERT INTO `bible_verses_sagradas` VALUES ('10395', '13', '4', '9', 'Y Jabes fue más ilustre que sus hermanos, al cual su madre llamó Jabes (<I>dolor</I> ), diciendo: Por cuanto lo di a luz en dolor.');
INSERT INTO `bible_verses_sagradas` VALUES ('10396', '13', '4', '10', 'E invocó Jabes al Dios de Israel, diciendo: ¡Oh si me dieras bendición, y ensancharas mi término, y si tu mano fuera conmigo, y me libraras de mal, que no me dañe! E hizo Dios que le viniese lo que pidió.');
INSERT INTO `bible_verses_sagradas` VALUES ('10397', '13', '4', '11', '¶ Y Quelub hermano de Súa engendró a Mehir, el cual fue padre de Estón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10398', '13', '4', '12', 'Y Estón engendró a Bet-rafa, a Paseah, y a Tehina, padre de la ciudad de Nahas; estos <I>son</I>  los varones de Reca.');
INSERT INTO `bible_verses_sagradas` VALUES ('10399', '13', '4', '13', 'Los hijos de Cenaz: Otoniel, y Seraías. Los hijos de Otoniel: Hatat,');
INSERT INTO `bible_verses_sagradas` VALUES ('10400', '13', '4', '14', 'y Meonotai, el cual engendró a Ofra. Y Seraías engendró a Joab, padre de los habitantes en el valle llamado de Carisim, porque fueron artífices.');
INSERT INTO `bible_verses_sagradas` VALUES ('10401', '13', '4', '15', 'Los hijos de Caleb hijo de Jefone: Iru, Ela, y Naam; e hijo de Ela, fue Cenaz.');
INSERT INTO `bible_verses_sagradas` VALUES ('10402', '13', '4', '16', 'Los hijos de Jehalelel: Zif, Zifa, Tirías, y Asareel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10403', '13', '4', '17', 'Y los hijos de Esdras: Jeter, Mered, Efer, y Jalón; también engendró a María, y Samai, y a Isba, padre de Estemoa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10404', '13', '4', '18', 'Y su mujer Jehudaía le dio a luz a Jered padre de Gedor, y a Heber padre de Soco, y a Jecutiel padre de Zanoa. Estos <I>fueron</I>  los hijos de Bitia hija de Faraón, con la cual casó Mered.');
INSERT INTO `bible_verses_sagradas` VALUES ('10405', '13', '4', '19', 'Y los hijos de la mujer de Hodías, hermana de Naham, <I>fueron el</I>  padre de Keila de Garmi, y Estemoa de Maacati.');
INSERT INTO `bible_verses_sagradas` VALUES ('10406', '13', '4', '20', 'Y los hijos de Simón: Amnón, y Rina, hijo de Hanán, y Tilón. Y los hijos de Isi: Zohet, y Benzohet.');
INSERT INTO `bible_verses_sagradas` VALUES ('10407', '13', '4', '21', 'Los hijos de Sela, hijo de Judá: Er, padre de Leca, y Laada, padre de Maresa, y de la familia de la casa del oficio del lino en la casa de Asbea;');
INSERT INTO `bible_verses_sagradas` VALUES ('10408', '13', '4', '22', 'y Joacim, y los varones de Cozeba, y Joás, y Saraf, los cuales dominaron en Moab, y Jasubi-lehem, que son palabras antiguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10409', '13', '4', '23', 'Estos fueron alfareros y se hallaban en medio de plantíos y cercados, los cuales moraron allá con el rey en su obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10410', '13', '4', '24', '¶ Los hijos de Simeón: Nemuel, Jamín, Jarib, Zera, Saúl;');
INSERT INTO `bible_verses_sagradas` VALUES ('10411', '13', '4', '25', 'también Salum su hijo, Mibsam su hijo, y Misma su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10412', '13', '4', '26', 'Los hijos de Misma: Hamuel su hijo, Zacur su hijo, y Simei su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10413', '13', '4', '27', 'Los hijos de Simei <I>fueron</I>  dieciséis, y seis hijas; mas sus hermanos no tuvieron muchos hijos, ni multiplicaron toda su familia como los hijos de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('10414', '13', '4', '28', 'Y habitaron en Beerseba, y en Molada, y en Hazar-sual,');
INSERT INTO `bible_verses_sagradas` VALUES ('10415', '13', '4', '29', 'y en Bilha, y en Ezem, y en Tolad,');
INSERT INTO `bible_verses_sagradas` VALUES ('10416', '13', '4', '30', 'Y en Betuel, y en Horma, y en Siclag.');
INSERT INTO `bible_verses_sagradas` VALUES ('10417', '13', '4', '31', 'Y en Bet-marcabot, y en Hazar-susim, y en Bet-birai, y en Saaraim. Estas <I>fueron</I>  sus ciudades hasta el reino de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('10418', '13', '4', '32', 'Y sus aldeas <I>fueron</I>  Etam, Aín, Rimón, y Toquén, y Asán, cinco aldeas;');
INSERT INTO `bible_verses_sagradas` VALUES ('10419', '13', '4', '33', 'y todos su villas que estaban en contorno de estas ciudades hasta Baal. Esta <I>fue</I>  su habitación, y esta su descendencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10420', '13', '4', '34', '<I>Y</I>  Mesobab, y Jamlec, y Josías hijo de Amasías;');
INSERT INTO `bible_verses_sagradas` VALUES ('10421', '13', '4', '35', 'Joel, y Jehú hijo de Josibías, hijo de Seraías, hijo de Asiel;');
INSERT INTO `bible_verses_sagradas` VALUES ('10422', '13', '4', '36', 'y Elioenai, Jaacoba, Jesohaía, Asaías, Adiel, Jesimiel, Benaía;');
INSERT INTO `bible_verses_sagradas` VALUES ('10423', '13', '4', '37', 'y Ziza hijo de Sifi, hijo de Alón, hijo de Jedaías, hijo de Simri, hijo de Semaías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10424', '13', '4', '38', 'Estos por sus nombres son los principales que vinieron en sus familias, y que fueron multiplicados en gran manera en las casas de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10425', '13', '4', '39', 'Y llegaron hasta la entrada de Gedor hasta el oriente del valle, buscando pastos para sus ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('10426', '13', '4', '40', 'Y hallaron gruesos y buenos pastos, y tierra ancha y espaciosa, y quieta y reposada, porque <I>los hijos</I>  de Cam la habitaban de antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10427', '13', '4', '41', 'Y estos que han sido escritos por sus nombres, vinieron en días de Ezequías rey de Judá, e hirieron sus tiendas y estancias que allí hallaron, y los destruyeron, hasta hoy, y habitaron allí en lugar de ellos; por cuanto  había allí pastos para sus ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('10428', '13', '4', '42', 'Y asimismo quinientos hombres de ellos, de los hijos de Simeón, se fueron al monte de Seir, llevando por capitanes a Pelatías, y a Nearías, y a Refaías, y a Uziel, hijos de Isi;');
INSERT INTO `bible_verses_sagradas` VALUES ('10429', '13', '4', '43', 'e hirieron a las reliquias que habían quedado de Amalec, y habitaron allí hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('10430', '13', '5', '1', '¶ Y los hijos de Rubén, primogénito de Israel (porque él era el primogénito, mas como violó el lecho de su padre, sus derechos de primogenitura fueron dados a los hijos de José, hijo de Israel; y no fue contado por primogénito.');
INSERT INTO `bible_verses_sagradas` VALUES ('10431', '13', '5', '2', 'Porque Judá fue el mayorazgo sobre sus hermanos, y el príncipe de ellos; mas el derecho de primogenitura <I>fue</I>  de José).');
INSERT INTO `bible_verses_sagradas` VALUES ('10432', '13', '5', '3', 'Fueron, <I>pues</I> , los hijos de Rubén, primogénito de Israel: Hanoc, Falú, Hezrón y Carmi.');
INSERT INTO `bible_verses_sagradas` VALUES ('10433', '13', '5', '4', 'Los hijos de Joel: Semaías su hijo, Gog su hijo, Simei su hijo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10434', '13', '5', '5', 'Micaía su hijo, Reaía su hijo, Baal su hijo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10435', '13', '5', '6', 'Beera su hijo, el cual fue trasportado por Tiglat-pileser rey de los asirios. Este era principal de los rubenitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10436', '13', '5', '7', 'Y sus hermanos por sus familias, cuando eran contados en sus descendencias, tenían por príncipes a Jeiel y a Zacarías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10437', '13', '5', '8', 'Y Bela hijo de Azaz, hijo de Sema, hijo de Joel, habitó en Aroer hasta Nebo y Baal-meón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10438', '13', '5', '9', 'Habitó también desde el oriente hasta la entrada del desierto desde el río Eufrates; porque tenía muchos ganados en la tierra de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10439', '13', '5', '10', 'Y en los días de Saúl trajeron guerra contra los agarenos (<I>ismaelitas</I> ), los cuales cayeron en su mano; y ellos habitaron en sus tiendas sobre toda la parte oriental de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10440', '13', '5', '11', 'Y los hijos de Gad habitaron enfrente de ellos en la tierra de Basán hasta Salca.');
INSERT INTO `bible_verses_sagradas` VALUES ('10441', '13', '5', '12', 'Y el primogénito fue Joel, el segundo Safán, y Jaanai, y Safat en Basán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10442', '13', '5', '13', 'Y sus hermanos, según las familias de sus padres, <I>fueron</I>  Micael, Mesulam, Seba, Jorai, Jacán, Zía, y Heber; <I>en</I>  todos siete.');
INSERT INTO `bible_verses_sagradas` VALUES ('10443', '13', '5', '14', 'Estos <I>fueron</I>  los hijos de Abihail hijo de Huri, hijo de Jaroa, hijo de Galaad, hijo de Micael, hijo de Jesisai, hijo de Jahdo, hijo de Buz.');
INSERT INTO `bible_verses_sagradas` VALUES ('10444', '13', '5', '15', 'También Ahí, hijo de Abdiel, hijo de Guni, <I>fue</I>  principal en la casa de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10445', '13', '5', '16', 'Los cuales habitaron en Galaad, en Basán, y en sus aldeas, y en todos los ejidos de Sarón hasta salir de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10446', '13', '5', '17', 'Todos estos fueron contados <I>por sus generaciones</I>  en días de Jotam rey de Judá, y en días de Jeroboam rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10447', '13', '5', '18', '¶ Los hijos de Rubén, y de Gad, y la media tribu de Manasés, hombres valientes, hombres que traían escudo y espada, que entesaban arco, y diestros en guerra, cuarenta y cuatro mil setecientos sesenta que salían a batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('10448', '13', '5', '19', 'Y tuvieron guerra con los agarenos, y Jetur, y Nafis, y Nodab.');
INSERT INTO `bible_verses_sagradas` VALUES ('10449', '13', '5', '20', 'Y fueron ayudados contra ellos, y los agarenos se dieron en sus manos, y todos los que con ellos estaban; porque clamaron a Dios en la guerra, y les fue favorable, porque esperaron en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('10450', '13', '5', '21', 'Y tomaron sus ganados, cincuenta mil camellos, y doscientas cincuenta mil ovejas, dos mil asnos, y cien mil personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10451', '13', '5', '22', 'Y cayeron muchos heridos, porque la guerra era de Dios; y habitaron en sus lugares hasta la transmigración.');
INSERT INTO `bible_verses_sagradas` VALUES ('10452', '13', '5', '23', 'Y los hijos de la media tribu de Manasés habitaron en la tierra, desde Basán hasta Baal-hermón, y Senir y el monte de Hermón, multiplicados en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('10453', '13', '5', '24', 'Y estas <I>fueron</I>  las cabezas de las casas de sus padres: Efer, Isi, y Eliel, Azriel, y Jeremías, y Hodavías, y Jahdiel, hombres valientes y de esfuerzo, varones de nombre y cabeceras de las casas de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10454', '13', '5', '25', 'Mas se rebelaron contra el Dios de sus padres, y fornicaron siguiendo los dioses de los pueblos de la tierra, a los cuales el SEÑOR había quitado de delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10455', '13', '5', '26', 'Por lo cual el Dios de Israel despertó el espíritu de Pul rey de los Asirios, y el espíritu de Tiglat-pileser rey de los Asirios, el cual trasportó a los rubenitas y gaditas y a la media tribu de Manasés, y los llevó a Halah,  y a Habor y a Ara, y al río de Gozán, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('10456', '13', '6', '1', '¶ Los hijos de Leví: Gersón, Coat, y Merari.');
INSERT INTO `bible_verses_sagradas` VALUES ('10457', '13', '6', '2', 'Los hijos de Coat: Amram, Izhar, Hebrón y Uziel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10458', '13', '6', '3', 'Los hijos de Amram: Aarón, Moisés, y María. Los hijos de Aarón: Nadab, Abiú, Eleazar, e Itamar.');
INSERT INTO `bible_verses_sagradas` VALUES ('10459', '13', '6', '4', 'Eleazar engendró a Finees, y Finees engendró a Abisúa;');
INSERT INTO `bible_verses_sagradas` VALUES ('10460', '13', '6', '5', 'y Abisúa engendró a Buqui, y Buqui engendró a Uzi;');
INSERT INTO `bible_verses_sagradas` VALUES ('10461', '13', '6', '6', 'y Uzi engendró a Zeraías, y Zeraías engendró a Meraiot;');
INSERT INTO `bible_verses_sagradas` VALUES ('10462', '13', '6', '7', 'y Meraiot engendró a Amarías, y Amarías engendró a Ahitob;');
INSERT INTO `bible_verses_sagradas` VALUES ('10463', '13', '6', '8', 'y Ahitob engendró a Sadoc, y Sadoc engendró a Ahimaas;');
INSERT INTO `bible_verses_sagradas` VALUES ('10464', '13', '6', '9', 'y Ahimaas engendró a Azarías, y Azarías engendró a Johanán;');
INSERT INTO `bible_verses_sagradas` VALUES ('10465', '13', '6', '10', 'y Johanán engendró a Azarías, el que tuvo el sacerdocio en la Casa que Salomón edificó en Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('10466', '13', '6', '11', 'y Azarías engendró a Amarías, y Amarías engendró a Ahitob;');
INSERT INTO `bible_verses_sagradas` VALUES ('10467', '13', '6', '12', 'y Ahitob engendró a Sadoc, y Sadoc engendró a Salum;');
INSERT INTO `bible_verses_sagradas` VALUES ('10468', '13', '6', '13', 'y Salum engendró a Hilcías, e Hilcías engendró a Azarías;');
INSERT INTO `bible_verses_sagradas` VALUES ('10469', '13', '6', '14', 'y Azarías engendró a Seraías, y Seraías, engendró a Josadac.');
INSERT INTO `bible_verses_sagradas` VALUES ('10470', '13', '6', '15', 'Y Josadac fue <I>cautivo</I>  cuando el SEÑOR trasportó a Judá y a Jerusalén, por <I>mano de</I>  Nabucodonosor.');
INSERT INTO `bible_verses_sagradas` VALUES ('10471', '13', '6', '16', 'Los hijos de Leví: Gersón, Coat, y Merari.');
INSERT INTO `bible_verses_sagradas` VALUES ('10472', '13', '6', '17', 'Y estos <I>son</I>  los nombres de los hijos de Gersón: Libni, y Simei.');
INSERT INTO `bible_verses_sagradas` VALUES ('10473', '13', '6', '18', 'Los hijos de Coat: Amram, Izhar, Hebrón, y Uziel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10474', '13', '6', '19', 'Los hijos de Merari: Mahli, y Musi. Estas <I>son</I>  las familias de Leví, según sus descendencias.');
INSERT INTO `bible_verses_sagradas` VALUES ('10475', '13', '6', '20', 'Gersón: Libni su hijo, Jahat su hijo, Zima su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10476', '13', '6', '21', 'Joab su hijo, Iddo su hijo, Zera su hijo, Jeatrai su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10477', '13', '6', '22', 'Los hijos de Coat: Aminadab su hijo, Coré su hijo, Asir su hijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('10478', '13', '6', '23', 'Elcana su hijo, Ebiasaf su hijo, Asir su hijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('10479', '13', '6', '24', 'Tahat su hijo, Uriel su hijo, Uzías su hijo, y Saúl su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10480', '13', '6', '25', 'Los hijos de Elcana: Amasai, Ahimot, y Elcana.');
INSERT INTO `bible_verses_sagradas` VALUES ('10481', '13', '6', '26', 'Los hijos de Elcana: Zofai su hijo, Nahat su hijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('10482', '13', '6', '27', 'Eliab su hijo, Jeroham su hijo, Elcana su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10483', '13', '6', '28', 'Los hijos de Samuel: el primogénito Vasni, y Abías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10484', '13', '6', '29', 'Los hijos de Merari: Mahli, Libni su hijo, Simei su hijo, Uza su hijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('10485', '13', '6', '30', 'Simea su hijo, Haguía su hijo, Asaías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10486', '13', '6', '31', '¶ Estos son a los que David dio cargo de las cosas de la música de la Casa del SEÑOR, después que el arca tuvo reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10487', '13', '6', '32', 'Los cuales servían delante de la tienda del tabernáculo del testimonio en cantares, hasta que Salomón edificó la Casa del SEÑOR en Jerusalén; <I>después</I>  estuvieron en su ministerio según su costumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('10488', '13', '6', '33', 'Estos, <I>pues</I> , con sus hijos asistían: de los hijos de Coat, Hemán cantor, hijo de Joel, hijo de Samuel;');
INSERT INTO `bible_verses_sagradas` VALUES ('10489', '13', '6', '34', 'hijo de Elcana, hijo de Jeroham, hijo de Eliel, hijo de Toa;');
INSERT INTO `bible_verses_sagradas` VALUES ('10490', '13', '6', '35', 'hijo de Zuf, hijo de Elcana, hijo Mahat, hijo de Amasai;');
INSERT INTO `bible_verses_sagradas` VALUES ('10491', '13', '6', '36', 'hijo de Elcana, hijo de Joel, hijo de Azarías, hijo de Sofonías;');
INSERT INTO `bible_verses_sagradas` VALUES ('10492', '13', '6', '37', 'hijo de Tahat, hijo de Asir, hijo de Ebiasaf, hijo de Coré;');
INSERT INTO `bible_verses_sagradas` VALUES ('10493', '13', '6', '38', 'hijo de Izhar, hijo de Coat, hijo de Leví, hijo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10494', '13', '6', '39', 'Y su hermano Asaf, el cual estaba a su mano derecha: Asaf, hijo de Baasías, hijo de Simea;');
INSERT INTO `bible_verses_sagradas` VALUES ('10495', '13', '6', '40', 'hijo de Micael, hijo de Baasías, hijo de Malquías;');
INSERT INTO `bible_verses_sagradas` VALUES ('10496', '13', '6', '41', 'hijo de Etni, hijo de Zera, hijo de Adaía;');
INSERT INTO `bible_verses_sagradas` VALUES ('10497', '13', '6', '42', 'hijo de Etán, hijo de Zima, hijo de Simei;');
INSERT INTO `bible_verses_sagradas` VALUES ('10498', '13', '6', '43', 'hijo de Jahat, hijo de Gersón, hijo de Leví.');
INSERT INTO `bible_verses_sagradas` VALUES ('10499', '13', '6', '44', 'Mas los hijos de Merari sus hermanos estaban a la mano siniestra, <I>es a saber</I> , Etán hijo de Quisi, hijo de Abdi, hijo de Maluc;');
INSERT INTO `bible_verses_sagradas` VALUES ('10500', '13', '6', '45', 'hijo de Hasabías, hijo de Amasías, hijo de Hilcías;');
INSERT INTO `bible_verses_sagradas` VALUES ('10501', '13', '6', '46', 'hijo de Amsi, hijo de Bani, hijo de Semer;');
INSERT INTO `bible_verses_sagradas` VALUES ('10502', '13', '6', '47', 'hijo de Mahli, hijo de Musi, hijo de Merari, hijo de Leví.');
INSERT INTO `bible_verses_sagradas` VALUES ('10503', '13', '6', '48', 'Y sus hermanos los levitas <I>fueron</I>  entregados a todo el ministerio del tabernáculo de la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10504', '13', '6', '49', 'Mas Aarón y sus hijos ofrecían incienso sobre el altar del holocausto, y sobre el altar del incienso, en toda la obra del lugar santísimo, y para hacer las expiaciones sobre Israel, conforme a todo lo que Moisés siervo de  Dios había mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10505', '13', '6', '50', 'Y los hijos de Aarón <I>son</I>  estos: Eleazar su hijo, Finees su hijo, Abisúa su hijo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10506', '13', '6', '51', 'Buqui su hijo, Uzi su hijo, Zeraías su hijo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10507', '13', '6', '52', 'Meraiot su hijo, Amarías su hijo, Ahitob su hijo;');
INSERT INTO `bible_verses_sagradas` VALUES ('10508', '13', '6', '53', 'Sadoc su hijo, Ahimaas su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10509', '13', '6', '54', '¶ Y estas <I>son</I>  sus habitaciones, por sus palacios y en sus términos, de los hijos de Aarón por las familias de los coatitas, porque de ellos fue la suerte (<I>en herencia</I> ),');
INSERT INTO `bible_verses_sagradas` VALUES ('10510', '13', '6', '55', 'que les dieron a Hebrón en tierra de Judá, y sus ejidos alrededor de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('10511', '13', '6', '56', 'Mas la tierra <I>alrededor</I>  de la ciudad y sus aldeas se dieron a Caleb, hijo de Jefone.');
INSERT INTO `bible_verses_sagradas` VALUES ('10512', '13', '6', '57', 'Y a los hijos de Aarón dieron las ciudades de Judá de acogimiento, <I>es a saber</I> , a Hebrón, y a Libna con sus ejidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10513', '13', '6', '58', 'a Jatir, y Estemoa con sus ejidos, y a Hilén con sus ejidos, y a Debir con sus ejidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10514', '13', '6', '59', 'a Asán con sus ejidos, y a Bet-semes con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10515', '13', '6', '60', 'Y de la tribu de Benjamín, a Geba, con sus ejidos, y a Alemet con sus ejidos, y a Anatot con sus ejidos. Todas sus ciudades <I>fueron</I>  trece ciudades, repartidas por sus linajes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10516', '13', '6', '61', 'A los hijos de Coat, que quedaron de su parentela, <I>dieron</I>  diez ciudades de la media tribu de Manasés por suerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('10517', '13', '6', '62', 'Y a los hijos de Gersón, por sus linajes, <I>dieron</I>  de la tribu de Isacar, de la tribu de Aser, y de la tribu de Neftalí, y de la tribu de Manasés en Basán, trece ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('10518', '13', '6', '63', 'Y a los hijos de Merari, por sus linajes, de la tribu de Rubén, y de la tribu de Gad, y de la tribu de Zabulón, se dieron por suerte doce ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('10519', '13', '6', '64', 'Y dieron los hijos de Israel a los levitas ciudades con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10520', '13', '6', '65', 'Y dieron por suerte de la tribu de los hijos de Judá, y de la tribu de los hijos de Simeón, y de la tribu de los hijos de Benjamín, las ciudades que nombraron por sus nombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10521', '13', '6', '66', 'Y a los linajes de los hijos de Coat dieron ciudades con sus términos de la tribu de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('10522', '13', '6', '67', 'Y les dieron las ciudades de acogimiento, a Siquem con sus ejidos en el monte de Efraín, y a Gezer con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('10523', '13', '6', '68', 'y a Jocmeam con sus ejidos, y a Bet-horón con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('10524', '13', '6', '69', 'y a Ajalón con sus ejidos, y a Gat-rimón con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10525', '13', '6', '70', 'De la media tribu de Manasés, a Aner con sus ejidos, y a Bileam con sus ejidos, para los del linaje de los hijos de Coat que habían quedado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10526', '13', '6', '71', 'Y a los hijos de Gersón <I>dieron</I>  de la familia de la media tribu de Manasés, a Golán en Basán con sus ejidos y a Astarot con sus ejidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10527', '13', '6', '72', 'y de la tribu de Isacar, a Cedes con sus ejidos, a Daberat con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('10528', '13', '6', '73', 'y a Ramot con sus ejidos, y a Anem con sus ejidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10529', '13', '6', '74', 'y de la tribu de Aser a Masal con sus ejidos, y a Abdón con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('10530', '13', '6', '75', 'y a Hucoc con sus ejidos, y a Rehob con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10531', '13', '6', '76', 'Y de la tribu de Neftalí, a Cedes en Galilea con sus ejidos, y a Hamón con sus ejidos, a Quiriat-jearim con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10532', '13', '6', '77', 'Y a los hijos de Merari que habían quedado, <I>dieron</I>  de la tribu de Zabulón a Rimón con sus ejidos, y a Tabor con sus ejidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10533', '13', '6', '78', 'y del otro lado del Jordán frente a Jericó, al oriente del Jordán, <I>dieron</I> , de la tribu de Rubén, a Beser en el desierto con sus ejidos; y a Jasa con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10534', '13', '6', '79', 'Y a Cademot con sus ejidos, y a Mefaat con sus ejidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10535', '13', '6', '80', 'y de la tribu de Gad, a Ramot en Galaad con sus ejidos, y a Mahanaim con sus ejidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('10536', '13', '6', '81', 'y a Hesbón con sus ejidos, y a Jazer con sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10537', '13', '7', '1', '¶ Los hijos de Isacar, cuatro: Tola, Fúa, Jasub, y Simrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10538', '13', '7', '2', 'Los hijos de Tola: Uzi, Refaías, Jeriel, Jahmai, Jibsam y Semuel, cabezas en las familias de sus padres. De Tola fueron contados por sus linajes en el tiempo de David, veintidós mil seiscientos varones valientes de gran valor.');
INSERT INTO `bible_verses_sagradas` VALUES ('10539', '13', '7', '3', 'Hijo de Uzi <I>fue</I>  Izrahías; y los hijos de Izrahías: Micael, Obadías, Joel, e Isías: todos, cinco príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10540', '13', '7', '4', 'Y <I>había</I>  con ellos en sus linajes, por las familias de sus padres, treinta y seis mil <I>hombres</I>  de guerra; por que tuvieron muchas mujeres e hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10541', '13', '7', '5', 'Y sus hermanos por todas las familias de Isacar, contados todos por sus genealogías, eran ochenta y siete mil <I>hombres</I>  valientes de gran valor.');
INSERT INTO `bible_verses_sagradas` VALUES ('10542', '13', '7', '6', 'Los hijos de Benjamín <I>fueron</I>  tres: Bela, Bequer, y Jediael.');
INSERT INTO `bible_verses_sagradas` VALUES ('10543', '13', '7', '7', 'Los hijos de Bela: Ezbón, Uzi, Uziel, Jerimot, e Iri; cinco cabezas de casas de linajes, <I>hombres</I>  valientes de gran valor, y de cuyo linaje fueron contados veintidós mil treinta y cuatro.');
INSERT INTO `bible_verses_sagradas` VALUES ('10544', '13', '7', '8', 'Los hijos de Bequer: Zemira, Joás, Eliezer, Elioenai, Omri, Jerimot, Abías, Anatot y Alamet; todos <I>estos fueron hijos</I>  de Bequer.');
INSERT INTO `bible_verses_sagradas` VALUES ('10545', '13', '7', '9', 'Y contados por sus descendencias, por sus linajes, los que eran cabezas de sus familias, resultaron veinte mil doscientos <I>hombres</I>  valientes de gran valor.');
INSERT INTO `bible_verses_sagradas` VALUES ('10546', '13', '7', '10', 'Hijo de Jediael fue Bilhán; y los hijos de Bilhán: Jeús, Benjamín, Aod, Quenaana, Zetán, Tarsis, y Ahisahar.');
INSERT INTO `bible_verses_sagradas` VALUES ('10547', '13', '7', '11', 'Todos estos <I>fueron</I>  hijos de Jediael, cabezas de familias, varones valientes de gran valor, diecisiete mil doscientos que salían a combatir en la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10548', '13', '7', '12', 'Y Supim y Hupim fueron hijos de Hir; y Husim, hijo de Aher.');
INSERT INTO `bible_verses_sagradas` VALUES ('10549', '13', '7', '13', 'Los hijos de Neftalí: Jahzeel, Guni, Jezer, y Salum, hijos de Bilha.');
INSERT INTO `bible_verses_sagradas` VALUES ('10550', '13', '7', '14', 'Los hijos de Manasés: Asriel, el cual le dio a luz su concubina la siria, la cual también le dio a luz a Maquir, padre de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10551', '13', '7', '15', 'Y Maquir tomó mujeres de Hupim y Supim, el cual tuvo una hermana llamada Maaca. Y el nombre del segundo fue Zelofehad. Y Zelofehad tuvo hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10552', '13', '7', '16', 'Y Maaca mujer de Maquir le dio a luz un hijo, y le llamó Peres; y el nombre de su hermano <I>fue</I>  Seres, cuyos hijos <I>fueron</I>  Ulam y Requem.');
INSERT INTO `bible_verses_sagradas` VALUES ('10553', '13', '7', '17', 'Hijo de Ulam fue Bedán. Estos <I>fueron</I>  los hijos de Galaad, hijo de Maquir, hijo de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('10554', '13', '7', '18', 'Y su hermana Hamolequet dio a luz a Isod, y a Abiezer, y Mahala.');
INSERT INTO `bible_verses_sagradas` VALUES ('10555', '13', '7', '19', 'Y los hijos de Semida fueron Ahián, Siquem, Likhi, y Aniam.');
INSERT INTO `bible_verses_sagradas` VALUES ('10556', '13', '7', '20', '¶ Los hijos de Efraín: Sutela, Bered su hijo, Tahat su hijo, Elada su hijo, Tahat su hijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('10557', '13', '7', '21', 'Zabad su hijo, y Sutela su hijo, Ezer, y Elad. Mas los hijos de Gat, naturales de aquella tierra, los mataron, porque vinieron a tomarles sus ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('10558', '13', '7', '22', 'Y Efraín su padre hizo duelo por muchos días, y vinieron sus hermanos a consolarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10559', '13', '7', '23', 'Entrando él <I>después</I>  a su mujer ella concibió, y dio a luz <I>un</I>  hijo, al cual puso por nombre Bería; por cuanto había estado en aflicción en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10560', '13', '7', '24', 'Y su hija fue Seera, la cual edificó a Bet-horón la baja y la alta, y a Uzen-seera.');
INSERT INTO `bible_verses_sagradas` VALUES ('10561', '13', '7', '25', 'Hijo de este <I>Bería</I>  fue Refa y Resef, y Telah su hijo, y Tahán su hijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('10562', '13', '7', '26', 'Laadán su hijo, Amiud su hijo, Elisama su hijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('10563', '13', '7', '27', 'Nun su hijo, Josué su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10564', '13', '7', '28', 'Y la heredad y habitación <I>de ellos</I>  fue Bet-el con sus aldeas; y hacia el oriente Naarán, y a la parte del occidente Gezer y sus aldeas; asimismo Siquem con sus aldeas, hasta Gaza y sus aldeas;');
INSERT INTO `bible_verses_sagradas` VALUES ('10565', '13', '7', '29', 'y a la parte de los hijos de Manasés, Bet-seán con sus aldeas, Taanac con sus aldeas, Meguido con sus aldeas, <I>y</I>  Dor con sus aldeas. En estos <I>lugares</I>  habitaron los hijos de José, hijo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10566', '13', '7', '30', 'Los hijos de Aser: Imna, Isúa, Isúi, Bería, y su hermana Sera.');
INSERT INTO `bible_verses_sagradas` VALUES ('10567', '13', '7', '31', 'Los hijos de Bería: Heber, y Malquiel, el cual fue padre de Birzavit.');
INSERT INTO `bible_verses_sagradas` VALUES ('10568', '13', '7', '32', 'Y Heber engendró a Jaflet, Semer, Hotam, y Súa hermana de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10569', '13', '7', '33', 'Los hijos de Jaflet: Pasac, Bimhal, y Asvat. Estos <I>fueron</I>  los hijos de Jaflet.');
INSERT INTO `bible_verses_sagradas` VALUES ('10570', '13', '7', '34', 'Y los hijos de Semer: Ahí, Rohga, Jehúba, y Aram.');
INSERT INTO `bible_verses_sagradas` VALUES ('10571', '13', '7', '35', 'Los hijos de Helem su hermano: Zofa, Imna, Selles, y Amal.');
INSERT INTO `bible_verses_sagradas` VALUES ('10572', '13', '7', '36', 'Los hijos de Zofa: Súa, Harnefer, Súal, Beri, Imra,');
INSERT INTO `bible_verses_sagradas` VALUES ('10573', '13', '7', '37', 'Beser, Hod, Sama, Silsa, Itrán y Beera.');
INSERT INTO `bible_verses_sagradas` VALUES ('10574', '13', '7', '38', 'Los hijos de Jeter: Jefone, Pispa, y Ara.');
INSERT INTO `bible_verses_sagradas` VALUES ('10575', '13', '7', '39', 'Y los hijos de Ula; Ara, y Haniel, y Rezia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10576', '13', '7', '40', 'Y todos estos <I>fueron</I>  hijos de Aser, cabezas de familias paternas, escogidos, poderosos, cabezas de príncipes; y cuando fueron contados por sus linajes entre los hombres de guerra, el número de ellos fue veintiséis  mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10577', '13', '8', '1', '¶ Benjamín engendró a Bela su primogénito, Asbel el segundo, Ara el tercero,');
INSERT INTO `bible_verses_sagradas` VALUES ('10578', '13', '8', '2', 'Noha el cuarto, y Rafa el quinto.');
INSERT INTO `bible_verses_sagradas` VALUES ('10579', '13', '8', '3', 'Y los hijos de Bela fueron Adar, Gera, Abiud,');
INSERT INTO `bible_verses_sagradas` VALUES ('10580', '13', '8', '4', 'Abisúa, Naamán, Ahoa,');
INSERT INTO `bible_verses_sagradas` VALUES ('10581', '13', '8', '5', 'y Gera, Sefufán, e Hiram.');
INSERT INTO `bible_verses_sagradas` VALUES ('10582', '13', '8', '6', 'Y estos <I>son</I>  los hijos de Aod, estos las cabezas de padres que habitaron en Geba, y fueron trasportados a Manahat.');
INSERT INTO `bible_verses_sagradas` VALUES ('10583', '13', '8', '7', '<I>Es a saber</I> : Naamán, Ahías, y Gera; éste los trasportó, y engendró a Uza, y a Ahiud.');
INSERT INTO `bible_verses_sagradas` VALUES ('10584', '13', '8', '8', 'Y Saharaim engendró <I>hijos</I>  en la provincia de Moab, después que dejó a Husim y a Baara <I>que eran</I>  sus mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10585', '13', '8', '9', 'Engendró, <I>pues</I> , de Hodes su mujer, a Jobab, Sibia, Mesa, Malcam,');
INSERT INTO `bible_verses_sagradas` VALUES ('10586', '13', '8', '10', 'Jeúz, Saquías, y Mirma. Estos <I>son</I>  sus hijos, cabezas de familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('10587', '13', '8', '11', 'Mas de Husim engendró a Abitob, y a Elpaal.');
INSERT INTO `bible_verses_sagradas` VALUES ('10588', '13', '8', '12', 'Y los hijos de Elpaal: Heber, Misam, y Semed (el cual edificó a Ono, y a Lod con sus aldeas).');
INSERT INTO `bible_verses_sagradas` VALUES ('10589', '13', '8', '13', 'Bería <I>también</I> , y Sema, que fueron las cabezas de las familias de los moradores de Ajalón, los cuales echaron a los moradores de Gat;');
INSERT INTO `bible_verses_sagradas` VALUES ('10590', '13', '8', '14', 'y Ahío, Sasac, Jeremot;');
INSERT INTO `bible_verses_sagradas` VALUES ('10591', '13', '8', '15', 'Zebadías, Arad, Ader;');
INSERT INTO `bible_verses_sagradas` VALUES ('10592', '13', '8', '16', 'Micael, Ispa, y Joha, hijos de Bería;');
INSERT INTO `bible_verses_sagradas` VALUES ('10593', '13', '8', '17', 'y Zebadías, Mesulam, Hizqui, Heber;');
INSERT INTO `bible_verses_sagradas` VALUES ('10594', '13', '8', '18', 'Ismerai, Jezlías, y Jobab, hijos de Elpaal.');
INSERT INTO `bible_verses_sagradas` VALUES ('10595', '13', '8', '19', 'Y Jaquim, Zicri, Zabdi;');
INSERT INTO `bible_verses_sagradas` VALUES ('10596', '13', '8', '20', 'Elioenai, Ziletai, Eliel;');
INSERT INTO `bible_verses_sagradas` VALUES ('10597', '13', '8', '21', 'Adaías, Beraías, y Simrat, hijos de Simei;');
INSERT INTO `bible_verses_sagradas` VALUES ('10598', '13', '8', '22', 'e Ispán, Heber, Eliel;');
INSERT INTO `bible_verses_sagradas` VALUES ('10599', '13', '8', '23', 'Abdón, Zicri, Hanán;');
INSERT INTO `bible_verses_sagradas` VALUES ('10600', '13', '8', '24', 'Hananías, Elam, Anatotías;');
INSERT INTO `bible_verses_sagradas` VALUES ('10601', '13', '8', '25', 'Ifdaías, y Peniel, hijos de Sasac;');
INSERT INTO `bible_verses_sagradas` VALUES ('10602', '13', '8', '26', 'y Samserai, Seharías, Atalías;');
INSERT INTO `bible_verses_sagradas` VALUES ('10603', '13', '8', '27', 'Jaresías, Elías, <I>y</I>  Zicri, hijos de Jeroham.');
INSERT INTO `bible_verses_sagradas` VALUES ('10604', '13', '8', '28', 'Estos <I>fueron</I>  príncipes de familias por sus linajes, y habitaron en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10605', '13', '8', '29', 'Y en Gabaón habitaron Abigabaón, la mujer del cual se llamó Maaca;');
INSERT INTO `bible_verses_sagradas` VALUES ('10606', '13', '8', '30', 'y su hijo primogénito, Abdón, luego Sur, Cis, Baal, Nadab,');
INSERT INTO `bible_verses_sagradas` VALUES ('10607', '13', '8', '31', 'Gedor, Ahío, y Zequer.');
INSERT INTO `bible_verses_sagradas` VALUES ('10608', '13', '8', '32', 'Y Miclot engendró a Simea. Estos también habitaron con sus hermanos en Jerusalén, enfrente de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10609', '13', '8', '33', '¶ Y Ner engendró a Cis, y Cis engendró a Saúl, y Saúl engendró a Jonatán, Malquisúa, Abinadab, y Es-baal.');
INSERT INTO `bible_verses_sagradas` VALUES ('10610', '13', '8', '34', 'Hijo de Jonatán <I>fue</I>  Merib-baal, y Merib-baal engendró a Micaía.');
INSERT INTO `bible_verses_sagradas` VALUES ('10611', '13', '8', '35', 'Los hijos de Micaía: Pitón, Melec, Tarea y Acaz.');
INSERT INTO `bible_verses_sagradas` VALUES ('10612', '13', '8', '36', 'Y Acaz engendró a Joada; y Joada engendró a Alemet, y a Azmavet, y a Zimri; y Zimri engendró a Mosa;');
INSERT INTO `bible_verses_sagradas` VALUES ('10613', '13', '8', '37', 'y Mosa engendró a Bina, hijo del cual fue Rafa, hijo del cual fue Elasa, cuyo hijo fue Azel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10614', '13', '8', '38', 'Y los hijos de Azel fueron seis, cuyos nombres son Azricam, Bocru, Ismael, Searías, Obadías, y Hanán; todos estos <I>fueron</I>  hijos de Azel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10615', '13', '8', '39', 'Y los hijos de Esec su hermano: Ulam su primogénito, Jehús el segundo, Elifelet el tercero.');
INSERT INTO `bible_verses_sagradas` VALUES ('10616', '13', '8', '40', 'Y fueron los hijos de Ulam hombres valientes de gran valor, flecheros diestros, los cuales tuvieron muchos hijos y nietos, ciento cincuenta. Todos estos <I>fueron</I>  de los hijos de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('10617', '13', '9', '1', '¶ Y contado todo Israel por el orden de los linajes, fueron escritos en el libro de los reyes de Israel y <I>los</I>  de Judá, <I>y</I>  fueron trasportados a Babilonia por su rebelión.');
INSERT INTO `bible_verses_sagradas` VALUES ('10618', '13', '9', '2', 'Los primeros moradores que <I>entraron</I>  en sus posesiones en sus ciudades, fueron así de Israel, como de los sacerdotes, levitas, y netineos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10619', '13', '9', '3', 'Y habitaron en Jerusalén de los hijos de Judá, de los hijos de Benjamín, de los hijos de Efraín y Manasés:');
INSERT INTO `bible_verses_sagradas` VALUES ('10620', '13', '9', '4', 'Utai hijo de Amiud, hijo de Omri, hijo de Imri, hijo de Bani, de los hijos de Fares hijo de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('10621', '13', '9', '5', 'Y de Siloni, Asaías el primogénito, y sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10622', '13', '9', '6', 'Y de los hijos de Zera, Jeuel y sus hermanos, seiscientos noventa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10623', '13', '9', '7', 'Y de los hijos de Benjamín: Salú hijo de Mesulam, hijo de Hodavías, hijo de Asenúa;');
INSERT INTO `bible_verses_sagradas` VALUES ('10624', '13', '9', '8', 'e Ibneías hijo de Jeroham, y Ela hijo de Uzi, hijo de Micri; y Mesulam hijo de Sefatías, hijo de Reuel, hijo de Ibnías.');
INSERT INTO `bible_verses_sagradas` VALUES ('10625', '13', '9', '9', 'Y sus hermanos por sus linajes fueron novecientos cincuenta y seis. Todos estos varones <I>fueron</I>  cabezas de familia en las casas de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10626', '13', '9', '10', 'Y de los sacerdotes: Jedaías, Joiarib, Jaquín;');
INSERT INTO `bible_verses_sagradas` VALUES ('10627', '13', '9', '11', 'y Azarías hijo de Hilcías, hijo de Mesulam, hijo de Sadoc, hijo de Meraiot, hijo de Ahitob, príncipe de la Casa de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('10628', '13', '9', '12', 'y Adaía hijo de Jeroham, hijo de Pasur, hijo de Malquías; y Masai hijo de Adiel, hijo de Jazera, hijo de Mesulam, hijo de Mesilemit, hijo de Imer;');
INSERT INTO `bible_verses_sagradas` VALUES ('10629', '13', '9', '13', 'y sus hermanos, cabezas de las casas de sus padres, <I>en número de</I>  mil setecientos sesenta, <I>hombres</I>  valientes de gran valor en la obra del ministerio de la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10630', '13', '9', '14', '¶ Y de los levitas: Semaías, hijo de Hasub, hijo de Azricam, hijo de Hasabías, de los hijos de Merari;');
INSERT INTO `bible_verses_sagradas` VALUES ('10631', '13', '9', '15', 'y Bacbacar, Heres, y Galal, y Matanías hijo de Micaía, hijo de Zicri, hijo de Asaf;');
INSERT INTO `bible_verses_sagradas` VALUES ('10632', '13', '9', '16', 'y Obadías hijo de Semaías, hijo de Galal, hijo de Jedutún; y Berequías hijo de Asa, hijo de Elcana, el cual habitó en las aldeas de netofatitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10633', '13', '9', '17', 'Y los porteros: Salum, Acub, Talmón, Ahiman, y sus hermanos. Salum <I>era</I>  la cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('10634', '13', '9', '18', 'Y hasta ahora entre las cuadrillas de los hijos de Leví <I>han sido</I>  estos los porteros en la puerta del rey <I>que está</I>  al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('10635', '13', '9', '19', 'Y Salum hijo de Coré, hijo de Ebiasaf, hijo de Coré, y sus hermanos los coreítas por la casa de su padre, tuvieron cargo de la obra del ministerio, guardando las puertas del tabernáculo; y sus padres fueron sobre la cuadrilla  del SEÑOR guardas de la entrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('10636', '13', '9', '20', 'Y Finees hijo de Eleazar <I>fue</I>  capitán sobre ellos antiguamente, <I>siendo</I>  el SEÑOR con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('10637', '13', '9', '21', 'Y Zacarías hijo de Meselemías <I>era</I>  portero de la puerta del tabernáculo del testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('10638', '13', '9', '22', 'Todos estos, ilustres entre los porteros en las puertas, <I>eran</I>  doscientos doce cuando fueron contados por el orden de sus linajes en sus aldeas, a los cuales constituyó en su oficio David y Samuel el vidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('10639', '13', '9', '23', 'Así ellos y sus hijos eran porteros por <I>sus</I>  turnos a las puertas de la Casa del SEÑOR, y de la Casa del tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10640', '13', '9', '24', 'Y estaban los porteros a los cuatro vientos, al oriente, al occidente, al septentrión, y al mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('10641', '13', '9', '25', 'Y sus hermanos <I>que estaban</I>  en sus aldeas, venían cada siete días por sus tiempos con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10642', '13', '9', '26', 'Porque <I>había</I>  en el oficio cuatro de los más poderosos de los porteros, <I>los cuales</I>  eran levitas que tenían cargo de las cámaras, y de los tesoros de la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10643', '13', '9', '27', 'Estos moraban alrededor de la Casa de Dios, porque tenían cargo de la guardia, y tenían <I>el</I>  cargo de abrir todas las mañanas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10644', '13', '9', '28', '<I>Algunos</I>  de estos tenían cargo de los vasos del ministerio, los cuales se metían por cuenta, y por cuenta se sacaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('10645', '13', '9', '29', 'Y <I>algunos</I>  de ellos tenían cargo de la vajilla, y de todos los vasos del santuario, y de la harina, y del vino, y del aceite, y del incienso, y de los especias.');
INSERT INTO `bible_verses_sagradas` VALUES ('10646', '13', '9', '30', 'Y <I>algunos</I>  de los hijos de los sacerdotes hacían los ungüentos aromáticos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10647', '13', '9', '31', 'Y Matatías, uno de los levitas, primogénito de Salum coreíta, tenía cargo de las cosas que se hacían en sartén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10648', '13', '9', '32', 'Y algunos de los hijos de Coat, y de sus hermanos, tenían el cargo de los panes de la proposición, los cuales ponían por orden cada sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10649', '13', '9', '33', 'Y de estos había cantores, príncipes de familias de los levitas, <I>los cuales estaban en sus</I>  cámaras libres <I>de otros cargos</I> ; porque de día y de noche estaban en <I>aquella</I>  obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10650', '13', '9', '34', 'Estos <I>eran</I>  príncipes de familias de los levitas por sus linajes, príncipes, que habitaban en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10651', '13', '9', '35', '¶ Y en Gabaón habitaban Jehiel padre de Gabaón, el nombre de cuya mujer <I>era</I>  Maaca;');
INSERT INTO `bible_verses_sagradas` VALUES ('10652', '13', '9', '36', 'Y su hijo primogénito Abdón, luego Zur, Cis, Baal, Ner, Nadab;');
INSERT INTO `bible_verses_sagradas` VALUES ('10653', '13', '9', '37', 'Gedor, Ahío, Zacarías, y Miclot.');
INSERT INTO `bible_verses_sagradas` VALUES ('10654', '13', '9', '38', 'Y Miclot engendró a Simeam. Y estos habitaban también en Jerusalén con sus hermanos enfrente de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10655', '13', '9', '39', 'Y Ner engendró a Cis, y Cis engendró a Saúl, y Saúl engendró a Jonatán, Malquisúa, Abinadab, y Es-baal.');
INSERT INTO `bible_verses_sagradas` VALUES ('10656', '13', '9', '40', 'E hijo de Jonatán fue Merib-baal, y Merib-baal engendró a Micaía.');
INSERT INTO `bible_verses_sagradas` VALUES ('10657', '13', '9', '41', 'Y los hijos de Micaía: Pitón, Melec, Tarea, y Acaz.');
INSERT INTO `bible_verses_sagradas` VALUES ('10658', '13', '9', '42', 'Acaz engendró a Jara, y Jara engendró a Alemet, Azmavet, y Zimri: y Zimri engendró a Mosa;');
INSERT INTO `bible_verses_sagradas` VALUES ('10659', '13', '9', '43', 'y Mosa engendró a Bina, cuyo hijo fue Refaías, cuyo hijo fue Elasa, cuyo hijo fue Azel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10660', '13', '9', '44', 'Y Azel tuvo seis hijos, los nombres de los cuales son: Azricam, Bocru, Ismael, Searías, Obadías, y Hanán: estos <I>fueron</I>  los hijos de Azel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10661', '13', '10', '1', '¶ Los filisteos pelearon con Israel; y el varón de Israel huyó delante de ellos, y cayeron heridos en el monte de Gilboa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10662', '13', '10', '2', 'Y los filisteos siguieron a Saúl y a sus hijos; y mataron los filisteos a Jonatán, y a Abinadab, y a Malquisúa, hijos de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('10663', '13', '10', '3', 'Y se agravó la batalla sobre Saúl, y le alcanzaron los flecheros, y fue herido de los flecheros.');
INSERT INTO `bible_verses_sagradas` VALUES ('10664', '13', '10', '4', 'Entonces Saúl dijo a su escudero: Saca tu espada, y pásame con ella, para que no vengan estos incircuncisos, y hagan escarnio de mí; mas su escudero no quiso, porque tenía gran miedo. Entonces Saúl tomó la espada, y se echó  sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('10665', '13', '10', '5', 'Y cuando su escudero vio a Saúl muerto, él también se echó sobre su espada, y se mató.');
INSERT INTO `bible_verses_sagradas` VALUES ('10666', '13', '10', '6', 'Así murió Saúl, y sus tres hijos; y toda su casa murió juntamente con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('10667', '13', '10', '7', 'Y viendo todos los de Israel que habitaban en el valle, que habían huido, y que Saúl y sus hijos eran muertos, dejaron sus ciudades, y huyeron; y vinieron los filisteos, y habitaron en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10668', '13', '10', '8', '¶ Y fue <I>que</I>  viniendo el día siguiente los filisteos a despojar los muertos, hallaron a Saúl y a sus hijos tendidos en el monte de Gilboa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10669', '13', '10', '9', 'Y luego que le hubieron desnudado, tomaron su cabeza y sus armas, y <I>lo</I>  enviaron <I>todo</I>  a la tierra de los filisteos por todas partes, para que fuese denunciado a sus ídolos y al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10670', '13', '10', '10', 'Y pusieron sus armas en el templo de su dios, y colgaron la cabeza en el templo de Dagón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10671', '13', '10', '11', 'Y oyendo todos los de Jabes de Galaad lo que los filisteos habían hecho de Saúl,');
INSERT INTO `bible_verses_sagradas` VALUES ('10672', '13', '10', '12', 'se levantaron todos los hombres valientes, y tomaron el cuerpo de Saúl, y los cuerpos de sus hijos, y los trajeron a Jabes; y enterraron sus huesos debajo del alcornoque en Jabes, y ayunaron siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('10673', '13', '10', '13', 'Así murió Saúl por su rebelión con que prevaricó contra el SEÑOR, contra la palabra del SEÑOR, la cual no guardó; y porque consultó al pitón, preguntándole,');
INSERT INTO `bible_verses_sagradas` VALUES ('10674', '13', '10', '14', 'y no consultó al SEÑOR; por esta causa lo mató, y traspasó el reino a David, hijo de Isaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('10675', '13', '11', '1', '¶ Entonces todo Israel se juntó a David en Hebrón, diciendo: He aquí nosotros somos tu hueso y tu carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('10676', '13', '11', '2', 'Y además de esto ayer y anteayer, aun mientras Saúl reinaba, tú sacabas y metías a Israel. También el SEÑOR tu Dios te ha dicho: Tú apacentarás mi pueblo Israel, y tú serás príncipe sobre Israel mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10677', '13', '11', '3', 'Y vinieron todos los ancianos de Israel al rey en Hebrón, y David hizo con ellos alianza delante del SEÑOR; y ungieron a David por rey sobre Israel, conforme a la palabra del SEÑOR por mano de Samuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10678', '13', '11', '4', 'Entonces se fue David con todo Israel a Jerusalén, la cual es Jebus; porque allí el jebuseo era habitador de aquella tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10679', '13', '11', '5', 'Y los <I>moradores</I>  de Jebus dijeron a David: No entrarás acá. Mas David tomó la fortaleza de Sion, que es la ciudad de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('10680', '13', '11', '6', 'Y David dijo: El que primero hiriere al jebuseo, será cabeza y príncipe. Entonces Joab hijo de Sarvia <I>subió</I>  el primero, y fue <I>hecho</I>  príncipe.');
INSERT INTO `bible_verses_sagradas` VALUES ('10681', '13', '11', '7', 'Y David habitó en la fortaleza, y por esto la llamaron la ciudad de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('10682', '13', '11', '8', 'Y edificó la ciudad alrededor, desde Millo hasta la cerca; y Joab edificó el resto de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10683', '13', '11', '9', 'Y David iba adelantando y creciendo, y el SEÑOR de los ejércitos era con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('10684', '13', '11', '10', '¶ Estos son los capitanes de los valientes que David tuvo, y los que le ayudaron en su reino, con todo Israel, para hacerle rey sobre Israel, conforme a la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10685', '13', '11', '11', 'Y este <I>es</I>  el número de los valientes que David tuvo: Jasobeam hijo de Hacmoni, príncipe de los treinta, el cual blandió su lanza una vez contra trescientos, a los cuales mató.');
INSERT INTO `bible_verses_sagradas` VALUES ('10686', '13', '11', '12', 'Tras de éste fue Eleazar hijo de Dodo, ahohíta, el cual era de los tres valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10687', '13', '11', '13', 'Este estuvo con David en Pasdamim, estando allí juntos en batalla los filisteos; y había <I>allí</I>  una heredad de tierra llena de cebada, y huyendo el pueblo delante de los filisteos,');
INSERT INTO `bible_verses_sagradas` VALUES ('10688', '13', '11', '14', 'se pusieron ellos en medio del cultivo, y la defendieron, y vencieron a los filisteos; y los salvó el SEÑOR de gran salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('10689', '13', '11', '15', 'Y tres de los treinta principales descendieron a la peña a David, a la cueva de Adulam, estando el campamento de los filisteos en el valle de Rafaim.');
INSERT INTO `bible_verses_sagradas` VALUES ('10690', '13', '11', '16', 'Y David estaba entonces en la fortaleza, y la guarnición de filisteos estaba en Belén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10691', '13', '11', '17', 'David deseó entonces, y dijo: ¡Quién me diera a beber de las aguas del pozo de Belén, que está a la puerta!');
INSERT INTO `bible_verses_sagradas` VALUES ('10692', '13', '11', '18', 'Y aquellos tres rompieron por el campamento de los filisteos, y sacaron agua del pozo de Belén, que está a la puerta, y tomaron y la trajeron a David; mas él no la quiso beber, sino que la derramó al SEÑOR, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('10693', '13', '11', '19', 'Guárdeme mi Dios de hacer esto. ¿Había <I>yo</I>  de beber la sangre de estos varones con sus vidas, que con <I>peligro de</I>  sus vidas la han traído? Y no la quiso beber. Esto hicieron aquellos tres valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10694', '13', '11', '20', 'Y Abisai, hermano de Joab, era cabeza de los tres, el cual blandió su lanza sobre trescientos, a los cuales hirió; y fue entre los tres nombrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10695', '13', '11', '21', 'Y fue el más ilustre de los tres <I>en</I>  el segundo <I>ternario</I> , y fue príncipe de ellos; mas no llegó a los tres primeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('10696', '13', '11', '22', 'Benaía hijo de Joiada, hijo de varón de esfuerzo, de grandes hechos, de Cabseel; él venció los dos leones de Moab; también descendió, e hirió un león en mitad de un foso en tiempo de nieve.');
INSERT INTO `bible_verses_sagradas` VALUES ('10697', '13', '11', '23', 'El mismo venció a un egipcio, hombre de cinco codos de estatura; y el egipcio traía una lanza como un rodillo de <I>un</I>  telar; mas él descendió a él con un bastón, y arrebató al egipcio la lanza de la mano, y lo mató  con su misma lanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('10698', '13', '11', '24', 'Esto hizo Benaía hijo de Joiada, y fue nombrado entre los tres valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10699', '13', '11', '25', 'Y fue el más honrado de los treinta, mas no llegó a los tres <I>primeros</I> . A éste puso David en su consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10700', '13', '11', '26', 'Y los valientes de los ejércitos: Asael hermano de Joab, y Elhanan hijo de Dodo de Belén;');
INSERT INTO `bible_verses_sagradas` VALUES ('10701', '13', '11', '27', 'Samot de Arori, Heles pelonita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10702', '13', '11', '28', 'Ira hijo de Iques tecoíta, Abiezer anatotita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10703', '13', '11', '29', 'Sibecai husatita, Ilai ahohíta;');
INSERT INTO `bible_verses_sagradas` VALUES ('10704', '13', '11', '30', 'Maharai netofatita, Heled hijo de Baana netofatita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10705', '13', '11', '31', 'Itai hijo de Ribai de Gabaa de los hijos de Benjamín, Benaía piratonita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10706', '13', '11', '32', 'Hurai del río Gaas, Abiel arbatita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10707', '13', '11', '33', 'Azmavet barhumita, Eliaba saalbonita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10708', '13', '11', '34', 'los hijos de Hasem gizonita, Jonatán hijo de Sage ararita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10709', '13', '11', '35', 'Ahíam hijo de Sacar ararita, Elifal hijo de Ur;');
INSERT INTO `bible_verses_sagradas` VALUES ('10710', '13', '11', '36', 'Hefer mequeratita, Ahías pelonita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10711', '13', '11', '37', 'Hezro carmelita, Naarai hijo de Ezbai;');
INSERT INTO `bible_verses_sagradas` VALUES ('10712', '13', '11', '38', 'Joel hermano de Natán, Mibhar hijo de Hagrai;');
INSERT INTO `bible_verses_sagradas` VALUES ('10713', '13', '11', '39', 'Selec amonita, Naharai beerotita, escudero de Joab hijo de Sarvia;');
INSERT INTO `bible_verses_sagradas` VALUES ('10714', '13', '11', '40', 'Ira itrita, Gareb itrita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10715', '13', '11', '41', 'Urías heteo, Zabad hijo de Ahlai;');
INSERT INTO `bible_verses_sagradas` VALUES ('10716', '13', '11', '42', 'Adina hijo de Siza rubenita, príncipe de los rubenitas, y con él treinta;');
INSERT INTO `bible_verses_sagradas` VALUES ('10717', '13', '11', '43', 'Hanán hijo de Maaca, y Josafat mitnita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10718', '13', '11', '44', 'Uzías astarotita, Sama y Jehiel hijos de Hotam aroerita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10719', '13', '11', '45', 'Jediael hijo de Simri, y Joha su hermano, tizita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10720', '13', '11', '46', 'Eliel de Mahavi, Jerebai y Josavía hijos de Elnaam, e Itma moabita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10721', '13', '11', '47', 'Eliel, y Obed, y Jaasiel de Mesobia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10722', '13', '12', '1', '¶ Estos <I>son</I>  los que vinieron a David a Siclag, estando él aún encerrado por causa de Saúl hijo de Cis; y eran de los valientes ayudadores de la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10723', '13', '12', '2', '<I>Estaban</I>  armados de arcos, y usaban de ambas manos en tirar piedras <I>con honda</I> , y saetas con arco, de los hermanos de Saúl de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('10724', '13', '12', '3', 'El principal era Ahiezer, <I>después</I>  Joás, hijos de Semaa gabaatita; y Jeziel, y Pelet, hijos de Azmavet, y Beraca, y Jehú anatotita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10725', '13', '12', '4', 'e Ismaías gabaonita, valiente entre los treinta, y más que los treinta; y Jeremías, Jahaziel, Johanán, Jozabad gederatita,');
INSERT INTO `bible_verses_sagradas` VALUES ('10726', '13', '12', '5', 'Eluzai, y Jerimot, Bealías, Semarías, y Sefatías harufita;');
INSERT INTO `bible_verses_sagradas` VALUES ('10727', '13', '12', '6', 'Elcana, e Isías, y Azareel, y Joezer, y Jasobeam, de Coré;');
INSERT INTO `bible_verses_sagradas` VALUES ('10728', '13', '12', '7', 'y Joela, y Zebadías, hijos de Jeroham de Gedor.');
INSERT INTO `bible_verses_sagradas` VALUES ('10729', '13', '12', '8', '<I>También</I>  de los de Gad se huyeron a David, <I>estando</I>  en la fortaleza en el desierto, muy valientes hombres de guerra para pelear, puestos en orden con escudo y pavés; sus rostros como rostros de leones, y ligeros  como las cabras monteses.');
INSERT INTO `bible_verses_sagradas` VALUES ('10730', '13', '12', '9', 'Ezer <I>era</I>  el capitán, Obadías el segundo, Eliab el tercero,');
INSERT INTO `bible_verses_sagradas` VALUES ('10731', '13', '12', '10', 'Mismana el cuarto, Jeremías el quinto,');
INSERT INTO `bible_verses_sagradas` VALUES ('10732', '13', '12', '11', 'Atai el sexto, Eliel el séptimo,');
INSERT INTO `bible_verses_sagradas` VALUES ('10733', '13', '12', '12', 'Johanán el octavo, Elzabad el noveno,');
INSERT INTO `bible_verses_sagradas` VALUES ('10734', '13', '12', '13', 'Jeremías el décimo, Macbanai el undécimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10735', '13', '12', '14', 'Estos <I>fueron</I>  capitanes del ejército de los hijos de Gad. El menor <I>de ellos</I>  tenía cargo de cien hombres, y el mayor de mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('10736', '13', '12', '15', 'Estos pasaron el Jordán en el mes primero, cuando había salido sobre todas sus riberas; e hicieron huir a todos los de los valles al oriente y al poniente.');
INSERT INTO `bible_verses_sagradas` VALUES ('10737', '13', '12', '16', 'Asimismo <I>algunos</I>  de los hijos de Benjamín y de Judá vinieron a David a la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('10738', '13', '12', '17', 'Y David salió a ellos, y les habló diciendo: Si habéis venido a mí para paz y para ayudarme, mi corazón será unido con vosotros; mas si para engañarme en pro de mis enemigos, siendo mis manos sin iniquidad, véalo el Dios de  nuestros padres, y demándelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10739', '13', '12', '18', 'Entonces se envistió el espíritu en Amasai, príncipe de treinta, <I>y dijo</I> : Por ti, oh David, y contigo, oh hijo de Isaí. Paz, paz contigo, y paz con tus ayudadores; pues que también tu Dios te ayuda. Y David los recibió,  y los puso entre los capitanes de la cuadrilla.');
INSERT INTO `bible_verses_sagradas` VALUES ('10740', '13', '12', '19', 'También se pasaron a David <I>algunos</I>  de Manasés, cuando vino con los filisteos a la batalla contra Saúl, aunque no les ayudaron; porque los sátrapas de los filisteos, habido consejo, lo despidieron, diciendo: Con  nuestras cabezas se pasará a su señor Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('10741', '13', '12', '20', 'Así que viniendo él a Siclag, se pasaron a él de los de Manasés, Adnas, Jozabad, Jediaiel, Micael, Jozabad, Eliú, y Ziletai, príncipes de millares de los de Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('10742', '13', '12', '21', 'Estos ayudaron a David contra aquella compañía; porque todos ellos eran hombres valientes, y fueron capitanes en el ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('10743', '13', '12', '22', 'Porque entonces todos los días venía ayuda a David, hasta <I>hacerse</I>  un grande ejército, como ejército de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10744', '13', '12', '23', '¶ Y este es el número de los príncipes de los que estaban a punto de guerra, y vinieron a David en Hebrón, para traspasarle el reino de Saúl, conforme a la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10745', '13', '12', '24', 'De los hijos de Judá que traían escudo y lanza, seis mil ochocientos, a punto de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10746', '13', '12', '25', 'De los hijos de Simeón, hombres valientes de gran valor para la guerra, siete mil cien.');
INSERT INTO `bible_verses_sagradas` VALUES ('10747', '13', '12', '26', 'De los hijos de Leví, cuatro mil seiscientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10748', '13', '12', '27', 'asimismo Joiada, príncipe <I>de los del linaje</I>  de Aarón, y con él tres mil setecientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10749', '13', '12', '28', 'y Sadoc, joven valiente de valor, y de la familia de su padre veintidós príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10750', '13', '12', '29', 'De los hijos de Benjamín hermanos de Saúl, tres mil; porque aun en aquel tiempo muchos de ellos tenían la guardia de la casa de Saúl.');
INSERT INTO `bible_verses_sagradas` VALUES ('10751', '13', '12', '30', 'Y de los hijos de Efraín, veinte mil ochocientos, valientes de gran valor, varones ilustres en las casas de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10752', '13', '12', '31', 'De la media tribu de Manasés, dieciocho mil, los cuales fueron tomados por lista para venir a poner a David por rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('10753', '13', '12', '32', 'Y de los hijos de Isacar, doscientos príncipes, entendidos en los tiempos, y sabios de lo que Israel debía hacer, cuyo dicho seguían todos sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10754', '13', '12', '33', 'Y de Zabulón cincuenta mil, que salían a batalla a punto de guerra, con todas armas de guerra, dispuestos a pelear sin doblez de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10755', '13', '12', '34', 'Y de Neftalí mil príncipes, y con ellos treinta y siete mil con escudo y lanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('10756', '13', '12', '35', 'De los de Dan, dispuestos a pelear, veintiocho mil seiscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10757', '13', '12', '36', 'Y de Aser, a punto de guerra y aparejados a pelear, cuarenta mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('10758', '13', '12', '37', 'Y del otro lado del Jordán, de los de Rubén y de los de Gad y de la media tribu de Manasés, ciento veinte mil con toda suerte de armas de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10759', '13', '12', '38', 'Todos estos hombres de guerra, dispuestos para guerrear, vinieron con corazón perfecto a Hebrón, para poner a David por rey sobre todo Israel; y asimismo todos los demás de Israel tenían un <I>mismo</I>  corazón para poner  a David por rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('10760', '13', '12', '39', 'Y estuvieron allí con David tres días comiendo y bebiendo, porque sus hermanos habían preparado para ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10761', '13', '12', '40', 'Y asimismo los que les eran vecinos, hasta Isacar y Zabulón y Neftalí, trajeron pan en asnos, y camellos, y mulos, y bueyes; comida, y harina, masas de higos, y pasas, vino, y aceite, bueyes y ovejas en abundancia, porque  en Israel había alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('10762', '13', '13', '1', '¶ Entonces David tomó consejo con los capitanes de los millares y de los cientos, y con todos los príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10763', '13', '13', '2', 'Y dijo David a todo la congregación de Israel: Si <I>os parece</I>  bien y del SEÑOR nuestro Dios, enviaremos a todas partes a llamar nuestros hermanos que han quedado en todas las tierras de Israel, y a los sacerdotes y  levitas que están con ellos en sus ciudades y ejidos que se junten con nosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('10764', '13', '13', '3', 'y traigamos el arca de nuestro Dios a nosotros, porque desde el tiempo de Saúl no hemos hecho caso de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('10765', '13', '13', '4', 'Y dijo toda la congregación que se hiciese así, porque la cosa parecía bien a todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10766', '13', '13', '5', 'Entonces juntó David a todo Israel, desde Sihor de Egipto hasta entrar en Hamat, para que trajesen el arca de Dios de Quiriat-jearim.');
INSERT INTO `bible_verses_sagradas` VALUES ('10767', '13', '13', '6', 'Y subió David con todo Israel a Baala de Quiriat-jearim, que <I>es</I>  en Judá, para pasar de allí el arca del SEÑOR Dios que habita <I>entre</I>  los querubines, <I>sobre</I>  la cual su nombre es invocado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10768', '13', '13', '7', 'Y llevaron el arca sobre <I>un</I>  carro nuevo de la casa de Abinadab, y Uza y su hermano guiaban el carro.');
INSERT INTO `bible_verses_sagradas` VALUES ('10769', '13', '13', '8', 'Y David y todo Israel hacían alegrías delante de Dios con todas sus fuerzas, con canciones, arpas, salterios, tamboriles, címbalos y trompetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10770', '13', '13', '9', '¶ Y cuando llegaron a la era de Quidón, Uza extendió su mano al arca para tenerla, porque los bueyes se apartaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('10771', '13', '13', '10', 'Y el furor del SEÑOR se encendió contra Uza, y lo hirió, porque había extendido su mano al arca; y murió allí delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10772', '13', '13', '11', 'Y David tuvo pesar, porque el SEÑOR había hecho rotura en Uza; por lo que llamó aquel lugar Pérez-uza (<I>división o rotura de Uza</I> ), hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('10773', '13', '13', '12', 'Y David temió a Dios aquel día, y dijo: ¿Cómo he de traer <I>a casa</I>  conmigo el arca de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('10774', '13', '13', '13', 'Y no trajo David el arca a su casa en la ciudad de David, sino la llevó a casa de Obed-edom geteo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10775', '13', '13', '14', 'Y el arca estuvo en casa de Obed-edom, en su casa, tres meses; y bendijo el SEÑOR la casa de Obed-edom, y todas las cosas que tenía.');
INSERT INTO `bible_verses_sagradas` VALUES ('10776', '13', '14', '1', '¶ E Hiram rey de Tiro envió embajadores a David, y madera de cedro, y albañiles y carpinteros, que le edificasen <I>una</I>  casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10777', '13', '14', '2', 'Y entendiendo David que el SEÑOR lo había confirmado por rey sobre Israel, y que había ensalzado su reino sobre su pueblo Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('10778', '13', '14', '3', 'tomó aun David mujeres en Jerusalén, y engendró David aun hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10779', '13', '14', '4', 'Y estos <I>son</I>  los nombres de los que le nacieron en Jerusalén: Samúa, Sobab, Natán, Salomón,');
INSERT INTO `bible_verses_sagradas` VALUES ('10780', '13', '14', '5', 'Ibhar, Elisúa, Elpelet,');
INSERT INTO `bible_verses_sagradas` VALUES ('10781', '13', '14', '6', 'Noga, Nefeg, Jafía,');
INSERT INTO `bible_verses_sagradas` VALUES ('10782', '13', '14', '7', 'Elisama, Beeliada y Elifelet.');
INSERT INTO `bible_verses_sagradas` VALUES ('10783', '13', '14', '8', '¶ Y oyendo los filisteos que David había sido ungido por rey sobre todo Israel, subieron todos los filisteos en busca de David. Y cuando David lo oyó, salió contra ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10784', '13', '14', '9', 'Y vinieron los filisteos y se extendieron por el valle de Rafaim.');
INSERT INTO `bible_verses_sagradas` VALUES ('10785', '13', '14', '10', 'Y David consultó a Dios, diciendo: ¿Subiré contra los filisteos? ¿Los entregarás en mi mano? Y el SEÑOR le dijo: Sube, que <I>yo</I>  los entregaré en tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10786', '13', '14', '11', 'Entonces subieron a Baal-perazim, y allí los hirió David. Dijo <I>luego</I>  David: Dios ha partido mis enemigos por mi mano, como se parten las aguas. Por esto llamaron el nombre de aquel lugar Baal-perazim.');
INSERT INTO `bible_verses_sagradas` VALUES ('10787', '13', '14', '12', 'Y dejaron allí sus dioses, y David dijo que los quemasen al fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('10788', '13', '14', '13', 'Y volviendo los filisteos a extenderse por el valle,');
INSERT INTO `bible_verses_sagradas` VALUES ('10789', '13', '14', '14', 'David volvió a consultar a Dios, y Dios le dijo: No subas tras ellos, sino rodéalos, para venir a ellos por delante de los morales;');
INSERT INTO `bible_verses_sagradas` VALUES ('10790', '13', '14', '15', 'y cuando oyeres venir un estruendo por las copas de los morales, sal luego a la batalla; porque Dios saldrá delante de ti, y herirá el campamento de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10791', '13', '14', '16', 'Hizo, <I>pues</I> , David como Dios le mandó, e hirieron el ejército de los filisteos desde Gabaón hasta Gezer.');
INSERT INTO `bible_verses_sagradas` VALUES ('10792', '13', '14', '17', 'Y el nombre de David fue divulgada por todas aquellas tierras; y puso el SEÑOR el temor de David sobre todos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('10793', '13', '15', '1', '¶ Hizo también casas para sí en la ciudad de David, y labró un lugar para el arca de Dios, y le tendió una tienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('10794', '13', '15', '2', 'Entonces dijo David: El arca de Dios no debe ser traída sino por los levitas; porque a ellos ha elegido el SEÑOR para que lleven el arca del SEÑOR, y le sirvan perpetuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('10795', '13', '15', '3', 'Y juntó David a todo Israel en Jerusalén, para que pasasen el arca del SEÑOR a su lugar, el cual le había él preparado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10796', '13', '15', '4', 'Juntó también David a los hijos de Aarón y a los levitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('10797', '13', '15', '5', 'de los hijos de Coat, Uriel el principal, y sus hermanos, ciento veinte;');
INSERT INTO `bible_verses_sagradas` VALUES ('10798', '13', '15', '6', 'de los hijos de Merari, Asaías el principal, y sus hermanos, doscientos veinte;');
INSERT INTO `bible_verses_sagradas` VALUES ('10799', '13', '15', '7', 'de los hijos de Gersón, Joel el principal, y sus hermanos, ciento treinta;');
INSERT INTO `bible_verses_sagradas` VALUES ('10800', '13', '15', '8', 'de los hijos de Elizafán, Semaías el principal, y sus hermanos, doscientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10801', '13', '15', '9', 'de los hijos de Hebrón, Eliel el principal, y sus hermanos, ochenta;');
INSERT INTO `bible_verses_sagradas` VALUES ('10802', '13', '15', '10', 'de los hijos de Uziel, Aminadab el principal, y sus hermanos, ciento doce.');
INSERT INTO `bible_verses_sagradas` VALUES ('10803', '13', '15', '11', 'Y llamó también David a Sadoc y a Abiatar, sacerdotes, y a los levitas, Uriel, Asaías, Joel, Semaías, Eliel, y Aminadab;');
INSERT INTO `bible_verses_sagradas` VALUES ('10804', '13', '15', '12', 'y les dijo: Vosotros que sois los principales de padres entre los levitas, santificaos a vosotros y a vuestros hermanos, y pasad el arca del SEÑOR Dios de Israel al <I>lugar</I>  que le he preparado;');
INSERT INTO `bible_verses_sagradas` VALUES ('10805', '13', '15', '13', 'pues por no <I>haberlo hecho así</I>  vosotros la primera vez, el SEÑOR nuestro Dios hizo en nosotros rotura, por cuanto no le buscamos según su ordenanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('10806', '13', '15', '14', 'Así los sacerdotes y los levitas se santificaron para traer el arca del SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10807', '13', '15', '15', 'Y los hijos de los levitas trajeron el arca de Dios puesta sobre sus hombros en las barras, como lo había mandado Moisés conforme a la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10808', '13', '15', '16', 'Asimismo dijo David a los principales de los levitas, que constituyesen de sus hermanos cantores, con instrumentos de música, con salterios, y arpas, y címbalos, que resonasen, y alzasen la voz en alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('10809', '13', '15', '17', 'Y los levitas constituyeron a Hemán hijo de Joel; y de sus hermanos, a Asaf hijo de Berequías; y de los hijos de Merari y de sus hermanos, a Etán hijo de Cusaías;');
INSERT INTO `bible_verses_sagradas` VALUES ('10810', '13', '15', '18', 'y con ellos a sus hermanos del segundo orden, a Zacarías, Ben y Jaaziel, Semiramot, Jehiel, Uni, Eliab, Benaía, Maasías, y Matatías, Elifelehu, Micnías, Obed-edom, y Jeiel, los porteros.');
INSERT INTO `bible_verses_sagradas` VALUES ('10811', '13', '15', '19', 'Así Hemán, Asaf, y Etán, que eran cantores, alzaban su voz con címbalos de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('10812', '13', '15', '20', 'Y Zacarías, Jaaziel, Semiramot, Jehiel, Uni, Eliab, Maasías, y Benaía, con salterios sobre Alamot.');
INSERT INTO `bible_verses_sagradas` VALUES ('10813', '13', '15', '21', 'Y Matatías, Elifelehu, Micnías, Obed-edom, Jeiel, y Azazías, <I>cantaban</I>  con arpas en la octava sobresaliendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10814', '13', '15', '22', 'Y Quenanías, príncipe de los levitas en la profecía, porque él presidía en la profecía, porque era entendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('10815', '13', '15', '23', 'Y Berequías y Elcana <I>eran</I>  los porteros del arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('10816', '13', '15', '24', 'Y Sebanías, Josafat, Natanael, Amasai, Zacarías, Benaía, y Eliezer, sacerdotes, tocaban las trompetas delante del arca de Dios; Obed-edom y Jehías <I>eran también</I>  porteros del arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('10817', '13', '15', '25', '¶ David pues y los ancianos de Israel, y los capitanes de los millares fueron a traer el arca del pacto del SEÑOR de casa de Obed-edom, con alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('10818', '13', '15', '26', 'Y ayudando Dios a los levitas que llevaban el arca del pacto del SEÑOR, sacrificaban siete bueyes y siete carneros.');
INSERT INTO `bible_verses_sagradas` VALUES ('10819', '13', '15', '27', 'Y David iba vestido de lino <I>fino</I>  y también todos los levitas que llevaban el arca, y asimismo los cantores; y Quenanías <I>era</I>  príncipe de la profecía de los cantores. Y llevaba David sobre sí un efod de lino.');
INSERT INTO `bible_verses_sagradas` VALUES ('10820', '13', '15', '28', 'De esta manera todo Israel llevaba el arca del pacto del SEÑOR, con júbilo y sonido de bocinas, y trompetas, y de címbalos, y salterios, y arpas, haciendo sonido.');
INSERT INTO `bible_verses_sagradas` VALUES ('10821', '13', '15', '29', 'Y cuando el arca del pacto del SEÑOR llegó a la ciudad de David, Mical, hija de Saúl, mirando por una ventana, vio al rey David que saltaba y bailaba; y lo menospreció en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10822', '13', '16', '1', '¶ Así trajeron el arca de Dios, y la asentaron en medio de la tienda que David había tendido para ella; y ofrecieron holocaustos y pacíficos delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10823', '13', '16', '2', 'Y cuando David hubo acabado de ofrecer el holocausto y los pacíficos, bendijo al pueblo en el nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10824', '13', '16', '3', 'Y repartió a todo Israel, así <I>a</I>  hombres como <I>a</I>  mujeres, a cada uno una torta de pan, y una pieza de carne, y un frasco <I>de vino</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('10825', '13', '16', '4', 'Y puso delante del arca del SEÑOR ministros de los levitas, para que recordasen, y confesasen, y loasen al SEÑOR Dios de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('10826', '13', '16', '5', 'Asaf <I>era</I>  el primero, el segundo <I>después</I>  de él Zacarías, Jeiel, Semiramot, Jeiel, Matatías, Eliab, Benaía, Obed-edom, y Jehiel, con sus instrumentos de salterios y arpas; y Asaf resonaba con címbalos;');
INSERT INTO `bible_verses_sagradas` VALUES ('10827', '13', '16', '6', 'y Benaía y Jahaziel, sacerdotes, continuamente con trompetas delante del arca del pacto de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10828', '13', '16', '7', '¶ Entonces, en aquel día, dio David principio a confesar al SEÑOR por mano de Asaf y de sus hermanos:');
INSERT INTO `bible_verses_sagradas` VALUES ('10829', '13', '16', '8', 'Confesad al SEÑOR, invocad su nombre, haced notorias en los pueblos sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('10830', '13', '16', '9', 'Cantad a él, cantadle salmos; hablad de todas sus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10831', '13', '16', '10', 'Gloriaos en su santo nombre; alégrese el corazón de los que buscan al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10832', '13', '16', '11', 'Buscad al SEÑOR y su fortaleza; buscad su rostro continuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('10833', '13', '16', '12', 'Haced memoria de sus maravillas que ha obrado, de sus prodigios, y de los juicios de su boca,');
INSERT INTO `bible_verses_sagradas` VALUES ('10834', '13', '16', '13', '<I>oh vosotros</I> , simiente de Israel su siervo, hijos de Jacob, sus escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10835', '13', '16', '14', 'El SEÑOR, él es nuestro Dios; sus juicios, en toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10836', '13', '16', '15', 'Haced memoria de su alianza perpetuamente, y de la palabra que él mandó en mil generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('10837', '13', '16', '16', 'La cual <I>él</I>  concertó con Abraham, y de su juramento a Isaac;');
INSERT INTO `bible_verses_sagradas` VALUES ('10838', '13', '16', '17', 'la cual <I>él</I>  confirmó a Jacob por estatuto, y a Israel en pacto eterno,');
INSERT INTO `bible_verses_sagradas` VALUES ('10839', '13', '16', '18', 'diciendo: A ti daré la tierra de Canaán, cuerda de vuestra herencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('10840', '13', '16', '19', 'siendo <I>vosotros</I>  pocos hombres en número, y peregrinos en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('10841', '13', '16', '20', 'Y anduvieron de nación en nación, y de un reino a otro pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10842', '13', '16', '21', 'No permitió que nadie los oprimiese; antes por amor de ellos castigó a los reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10843', '13', '16', '22', 'No toquéis, dijo, a mis ungidos, ni hagáis mal a mis profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10844', '13', '16', '23', 'Cantad al SEÑOR, toda la tierra; anunciad de día en día su salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('10845', '13', '16', '24', 'Declarad entre los gentiles su gloria, y en todos los pueblos sus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10846', '13', '16', '25', 'Porque grande <I>es</I>  el SEÑOR, y digno de ser grandemente loado, y de ser temido sobre todos los dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('10847', '13', '16', '26', 'Porque todos los dioses de los pueblos <I>no son</I>  nada; mas el SEÑOR hizo los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10848', '13', '16', '27', 'Potencia y hermosura <I>están</I>  delante de él; fortaleza y alegría en su morada.');
INSERT INTO `bible_verses_sagradas` VALUES ('10849', '13', '16', '28', 'Atribuid al SEÑOR, oh familias de <I>los</I>  pueblos, atribuid al SEÑOR gloria y potencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10850', '13', '16', '29', 'Atribuid al SEÑOR la gloria de su nombre; traed presente, y venid delante de él; postraos delante del SEÑOR en la hermosura de su santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('10851', '13', '16', '30', 'Temed delante de su presencia, toda la tierra; que el mundo está <I>aún</I>  afirmando para que no se conmueva.');
INSERT INTO `bible_verses_sagradas` VALUES ('10852', '13', '16', '31', 'Los cielos se alegren, y la tierra se goce, y digan en las naciones <I>extrañas</I> : Reina el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10853', '13', '16', '32', 'El mar truene, y todo lo que en él está; alégrese el campo, y todo lo que contiene.');
INSERT INTO `bible_verses_sagradas` VALUES ('10854', '13', '16', '33', 'Entonces cantarán los árboles de los bosques delante del SEÑOR, porque viene a juzgar la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10855', '13', '16', '34', 'Confesad al SEÑOR, porque <I>es</I>  bueno; porque su misericordia <I>es</I>  eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('10856', '13', '16', '35', 'Y decid: Sálvanos, <I>oh</I>  Dios, salud nuestra; júntanos, y líbranos de los gentiles, para que confesemos tu santo nombre, y nos gloriemos en tu alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('10857', '13', '16', '36', 'Bendito sea el SEÑOR Dios de Israel, de eternidad a eternidad; y digan todos los pueblos, Amén; y alabanza al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10858', '13', '16', '37', '¶ Y dejó allí, delante del arca del pacto del SEÑOR, a Asaf y a sus hermanos, para que ministrasen de continuo delante del arca, cada cosa en su día.');
INSERT INTO `bible_verses_sagradas` VALUES ('10859', '13', '16', '38', 'Y a Obed-edom y a sus hermanos, sesenta y ocho; y a Obed-edom hijo de Jedutún, y a Asa, por porteros.');
INSERT INTO `bible_verses_sagradas` VALUES ('10860', '13', '16', '39', 'Y a Sadoc el sacerdote, y a sus hermanos los sacerdotes, delante del tabernáculo del SEÑOR en el alto que estaba en Gabaón,');
INSERT INTO `bible_verses_sagradas` VALUES ('10861', '13', '16', '40', 'para que sacrificasen continuamente, a mañana y tarde, holocaustos al SEÑOR en el altar del holocausto, conforme a todo lo <I>que está</I>  escrito en la ley del SEÑOR, que él mandó a Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('10862', '13', '16', '41', 'y con ellos a Hemán y a Jedutún, y los otros escogidos declarados por sus nombres, para confesar al SEÑOR, porque su misericordia es eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('10863', '13', '16', '42', 'Y con ellos a Hemán y a Jedutún con trompetas y címbalos para sonar, con <I>otros</I>  instrumentos de música de Dios; y los hijos de Jedutún, por porteros.');
INSERT INTO `bible_verses_sagradas` VALUES ('10864', '13', '16', '43', 'Y todo el pueblo se fue cada uno a su casa; y David se volvió para bendecir su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10865', '13', '17', '1', '¶ Y aconteció <I>que</I>  morando David en su casa, David dijo al profeta Natán: He aquí yo habito en casa de cedro, y el arca del pacto del SEÑOR debajo de cortinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10866', '13', '17', '2', 'Y Natán dijo a David: Haz todo lo que <I>está</I>  en tu corazón, porque Dios <I>es</I>  contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10867', '13', '17', '3', 'En aquella misma noche fue palabra de Dios a Natán, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('10868', '13', '17', '4', 'Ve y di a David mi siervo: Así dijo el SEÑOR: <I>Tú</I>  no me edificarás casa en que habite;');
INSERT INTO `bible_verses_sagradas` VALUES ('10869', '13', '17', '5', 'porque no he habitado en casa <I>alguna</I>  desde el día que saqué a los hijos de Israel hasta hoy; antes estuve de tienda en tienda, y de tabernáculo <I>en tabernáculo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('10870', '13', '17', '6', 'En todo cuanto anduve con todo Israel ¿hablé una palabra a alguno de los jueces de Israel, a los cuales mandé que apacentasen mi pueblo, para decirles: Por qué no me edificáis <I>una</I>  casa de cedro?');
INSERT INTO `bible_verses_sagradas` VALUES ('10871', '13', '17', '7', 'Por tanto, ahora dirás a mi siervo David: Así dijo el SEÑOR de los ejércitos: Yo te tomé del redil, de detrás de las ovejas, para que fueses príncipe sobre mi pueblo Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('10872', '13', '17', '8', 'y he sido contigo en todo cuanto has andado; y he talado a todos tus enemigos de delante de ti, y te he hecho grande nombre, como el nombre de los grandes que son en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10873', '13', '17', '9', 'Asimismo he dispuesto lugar a mi pueblo Israel, y lo he plantado para que habite por sí, y que no sea más conmovido; ni los hijos de iniquidad lo consumirán más, como antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10874', '13', '17', '10', 'Y desde el tiempo que puse los jueces sobre mi pueblo Israel, humillé a todos tus enemigos, y te hice anunciar: El SEÑOR te ha de edificar casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10875', '13', '17', '11', 'Y será que, cuando tus días fueren cumplidos para irte con tus padres, despertaré tu simiente después de ti, la cual será de tus hijos, y afirmaré su reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('10876', '13', '17', '12', 'El me edificará Casa, y <I>yo</I>  confirmaré su trono eternalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('10877', '13', '17', '13', 'Yo le seré por padre, y él me será por hijo; y no quitaré de él mi misericordia, como la quité de aquel que fue antes de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('10878', '13', '17', '14', 'mas yo lo confirmaré en mi Casa y en mi Reino eternalmente; y su trono será firme para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('10879', '13', '17', '15', 'Conforme a todas estas palabras, y conforme a toda esta visión, así habló Natán a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('10880', '13', '17', '16', '¶ Y entró el rey David, y se sentó delante del SEÑOR, y dijo: SEÑOR Dios, ¿quién soy yo, y cuál es mi casa, que me has traído hasta este lugar?');
INSERT INTO `bible_verses_sagradas` VALUES ('10881', '13', '17', '17', 'Y aun esto, oh Dios, te ha parecido poco, pues que has hablado de la casa de tu siervo para más lejos, y me has mirado como a un hombre excelente, <I>oh</I>  SEÑOR Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10882', '13', '17', '18', '¿Qué más puede añadir David <I>pidiendo</I>  de ti para glorificar a tu siervo? Mas tú conoces a tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10883', '13', '17', '19', 'Oh SEÑOR, por amor de tu siervo y según tu corazón, has hecho toda esta grandeza, para hacer notorias todas tus grandezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10884', '13', '17', '20', 'SEÑOR, no hay semejante a ti, ni hay Dios sino tú, según todas las cosas que hemos oído con nuestros oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10885', '13', '17', '21', '¿Y qué gente hay en la tierra como tu pueblo Israel, cuyo Dios fuese y se redimiera un pueblo, para hacerte nombre <I>con</I>  grandezas y maravillas, echando los gentiles de delante de tu pueblo, que tú redimiste de Egipto?');
INSERT INTO `bible_verses_sagradas` VALUES ('10886', '13', '17', '22', 'Tú has constituído a tu pueblo Israel por pueblo tuyo para siempre; y tú, el SEÑOR, has venido a ser su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10887', '13', '17', '23', 'Ahora pues, SEÑOR, la palabra que has hablado acerca de tu siervo y de su casa, sea firme para siempre, y haz como has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('10888', '13', '17', '24', 'Permanezca, <I>pues</I> , y sea engrandecido tu nombre para siempre, a fin de que se diga: El SEÑOR de los ejércitos, Dios de Israel, es Dios para Israel. Y sea la casa de tu siervo David firme delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('10889', '13', '17', '25', 'Porque tú, Dios mío, revelaste al oído a tu siervo que le has de edificar casa; por eso ha hallado tu siervo motivo de orar delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('10890', '13', '17', '26', 'Ahora pues, SEÑOR, tú eres el Dios que has hablado de tu siervo este bien;');
INSERT INTO `bible_verses_sagradas` VALUES ('10891', '13', '17', '27', 'y ahora has querido bendecir la casa de tu siervo, para que permanezca perpetuamente delante de ti; porque tú, SEÑOR, la has bendecido, y será bendita para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('10892', '13', '18', '1', '¶ Después de estas cosas aconteció que David hirió a los filisteos, y los humilló; y tomó a Gat y a sus villas de mano de los filisteos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10893', '13', '18', '2', 'También hirió a Moab; y los moabitas fueron siervos de David trayéndole presentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10894', '13', '18', '3', 'Asimismo hirió David a Hadad-ezer rey de Soba, en Hamat, yendo él a asegurar su dominio al río Eufrates.');
INSERT INTO `bible_verses_sagradas` VALUES ('10895', '13', '18', '4', 'Y les tomó David mil carros, y siete mil caballos, y veinte mil hombres de <I>a</I>  pie; y desjarretó David <I>los caballos de</I>  todos los carros, excepto <I>los de</I>  cien carros que dejó.');
INSERT INTO `bible_verses_sagradas` VALUES ('10896', '13', '18', '5', 'Y viniendo Siria, la de Damasco, en ayuda de Hadad-ezer rey de Soba, David hirió de los sirios veintidós mil varones.');
INSERT INTO `bible_verses_sagradas` VALUES ('10897', '13', '18', '6', 'Y puso David <I>guarnición</I>  en Siria, la de Damasco, y los sirios fueron hechos siervos de David, trayéndole presentes; porque el SEÑOR salvaba a David donde quiera que iba.');
INSERT INTO `bible_verses_sagradas` VALUES ('10898', '13', '18', '7', 'Tomó también David los escudos de oro que llevaban los siervos de Hadad-ezer, y los trajo a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10899', '13', '18', '8', 'Asimismo de Tibhat y de Cun ciudades de Hadad-ezer, tomó David muchísimo bronce, de que Salomón hizo el mar de bronce, las columnas, y vasos de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('10900', '13', '18', '9', '¶ Y oyendo Toi rey de Hamat, que David había deshecho todo el ejército de Hadad-ezer, rey de Soba,');
INSERT INTO `bible_verses_sagradas` VALUES ('10901', '13', '18', '10', 'envió a Adoram su hijo al rey David, a saludarle y a bendecirle por haber peleado con Hadad-ezer, y haberle vencido; porque Toi tenía guerra con Hadad-ezer. Y le <I>envió</I>  toda <I>suerte</I>  de vasos de oro, de plata  y de bronce;');
INSERT INTO `bible_verses_sagradas` VALUES ('10902', '13', '18', '11', 'los cuales el rey David dedicó al SEÑOR, con la plata y oro que había tomado de todas las naciones, de Edom, de Moab, de los hijos de Hamón, de los filisteos, y de Amalec.');
INSERT INTO `bible_verses_sagradas` VALUES ('10903', '13', '18', '12', 'También Abisai hijo de Sarvia hirió a Edom en el valle de la Sal a dieciocho mil <I>hombres</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('10904', '13', '18', '13', 'Y puso guarnición en Edom, y todos los idumeos fueron siervos de David; porque el SEÑOR guardaba a David donde quiera que iba.');
INSERT INTO `bible_verses_sagradas` VALUES ('10905', '13', '18', '14', 'Y reinó David sobre todo Israel, y hacía juicio y justicia a todo su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10906', '13', '18', '15', 'Y Joab hijo de Sarvia era general del ejército; y Josafat hijo de Ahilud, canciller;');
INSERT INTO `bible_verses_sagradas` VALUES ('10907', '13', '18', '16', 'y Sadoc hijo de Ahitob, y Abimelec hijo de Abiatar, <I>eran</I>  sacerdotes; y Savsa, escriba;');
INSERT INTO `bible_verses_sagradas` VALUES ('10908', '13', '18', '17', 'y Benaía hijo de Joiada era sobre los cereteos y peleteos; y los hijos de David eran los príncipes, a la mano del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('10909', '13', '19', '1', '¶ Después de estas cosas aconteció que murió Nahas rey de los hijos de Amón, y reinó en su lugar su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10910', '13', '19', '2', 'Y dijo David: Haré misericordia con Hanán hijo de Nahas, porque también su padre hizo conmigo misericordia. Así David envió embajadores que lo consolasen de la muerte de su padre. Mas venidos los siervos de David en la tierra  de los amonitas a Hanán, para consolarle,');
INSERT INTO `bible_verses_sagradas` VALUES ('10911', '13', '19', '3', 'los príncipes de los hijos de Amón dijeron a Hanán: ¿A tu parecer honra David a tu padre, que te ha enviado consoladores? ¿No vienen antes sus siervos a ti para escudriñar, e inquirir, y reconocer la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('10912', '13', '19', '4', 'Entonces Hanán tomó los siervos de David, y los rapó, y les cortó los vestidos por medio, hasta las partes vergonzosas, y los despachó.');
INSERT INTO `bible_verses_sagradas` VALUES ('10913', '13', '19', '5', 'Se fueron, <I>pues</I> , y fue dada la nueva a David de aquellos varones, y él envió a recibirlos, porque estaban muy afrentados. Y les dijo el rey: Estaos en Jericó hasta que os crezca la barba, y entonces volveréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('10914', '13', '19', '6', '¶ Y viendo los hijos de Amón que se habían hecho odiosos a David, Hanán y los hijos de Amón enviaron mil talentos de plata, para tomar a sueldo carros y gente de a caballo de la Siria de los ríos, y de la Siria de Maaca, y de  Soba.');
INSERT INTO `bible_verses_sagradas` VALUES ('10915', '13', '19', '7', 'Y tomaron a sueldo treinta y dos mil carros, y al rey de Maaca y a su pueblo, los cuales vinieron y asentaron su campamento delante de Medeba. Y se juntaron también los hijos de Amón de sus ciudades, y vinieron a la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10916', '13', '19', '8', 'Oyéndolo David, envió a Joab y a todo el ejército de los hombres valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10917', '13', '19', '9', 'Y los hijos de Amón salieron, y ordenaron su escuadrón a la entrada de la ciudad; y los reyes que habían venido, <I>estaban</I>  por sí en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10918', '13', '19', '10', 'Y viendo Joab que la faz de la batalla estaba contra él delante y a las espaldas, escogió de todos los más escogidos que había en Israel, y ordenó su escuadrón contra los sirios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10919', '13', '19', '11', 'Puso <I>luego</I>  el resto de la gente en mano de Abisai su hermano, ordenándolos en escuadrón contra los amonitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10920', '13', '19', '12', 'Y dijo: Si los sirios fueren más fuertes que yo, tú me salvarás; y si los amonitas fueren más fuertes que tú, yo te salvaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('10921', '13', '19', '13', 'Esfuérzate, y esforcémonos por nuestro pueblo, y por las ciudades de nuestro Dios; y haga el SEÑOR lo que bien le pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('10922', '13', '19', '14', 'Se acercó <I>luego</I>  Joab y el pueblo que tenía consigo, para pelear contra los sirios; mas ellos huyeron delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('10923', '13', '19', '15', 'Entonces los hijos de Amón, viendo que los Sirios habían huido, huyeron también ellos delante de Abisai su hermano, y se entraron en la ciudad. Y Joab se volvió a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10924', '13', '19', '16', 'Y viendo los sirios que habían caído delante de Israel, enviaron embajadores, y trajeron a los sirios que <I>estaban</I>  al otro lado del río, cuyo capitán era Sofac, general del ejército de Hadad-ezer.');
INSERT INTO `bible_verses_sagradas` VALUES ('10925', '13', '19', '17', 'Y cuando el aviso fue dado a David, juntó a todo Israel, y pasando el Jordán vino a ellos, y ordenó contra ellos su ejército. Y cuando David hubo ordenado su tropa contra ellos, pelearon contra él <I>los sirios</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('10926', '13', '19', '18', 'Mas el sirio huyó delante de Israel; y mató David de los sirios <I>los de</I>  siete mil carros, y cuarenta mil hombres de <I>a</I>  pie; asimismo mató a Sofac, general del ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('10927', '13', '19', '19', 'Y viendo los sirios de Hadad-ezer que habían caído delante de Israel, concertaron paz con David, y fueron sus siervos; y nunca más quiso el sirio ayudar a los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('10928', '13', '20', '1', '¶ Y aconteció a la vuelta del año, en el tiempo que suelen los reyes salir <I>a la guerra</I> , que Joab sacó las fuerzas del ejército, y destruyó la tierra de los hijos de Amón, y vino y cercó a Rabá. Mas David estaba en  Jerusalén; y Joab batió a Rabá, y la destruyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('10929', '13', '20', '2', 'Y David tomó la corona de su rey de encima de su cabeza, y la halló de peso de un talento de oro, y <I>había</I>  en ella piedras preciosas; y fue puesta sobre la cabeza de David. Y Además de esto sacó de la ciudad un muy  gran despojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10930', '13', '20', '3', 'Sacó <I>también</I>  al pueblo que <I>estaba</I>  en ella, y los cortó con sierras, y con trillos de hierro, y segures. Lo mismo hizo David a todas las ciudades de los hijos de Amón. Y se volvió David con todo el pueblo a  Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('10931', '13', '20', '4', '¶ Después de esto aconteció <I>que</I>  se levantó guerra en Gezer con los filisteos; e hirió Sibecai husatita a Sipai, del linaje de los gigantes; y fueron humillados.');
INSERT INTO `bible_verses_sagradas` VALUES ('10932', '13', '20', '5', 'Y volvió a levantarse guerra con los filisteos; e hirió Elhanán hijo de Jair a Lahmi, hermano de Goliat geteo, el asta de cuya lanza era como un rodillo de <I>un</I>  telar.');
INSERT INTO `bible_verses_sagradas` VALUES ('10933', '13', '20', '6', 'Y volvió a haber guerra en Gat, <I>donde</I>  hubo un hombre de grande estatura, el cual tenía seis <I>dedos en sus pies</I>  y seis <I>dedos en sus manos, en todos</I>  veinticuatro; y también era hijo del gigante.');
INSERT INTO `bible_verses_sagradas` VALUES ('10934', '13', '20', '7', 'Denostó él a Israel, mas lo hirió Jonatán, hijo de Simea hermano de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('10935', '13', '20', '8', 'Estos fueron hijos del gigante en Gat, los cuales cayeron por mano de David y de sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('10936', '13', '21', '1', '¶ Mas Satanás se levantó contra Israel, e incitó a David a que contase a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10937', '13', '21', '2', 'Y dijo David a Joab y a los príncipes del pueblo: Id, contad a Israel desde Beerseba hasta Dan, y traedme el número de ellos para que <I>yo</I>  lo sepa.');
INSERT INTO `bible_verses_sagradas` VALUES ('10938', '13', '21', '3', 'Y dijo Joab: Añada el SEÑOR a su pueblo cien veces otros tantos. Rey señor mío, ¿no son todos estos siervos de mi señor? ¿Para qué procura mi señor esto, para que sea por pecado a Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('10939', '13', '21', '4', 'Mas el mandamiento del rey pudo más que Joab. Salió, <I>por tanto</I> , Joab, y fue por todo Israel; y volvió a Jerusalén. Y Joab dio la cuenta del número del pueblo a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('10940', '13', '21', '5', 'Y se halló en todo Israel que sacaban espada, once veces cien mil; y de Judá cuatrocientos setenta mil hombres que sacaban espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('10941', '13', '21', '6', 'Entre estos no fueron contados los levitas, ni los hijos de Benjamín, porque Joab abominaba el mandamiento del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('10942', '13', '21', '7', '¶ Este mandamiento <I>también</I>  desagradó a los ojos de Dios, e hirió a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10943', '13', '21', '8', 'Y dijo David a Dios: He pecado gravemente en hacer esto; te ruego que hagas pasar la iniquidad de tu siervo, porque <I>yo</I>  he hecho muy locamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('10944', '13', '21', '9', 'Y habló el SEÑOR a Gad, vidente de David, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('10945', '13', '21', '10', 'Ve, y habla a David, y dile: Así dijo el SEÑOR: Tres cosas te propongo; escoge <I>de ellas</I>  una que <I>yo</I>  haga contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10946', '13', '21', '11', 'Y viniendo Gad a David, le dijo: Así dijo el SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('10947', '13', '21', '12', 'Escógete, o tres años de hambre; o que por tres meses <I>seas</I>  consumido delante de tus enemigos, y que el cuchillo de tus adversarios te alcance; o <I>por</I>  tres días el cuchillo del SEÑOR y pestilencia en la tierra,  y que el ángel del SEÑOR destruya en todo el término de Israel; mira pues qué he de responder al que me ha enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('10948', '13', '21', '13', 'Entonces David dijo a Gad: Estoy en grande angustia; ruego que <I>yo</I>  caiga en la mano del SEÑOR; porque sus misericordias <I>son</I>  muchas en extremo, y que no caiga <I>yo</I>  en manos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10949', '13', '21', '14', 'Así el SEÑOR dio pestilencia en Israel, y cayeron de Israel setenta mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('10950', '13', '21', '15', 'Y envió el SEÑOR el ángel a Jerusalén para destruirla; pero estando él destruyendo, miró el SEÑOR, y se arrepintió de aquel mal. Y dijo al ángel que destruía: Basta; detén tu mano. Y el ángel del SEÑOR estaba junto a la era  de Ornán jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10951', '13', '21', '16', 'Y alzando David sus ojos, vio al ángel del SEÑOR, que estaba entre el cielo y la tierra, teniendo una espada desnuda en su mano extendida contra Jerusalén. Entonces David y los ancianos se postraron sobre sus rostros,  cubiertos de cilicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('10952', '13', '21', '17', 'Y dijo David a Dios: ¿No soy yo el que hizo contar el pueblo? Yo mismo soy el que pequé, y ciertamente he hecho mal; mas estas ovejas, ¿qué han hecho? SEÑOR Dios mío, sea ahora tu mano contra mí, y contra la casa de mi padre,  y no haya plaga en tu pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10953', '13', '21', '18', '¶ Y dijo el ángel del SEÑOR a Gad que dijese a David, que subiese y compusiese un altar al SEÑOR en la era de Ornán jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10954', '13', '21', '19', 'Entonces David subió, conforme a la palabra de Gad que le había dicho en nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10955', '13', '21', '20', 'Y volviéndose Ornán vio el ángel; y estaban con él cuatro hijos suyos, los cuales se escondieron. Y Ornán trillaba el trigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10956', '13', '21', '21', 'Y viniendo David a Ornán, miró Ornán y vio a David; y saliendo de la era, se postró en tierra a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('10957', '13', '21', '22', 'Y dijo David a Ornán: Dame este lugar de la era, en que edifique un altar al SEÑOR, y dámelo por su cabal precio, para que cese la plaga del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10958', '13', '21', '23', 'Y Ornán respondió a David: Tómalo para ti, y haga mi señor el rey lo que bien le pareciere; y aun los bueyes daré para el holocausto, y los trillos para leña, y trigo para el presente; <I>yo</I>  lo doy todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10959', '13', '21', '24', 'Entonces el rey David dijo a Ornán: No, sino que efectivamente la compraré por su justo precio; porque no tomaré para el SEÑOR lo que es tuyo, ni sacrificaré holocausto de gracia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10960', '13', '21', '25', 'Y dio David a Ornán por el lugar seiscientos siclos de oro por peso.');
INSERT INTO `bible_verses_sagradas` VALUES ('10961', '13', '21', '26', 'Y edificó allí David un altar al SEÑOR, en el cual sacrificó holocaustos y <I>sacrificios</I>  pacíficos, e invocó al SEÑOR, el cual le respondió por fuego de los cielos en el altar del holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('10962', '13', '21', '27', 'Y cuando el SEÑOR habló al ángel, <I>él</I>  volvió su espada a la vaina.');
INSERT INTO `bible_verses_sagradas` VALUES ('10963', '13', '21', '28', 'Entonces viendo David que el SEÑOR le había oído en la era de Ornán jebuseo, sacrificó allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('10964', '13', '21', '29', 'Y el tabernáculo del SEÑOR que Moisés había hecho en el desierto, y el altar del holocausto, estaban entonces en el alto de Gabaón;');
INSERT INTO `bible_verses_sagradas` VALUES ('10965', '13', '21', '30', 'mas David no pudo ir allá a consultar a Dios, porque estaba espantado a causa del cuchillo del ángel del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10966', '13', '22', '1', '¶ Y dijo David: Esta <I>será</I>  la Casa del SEÑOR Dios, y este <I>será</I>  el altar del holocausto para Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10967', '13', '22', '2', 'Después mandó David que se juntasen los extranjeros que <I>estaban</I>  en la tierra de Israel, e hizo de ellos canteros, que labrasen piedras para edificar la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10968', '13', '22', '3', 'Asimismo aparejó David mucho hierro para la clavazón de las puertas, y para las junturas; y mucho bronce sin peso, y madera de cedro sin cuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('10969', '13', '22', '4', 'Porque los sidonios y tirios habían traído a David madera de cedro innumerable.');
INSERT INTO `bible_verses_sagradas` VALUES ('10970', '13', '22', '5', 'Y dijo David: Salomón mi hijo es aún muchacho y tierno, y la Casa que se ha de edificar al SEÑOR <I>ha de ser</I>  magnífica por excelencia, para nombre y honra en todas las tierras; ahora pues <I>yo</I>  le aparejaré <I>lo  necesario</I> . Y preparó David antes de su muerte en grande abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10971', '13', '22', '6', '¶ Llamó <I>entonces</I>  David a Salomón su hijo, y le mandó que edificase Casa al SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10972', '13', '22', '7', 'Y dijo David a Salomón: Hijo mío, en mi corazón tuve el edificar templo al nombre del SEÑOR mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10973', '13', '22', '8', 'Mas vino a mí palabra del SEÑOR, diciendo: Tú has derramado mucha sangre, y has traído grandes guerras; no edificarás casa a mi nombre, porque has derramado mucha sangre en la tierra delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('10974', '13', '22', '9', 'He aquí, <I>un</I>  hijo te nacerá, el cual será varón de reposo, porque <I>yo</I>  le daré quietud de todos sus enemigos en derredor; por tanto su nombre será Salomón; y <I>yo</I>  daré paz y reposo sobre Israel en sus días.');
INSERT INTO `bible_verses_sagradas` VALUES ('10975', '13', '22', '10', 'El edificará Casa a mi nombre, y él me será a mí por hijo, y yo le seré por padre; y afirmaré el trono de su reino sobre Israel para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('10976', '13', '22', '11', 'Ahora pues, hijo mío, sea contigo el SEÑOR, y seas prosperado, y edifiques Casa al SEÑOR tu Dios, como él ha dicho de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('10977', '13', '22', '12', 'Y el SEÑOR te dé entendimiento y prudencia, y él te dé mandamientos para Israel; y que <I>tú</I>  guardes la ley del SEÑOR tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('10978', '13', '22', '13', 'Entonces serás prosperado, si guardares para hacer los estatutos y derechos que el SEÑOR mandó a Moisés sobre Israel. Esfuérzate pues, y cobra ánimo; no temas, ni desmayes.');
INSERT INTO `bible_verses_sagradas` VALUES ('10979', '13', '22', '14', 'He aquí, <I>yo</I>  en mi estrechez he prevenido para la Casa del SEÑOR cien mil talentos de oro, y un millar de millares de talentos de plata; no tiene peso el bronce ni el hierro, porque es mucho. Asimismo he preparado  madera y piedra, a lo cual <I>tú</I>  añadirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('10980', '13', '22', '15', 'Tú tienes contigo muchos oficiales, canteros, albañiles, y carpinteros, y todo <I>hombre</I>  experto en toda obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('10981', '13', '22', '16', 'Del oro, de la plata, del bronce, y del hierro, no hay número. Levántate <I>pues</I> , y a la obra; que el SEÑOR será contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10982', '13', '22', '17', '¶ Asimismo mandó David a todos los principales de Israel que diesen ayuda a Salomón su hijo, <I>diciendo</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('10983', '13', '22', '18', '¿No es con vosotros el SEÑOR vuestro Dios, el cual os ha dado quietud de todas partes? Porque él ha entregado en mi mano los moradores de la tierra, y la tierra ha sido sujetada delante del SEÑOR, y delante de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('10984', '13', '22', '19', 'Poned, <I>pues</I> , ahora vuestros corazones y vuestros ánimos en buscar al SEÑOR vuestro Dios; y levantaos, y edificad el santuario del SEÑOR Dios, para traer el arca del pacto del SEÑOR, y lo santos vasos de Dios, a la  Casa edificada al nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('10985', '13', '23', '1', '¶ Siendo, pues, David ya viejo y lleno de días, hizo a Salomón su hijo rey sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10986', '13', '23', '2', 'Y juntando a todos los principales de Israel, y a los sacerdotes y levitas,');
INSERT INTO `bible_verses_sagradas` VALUES ('10987', '13', '23', '3', 'fueron contados los levitas de treinta años arriba; y fue el número de ellos por sus cabezas, contados por varones, treinta y ocho mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('10988', '13', '23', '4', 'De éstos, veinticuatro mil para dar prisa a la obra de la Casa del SEÑOR; y gobernadores y jueces, seis mil;');
INSERT INTO `bible_verses_sagradas` VALUES ('10989', '13', '23', '5', 'además cuatro mil porteros; y cuatro mil para alabar al SEÑOR, con los instrumentos que <I>David</I>  había hecho para rendir alabanzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('10990', '13', '23', '6', 'Y los repartió David en órdenes conforme a los hijos de Leví, y de Gersón, y de Coat, y de Merari.');
INSERT INTO `bible_verses_sagradas` VALUES ('10991', '13', '23', '7', 'Los hijos de Gersón: Laadán, y Simei.');
INSERT INTO `bible_verses_sagradas` VALUES ('10992', '13', '23', '8', 'Los hijos de Laadán, tres: Jehiel el primero, Zetam y Joel.');
INSERT INTO `bible_verses_sagradas` VALUES ('10993', '13', '23', '9', 'Los hijos de Simei, tres: Selomit, Haziel, y Arán. Estos <I>fueron</I>  los príncipes de las familias de Laadán.');
INSERT INTO `bible_verses_sagradas` VALUES ('10994', '13', '23', '10', 'Y los hijos de Simei: Jahat, Zina, Jeús, y Bería. Estos cuatro <I>fueron</I>  los hijos de Simei.');
INSERT INTO `bible_verses_sagradas` VALUES ('10995', '13', '23', '11', 'Jahat era el primero, Zina el segundo; mas Jeús y Bería no multiplicaron <I>en</I>  hijos, por lo cual fueron contados por una familia.');
INSERT INTO `bible_verses_sagradas` VALUES ('10996', '13', '23', '12', 'Los hijos de Coat: Amram, Izhar, Hebrón, y Uziel, ellos cuatro.');
INSERT INTO `bible_verses_sagradas` VALUES ('10997', '13', '23', '13', 'Los hijos de Amram: Aarón y Moisés. Y Aarón fue apartado para ser dedicado a las más santas cosas, él y sus hijos para siempre, para que quemasen incienso delante del SEÑOR, y le ministrasen, y bendijesen en su nombre, para  siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('10998', '13', '23', '14', 'Y los hijos de Moisés, varón de Dios, fueron contados en la tribu de Leví.');
INSERT INTO `bible_verses_sagradas` VALUES ('10999', '13', '23', '15', 'Los hijos de Moisés <I>fueron</I>  Gersón y Eliezer.');
INSERT INTO `bible_verses_sagradas` VALUES ('11000', '13', '23', '16', 'Hijo de Gersón <I>fue</I>  Sebuel el primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('11001', '13', '23', '17', 'E hijo de Eliezer <I>fue</I>  Rehabías el primero. Y Eliezer no tuvo otros hijos; mas los hijos de Rehabías fueron muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11002', '13', '23', '18', 'Hijo de Izhar fue Selomit el primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('11003', '13', '23', '19', 'Los hijos de Hebrón: Jerías el primero, Amarías el segundo, Jahaziel el tercero, y Jecamán el cuarto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11004', '13', '23', '20', 'Los hijos de Uziel: Micaía el primero, e Isías el segundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11005', '13', '23', '21', 'Los hijos de Merari: Mahli y Musi. Los hijos de Mahli: Eleazar y Cis.');
INSERT INTO `bible_verses_sagradas` VALUES ('11006', '13', '23', '22', 'Y murió Eleazar sin hijos, mas tuvo hijas; y los hijos de Cis, sus hermanos, las tomaron por mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11007', '13', '23', '23', 'Los hijos de Musi: Mahli, Eder y Jerimot, ellos tres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11008', '13', '23', '24', '¶ Estos <I>son</I>  los hijos de Leví en las familias de sus padres, cabeceras de familias en su censo, contados por sus nombres, por sus cabezas, los cuales hacían obra en el ministerio de la Casa del SEÑOR, de veinte años  arriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('11009', '13', '23', '25', 'Porque David dijo: El SEÑOR ha dado reposo a su pueblo Israel, y habitará en Jerusalén para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11010', '13', '23', '26', 'Y también los levitas no llevarán más el tabernáculo, y todos sus vasos para su ministerio.');
INSERT INTO `bible_verses_sagradas` VALUES ('11011', '13', '23', '27', 'Así que, conforme a las postreras palabras de David, fue la cuenta de los hijos de Leví de veinte años arriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('11012', '13', '23', '28', 'Y estaban bajo la mano de los hijos de Aarón, para ministrar en la Casa del SEÑOR, en los atrios y en las cámaras, y en la purificación de toda cosa santificada, y en la obra del ministerio de la Casa de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('11013', '13', '23', '29', 'Asimismo para los panes de la proposición, para la flor de la harina para el sacrificio, para las hojuelas sin levadura, para la <I>fruta de</I>  sartén y para lo tostado, y para toda medida y cuenta;');
INSERT INTO `bible_verses_sagradas` VALUES ('11014', '13', '23', '30', 'y para que asistiesen cada mañana todos los días a confesar y alabar al SEÑOR, y asimismo a la tarde;');
INSERT INTO `bible_verses_sagradas` VALUES ('11015', '13', '23', '31', 'y para ofrecer todos los holocaustos al SEÑOR los sábados, nuevas lunas, solemnidades por la cuenta y forma que tenían, continuamente delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11016', '13', '23', '32', 'Y para que tuviesen la guarda del tabernáculo del testimonio, y la guarda del santuario, y la guarda de los hijos de Aarón sus hermanos, en el ministerio de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11017', '13', '24', '1', '¶ También los hijos de Aarón tuvieron sus repartimientos. Los hijos de Aarón: Nadab, Abiú, Eleazar e Itamar.');
INSERT INTO `bible_verses_sagradas` VALUES ('11018', '13', '24', '2', 'Mas Nadab, y Abiú murieron antes que su padre, y no tuvieron hijos; Eleazar e Itamar tuvieron el sacerdocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('11019', '13', '24', '3', 'Y David los repartió, <I>siendo</I>  Sadoc de los hijos de Eleazar, y Ahimelec de los hijos de Itamar, por sus turnos en su ministerio.');
INSERT INTO `bible_verses_sagradas` VALUES ('11020', '13', '24', '4', 'Y los hijos de Eleazar fueron hallados más, cuando fueron contados, que los hijos de Itamar; y los repartieron <I>así</I> : De los hijos de Eleazar <I>había</I>  dieciséis cabezas de familias paternas; y de los hijos de Itamar  por las familias de sus padres, ocho.');
INSERT INTO `bible_verses_sagradas` VALUES ('11021', '13', '24', '5', 'Los repartieron, pues, por suerte los unos con los otros; porque de los hijos de Eleazar y de los hijos de Itamar hubo príncipes del santuario, y príncipes de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11022', '13', '24', '6', 'Y Semaías escriba, hijo de Natanael, de los levitas, los escribió delante del rey y de los príncipes, y delante de Sadoc el sacerdote, y de Ahimelec hijo de Abiatar, y de los príncipes de las familias de los sacerdotes y  levitas; y adscribían una familia a Eleazar, y a Itamar otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11023', '13', '24', '7', 'Y la primera suerte salió por Joiarib, la segunda por Jedaías;');
INSERT INTO `bible_verses_sagradas` VALUES ('11024', '13', '24', '8', 'la tercera por Harim, la cuarta por Seorim;');
INSERT INTO `bible_verses_sagradas` VALUES ('11025', '13', '24', '9', 'la quinta por Malquías, la sexta por Mijamín;');
INSERT INTO `bible_verses_sagradas` VALUES ('11026', '13', '24', '10', 'la séptima por Cos, la octava por Abías;');
INSERT INTO `bible_verses_sagradas` VALUES ('11027', '13', '24', '11', 'la novena por Jesúa, la décima por Secanías;');
INSERT INTO `bible_verses_sagradas` VALUES ('11028', '13', '24', '12', 'la undécima por Eliasib, la duodécima por Jaquim;');
INSERT INTO `bible_verses_sagradas` VALUES ('11029', '13', '24', '13', 'la decimatercera por Hupa, la decimacuarta por Jesebeab;');
INSERT INTO `bible_verses_sagradas` VALUES ('11030', '13', '24', '14', 'la decimaquinta por Bilga, la decimasexta por Imer;');
INSERT INTO `bible_verses_sagradas` VALUES ('11031', '13', '24', '15', 'la decimaséptima por Hezir, la decimaoctava por Afses;');
INSERT INTO `bible_verses_sagradas` VALUES ('11032', '13', '24', '16', 'la decimanovena por Petaías, la vigésima por Hezequiel;');
INSERT INTO `bible_verses_sagradas` VALUES ('11033', '13', '24', '17', 'la vigesimaprima por Jaquín, la vigesimasegunda por Gamul;');
INSERT INTO `bible_verses_sagradas` VALUES ('11034', '13', '24', '18', 'la vigesimatercera por Delaía, la vigesimacuarta por Maazías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11035', '13', '24', '19', 'Estos fueron contados en su ministerio, para que entrasen en la Casa del SEÑOR, conforme a su costumbre, en el ministerio de Aarón su padre, de la manera que le había mandado el SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11036', '13', '24', '20', '¶ Y de los hijos de Leví que quedaron, de los hijos de Amram, Subael; y de los hijos de Subael, Jehedías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11037', '13', '24', '21', 'Y de los hijos de Rehabías, Isías el principal.');
INSERT INTO `bible_verses_sagradas` VALUES ('11038', '13', '24', '22', 'De los izharitas, Selomot; e hijo de Selomot, Jahat.');
INSERT INTO `bible_verses_sagradas` VALUES ('11039', '13', '24', '23', 'Y de los hijos de Jerías: Amarías el segundo, el tercero Jahaziel, el cuarto Jecamán.');
INSERT INTO `bible_verses_sagradas` VALUES ('11040', '13', '24', '24', 'Hijo de Uziel, Micaía; e hijo de Micaía, Samir.');
INSERT INTO `bible_verses_sagradas` VALUES ('11041', '13', '24', '25', 'Hermano de Micaía, Isías; e hijo de Isías, Zacarías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11042', '13', '24', '26', 'Los hijos de Merari: Mahli y Musi; hijo de Jaazías, Beno.');
INSERT INTO `bible_verses_sagradas` VALUES ('11043', '13', '24', '27', 'Los hijos de Merari por Jaazías: Beno, y Soham, Zacur e Ibri.');
INSERT INTO `bible_verses_sagradas` VALUES ('11044', '13', '24', '28', 'Y de Mahli, Eleazar, el cual no tuvo hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11045', '13', '24', '29', 'Hijo de Cis, Jerameel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11046', '13', '24', '30', 'Los hijos de Musi: Mahli, Edar y Jerimot. Estos <I>fueron</I>  los hijos de los levitas conforme a las casas de sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('11047', '13', '24', '31', 'Estos también echaron suertes, contra sus hermanos los hijos de Aarón, delante del rey David, y de Sadoc y de Ahimelec, y de los príncipes de las familias de los sacerdotes y levitas; el principal de los padres contra su  hermano menor.');
INSERT INTO `bible_verses_sagradas` VALUES ('11048', '13', '25', '1', '¶ Asimismo David y los príncipes del ejército apartaron para el ministerio a los hijos de Asaf, y de Hemán, y de Jedutún, los cuales profetizasen con arpas, salterios, y címbalos; y el número de ellos fue, de los varones <I> idóneos</I>  para la obra de su ministerio <I>respectivo</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('11049', '13', '25', '2', 'De los hijos de Asaf: Zacur, José, Netanías, y Asarela, hijos de Asaf, bajo la dirección de Asaf, el cual profetizaba a la mano del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11050', '13', '25', '3', 'De Jedetún, los hijos de Jedetún: Gedalías, Zeri, Jesaías, Hasabías, y Matatías: seis, bajo la mano de su padre Jedetún, el cual profetizaba con arpa, para confesar y alabar al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11051', '13', '25', '4', 'De Hemán: los hijos de Hemán; Buquías, Matanías, Uziel, Sebuel, Jeremot, Hananías, Hanani, Eliata, Gidalti, Romanti-ezer, Josbecasa, Maloti, Hotir, y Mahaziot.');
INSERT INTO `bible_verses_sagradas` VALUES ('11052', '13', '25', '5', 'Todos estos <I>fueron</I>  hijos de Hemán, vidente del rey en palabras de Dios, para ensalzar cuerno; y Dios dio a Hemán catorce hijos y tres hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11053', '13', '25', '6', 'Y todos estos <I>estaban</I>  bajo la dirección de su padre en la música, en la Casa del SEÑOR, con címbalos, salterios y arpas, para el ministerio del templo de Dios, bajo la mano del rey, de Asaf, de Jedetún, y de Hemán.');
INSERT INTO `bible_verses_sagradas` VALUES ('11054', '13', '25', '7', 'Y el número de ellos con sus hermanos sabios en música del SEÑOR, todos los sabios, fue doscientos ochenta y ocho.');
INSERT INTO `bible_verses_sagradas` VALUES ('11055', '13', '25', '8', '¶ Asimismo echaron suertes guarda contra <I>guarda</I> , el chico con el grande, el sabio con el discípulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11056', '13', '25', '9', 'Y la primera suerte salió a Asaf, por José; la segunda por Gedalías, quien con sus hermanos e hijos <I>fueron</I>  doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11057', '13', '25', '10', 'la tercera por Zacur, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11058', '13', '25', '11', 'la cuarta por Izri, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11059', '13', '25', '12', 'la quinta por Netanías, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11060', '13', '25', '13', 'la sexta por Buquías, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11061', '13', '25', '14', 'la séptima por Jesarela, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11062', '13', '25', '15', 'la octava por Jesahías, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11063', '13', '25', '16', 'la novena por Matanías, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11064', '13', '25', '17', 'la décima por Simei, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11065', '13', '25', '18', 'la undécima por Azareel, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11066', '13', '25', '19', 'la duodécima por Hasabías, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11067', '13', '25', '20', 'la decimatercera por Subael, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11068', '13', '25', '21', 'la decimacuarta por Matatías, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11069', '13', '25', '22', 'la decimaquinta por Jeremot, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11070', '13', '25', '23', 'la decimasexta por Hananías, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11071', '13', '25', '24', 'la decimaséptima por Josbecasa, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11072', '13', '25', '25', 'la decimaoctava por Hanani, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11073', '13', '25', '26', 'la decimanovena por Maloti, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11074', '13', '25', '27', 'la vigésima por Eliata, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11075', '13', '25', '28', 'la vigesimaprima por Hotir, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11076', '13', '25', '29', 'la vigesimasegunda por Gidalti, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11077', '13', '25', '30', 'la vigesimatercera por Mahaziot, con sus hijos y sus hermanos, doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('11078', '13', '25', '31', 'la vigesimacuarta por Romanti-ezer, con sus hijos y sus hermanos, doce.');
INSERT INTO `bible_verses_sagradas` VALUES ('11079', '13', '26', '1', '¶ En cuanto a los repartimientos de los porteros, de los coreítas: Meselemías hijo de Coré, de los hijos de Asaf.');
INSERT INTO `bible_verses_sagradas` VALUES ('11080', '13', '26', '2', 'Los hijos de Meselemías: Zacarías el primogénito, Jediael el segundo, Zebadías el tercero, Jatniel el cuarto;');
INSERT INTO `bible_verses_sagradas` VALUES ('11081', '13', '26', '3', 'Elam el quinto, Johanán el sexto, Elioenai el séptimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11082', '13', '26', '4', 'Los hijos de Obed-edom: Semaías el primogénito, Jozabad el segundo, Joab el tercero, el cuarto Sacar, el quinto Natanael;');
INSERT INTO `bible_verses_sagradas` VALUES ('11083', '13', '26', '5', 'el sexto Amiel, el séptimo Isacar, el octavo Peultai; porque Dios lo había bendecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('11084', '13', '26', '6', 'También de Semaías su hijo nacieron hijos que fueron señores sobre la casa de sus padres; porque eran <I>varones</I>  valientes de gran valor.');
INSERT INTO `bible_verses_sagradas` VALUES ('11085', '13', '26', '7', 'Los hijos de Semaías: Otni, Rafael, Obed, Elzabad, y sus hermanos, hombres esforzados; asimismo Eliú, y Samaquías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11086', '13', '26', '8', 'Todos estos de los hijos de Obed-edom; ellos y sus hijos y sus hermanos, <I>fueron</I>  varones valientes y esforzados para el ministerio; sesenta y dos, de Obed-edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('11087', '13', '26', '9', 'Y los hijos de Meselemías y sus hermanos, dieciocho hombres valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11088', '13', '26', '10', 'De Hosa, de los hijos de Merari: Simri el principal, (aunque no <I>era</I>  el primogénito, mas su padre lo puso para que fuese cabeza);');
INSERT INTO `bible_verses_sagradas` VALUES ('11089', '13', '26', '11', 'el segundo Hilcías, el tercero Tebalías, el cuarto Zacarías; todos los hijos de Hosa y sus hermanos <I>fueron</I>  trece.');
INSERT INTO `bible_verses_sagradas` VALUES ('11090', '13', '26', '12', 'De estos se hizo la distribución de los porteros, por los principales de los varones de la guardia contra sus hermanos <I>de dos en dos</I> , para ministrar en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11091', '13', '26', '13', 'Y echaron suertes, el pequeño con el grande, por las casas de sus padres, para cada puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('11092', '13', '26', '14', 'Y cayó la suerte del oriente a Selemías. Y a Zacarías su hijo, consejero entendido, metieron en las suertes; y salió la suerte suya al norte.');
INSERT INTO `bible_verses_sagradas` VALUES ('11093', '13', '26', '15', 'Y por Obed-edom, al mediodía; y por sus hijos, la casa de la consulta.');
INSERT INTO `bible_verses_sagradas` VALUES ('11094', '13', '26', '16', 'Por Supim y Hosa al occidente, con la puerta de Salequet al camino de la subida, guardia contra guardia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11095', '13', '26', '17', 'Al oriente seis levitas, al norte cuatro de día; al mediodía cuatro de día; y a la casa de la consulta, de dos en dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11096', '13', '26', '18', 'En la cámara de los vasos al occidente, cuatro al camino, y dos en la cámara.');
INSERT INTO `bible_verses_sagradas` VALUES ('11097', '13', '26', '19', 'Estos <I>son</I>  los repartimientos de los porteros, hijos de los coreítas, y de los hijos de Merari.');
INSERT INTO `bible_verses_sagradas` VALUES ('11098', '13', '26', '20', '¶ Y de los levitas, Ahías tenía cargo de los tesoros de la Casa de Dios, y de los tesoros de las cosas santificadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11099', '13', '26', '21', '<I>Cuanto a</I>  los hijos de Laadán, hijos de Gersón: de Laadán, los príncipes de las familias de Laadán <I>fueron</I>  Gersón, y Jehieli.');
INSERT INTO `bible_verses_sagradas` VALUES ('11100', '13', '26', '22', 'Los hijos de Jehieli, Zetam y Joel su hermano, tuvieron cargo de los tesoros de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11101', '13', '26', '23', 'Acerca de los amramitas, de los izharitas, de los hebronitas, y de los uzielitas,');
INSERT INTO `bible_verses_sagradas` VALUES ('11102', '13', '26', '24', 'Sebuel hijo de Gersón, hijo de Moisés, era príncipe sobre los tesoros.');
INSERT INTO `bible_verses_sagradas` VALUES ('11103', '13', '26', '25', 'Y su hermano Eliezer, cuyo hijo era Rehabías, cuyo hijo era Isaías, cuyo hijo era Joram, cuyo hijo era Zicri, cuyo hijo era Selomit.');
INSERT INTO `bible_verses_sagradas` VALUES ('11104', '13', '26', '26', 'Este Selomit y sus hermanos tenían cargo de todos los tesoros de todas las cosas santificadas, que había consagrado el rey David, y los príncipes de las familias, y los príncipes de los millares y de los cientos, y los  capitanes del ejército;');
INSERT INTO `bible_verses_sagradas` VALUES ('11105', '13', '26', '27', 'de <I>lo que</I>  habían consagrado de las guerras y de los despojos, para reparar la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11106', '13', '26', '28', 'Asimismo todas las cosas que había consagrado Samuel vidente, y Saúl hijo de Cis, y Abner hijo de Ner, y Joab hijo de Sarvia; y todo lo que cualquiera consagraba, estaba bajo la mano de Selomit y de sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11107', '13', '26', '29', '¶ De los izharitas, Quenanías y sus hijos eran gobernadores y jueces sobre Israel en las obras de fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('11108', '13', '26', '30', 'De los hebronitas, Hasabías y sus hermanos, hombres de valor, <I>que eran</I>  mil setecientos, presidían a Israel al otro lado del Jordán, al occidente, en toda la obra del SEÑOR, y en el servicio del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11109', '13', '26', '31', 'De los hebronitas, Jerías <I>era</I>  el principal entre los hebronitas repartidos en sus linajes por sus familias. En el año cuarenta del reinado de David se buscaron, y se hallaron entre ellos valientes de gran valor en  Jazer de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('11110', '13', '26', '32', 'Y sus hermanos, hombres valientes, eran dos mil setecientos, príncipes de familias, los cuales el rey David constituyó sobre los rubenitas, gaditas, y sobre la media tribu de Manasés, para todas las cosas de Dios, y las  cosas del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11111', '13', '27', '1', '¶ Y los hijos de Israel según su número, <I>que eran</I>  príncipes de familias, tribunos, centuriones y prepósitos de los que servían al rey en todos los negocios de las cuadrillas que entraban y salían cada mes en todos los  meses del año, cada cuadrilla era de veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11112', '13', '27', '2', 'Sobre la primera cuadrilla del primer mes <I>estaba</I>  Jasobeam hijo de Zabdiel; y <I>había</I>  en su cuadrilla veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11113', '13', '27', '3', 'De los hijos de Fares <I>fue el</I>  príncipe sobre todos los capitanes de las compañías del primer mes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11114', '13', '27', '4', 'Sobre la cuadrilla del segundo mes <I>estaba</I>  Dodai ahohíta; y en su cuadrilla <I>estaba</I>  el príncipe Miclot; en la cual <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11115', '13', '27', '5', 'El capitán de la tercera cuadrilla del tercer mes <I>era</I>  Benaía, hijo de Joiada sumo sacerdote; y en su cuadrilla <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11116', '13', '27', '6', 'Este Benaía era valiente entre los treinta y sobre los treinta; y en su cuadrilla estaba Amisabad su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11117', '13', '27', '7', 'El cuarto del cuarto mes <I>era</I>  Asael hermano de Joab, y después de él Zebadías su hijo; y en su cuadrilla <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11118', '13', '27', '8', 'El quinto del quinto mes era el príncipe Samhut izraíta; y en su cuadrilla <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11119', '13', '27', '9', 'El sexto del sexto mes <I>era</I>  Hira hijo de Iques, de Tecoa; y en su cuadrilla <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11120', '13', '27', '10', 'El séptimo del séptimo mes <I>era</I>  Heles Pelonita, de los hijos de Efraín; y en su cuadrilla <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11121', '13', '27', '11', 'El octavo del octavo mes <I>era</I>  Sibecai husatita, de Zarahi; y en su cuadrilla <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11122', '13', '27', '12', 'El noveno del noveno mes <I>era</I>  Abiezer anatotita, de los benjamitas; y en su cuadrilla <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11123', '13', '27', '13', 'El décimo del décimo mes <I>era</I>  Maharai netofatita, de Zarahi; y en su cuadrilla <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11124', '13', '27', '14', 'El undécimo del undécimo mes <I>era</I>  Benaía piratonita, de los hijos de Efraín; y en su cuadrilla <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11125', '13', '27', '15', 'El duodécimo del duodécimo mes <I>era</I>  Heldai netofatita, de Otoniel; y en su división <I>había</I>  veinticuatro mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11126', '13', '27', '16', '¶ Asimismo presidían sobre las tribus de Israel: sobre los rubenitas el príncipe Eliezer hijo de Zicri; sobre los simeonitas, Sefatías, hijo de Maaca.');
INSERT INTO `bible_verses_sagradas` VALUES ('11127', '13', '27', '17', 'Sobre los levitas, Hasabías hijo de Kemuel. Sobre los aaronitas, Sadoc.');
INSERT INTO `bible_verses_sagradas` VALUES ('11128', '13', '27', '18', 'Sobre Judá, Eliú, <I>uno</I>  de los hermanos de David. Sobre los de Isacar, Omri hijo de Micael.');
INSERT INTO `bible_verses_sagradas` VALUES ('11129', '13', '27', '19', 'Sobre los de Zabulón, Ismaías hijo de Abdías. Sobre los de Neftalí, Jeremot hijo de Azriel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11130', '13', '27', '20', 'Sobre los hijos de Efraín, Oseas hijo de Azazías. Sobre la media tribu de Manasés, Joel hijo de Pedaías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11131', '13', '27', '21', 'Sobre la otra media tribu de Manasés en Galaad, Iddo hijo de Zacarías. Sobre los de Benjamín, Jaasiel hijo de Abner.');
INSERT INTO `bible_verses_sagradas` VALUES ('11132', '13', '27', '22', 'Y sobre Dan, Azareel hijo de Jeroham. Estos <I>son</I>  los capitanes de las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11133', '13', '27', '23', 'Y no tomó David el número de los que eran de veinte años abajo, por cuanto el SEÑOR había dicho que él había de multiplicar a Israel como las estrellas del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11134', '13', '27', '24', 'Joab hijo de Sarvia había comenzado a contar, mas no acabó, y por esto vino la ira sobre Israel; y <I>así</I>  el número no fue puesto en el registro de las crónicas del rey David.');
INSERT INTO `bible_verses_sagradas` VALUES ('11135', '13', '27', '25', 'Y Azmavet hijo de Adiel tenía cargo de los tesoros del rey; y de los tesoros de los campos, y de las ciudades, y de las aldeas y castillos, Jonatán hijo de Uzías;');
INSERT INTO `bible_verses_sagradas` VALUES ('11136', '13', '27', '26', 'y de los que trabajaban en la labranza de las tierras, Ezri hijo de Quelub;');
INSERT INTO `bible_verses_sagradas` VALUES ('11137', '13', '27', '27', 'y a cargo de las viñas Simei ramatita; y de las cosas que pertenecían a las viñas, y de las bodegas, Zabdi sifmita;');
INSERT INTO `bible_verses_sagradas` VALUES ('11138', '13', '27', '28', 'y de los olivares e higuerales que <I>había</I>  en las campiñas, Baal-hanán gederita; y de los almacenes del aceite, Joás;');
INSERT INTO `bible_verses_sagradas` VALUES ('11139', '13', '27', '29', 'de las vacas que pastaban en Sarón, Sitrai saronita; y de las vacas que <I>estaban</I>  en los valles, Safat hijo de Adlai;');
INSERT INTO `bible_verses_sagradas` VALUES ('11140', '13', '27', '30', 'y de los camellos, Obil ismaelita; y de las asnas, Jehedías meronotita;');
INSERT INTO `bible_verses_sagradas` VALUES ('11141', '13', '27', '31', 'y de las ovejas, Jaziz agareno. Todos estos <I>eran</I>  príncipes de la hacienda del rey David.');
INSERT INTO `bible_verses_sagradas` VALUES ('11142', '13', '27', '32', 'Y Jonatán, tío de David, era el consejero, varón prudente y escriba; y Jehiel hijo de Hacmoni tenía a cargo los hijos del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11143', '13', '27', '33', 'Ahitofel era consejero del rey; y Husai arquita era amigo del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11144', '13', '27', '34', 'Después de Ahitofel era Joiada hijo de Benaía, y Abiatar. Y Joab era el general del ejército del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11145', '13', '28', '1', '¶ Y juntó David en Jerusalén a todos los principales de Israel, los príncipes de las tribus, y los príncipes de las cuadrillas, que servían al rey; y los tribunos y centuriones, con los príncipes de toda la hacienda y posesión  de David, y sus hijos, con los eunucos, los poderosos, y todos los hombres valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11146', '13', '28', '2', 'Y levantándose el rey David, puesto en pie dijo: Oídme, hermanos míos, y pueblo mío. Yo tenía en propósito edificar <I>una</I>  Casa, para que en ella reposara el arca del pacto del SEÑOR, y para el estrado de los pies de  nuestro Dios; y había ya aparejado <I>todo</I>  para edificar.');
INSERT INTO `bible_verses_sagradas` VALUES ('11147', '13', '28', '3', 'Mas Dios me dijo: <I>Tú</I>  no edificarás Casa a mi nombre; porque eres hombre de guerra, y has derramado sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11148', '13', '28', '4', 'Pero el SEÑOR el Dios de Israel me eligió de toda la casa de mi padre, para que perpetuamente fuese rey sobre Israel; porque de Judá escogió el capitán; y de la casa de Judá la familia de mi padre; y de <I>entre</I>  los  hijos de mi padre en mí tomó contentamiento para ponerme por rey sobre todo Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('11149', '13', '28', '5', 'y de todos mis hijos (porque el SEÑOR me ha dado muchos hijos,) eligió a mi hijo Salomón para que él se siente en el trono del reino del SEÑOR sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11150', '13', '28', '6', 'Y me dijo: Salomón tu hijo, él edificará mi Casa y mis atrios; porque a éste me he escogido por hijo, y yo le seré a él por padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11151', '13', '28', '7', 'Y <I>yo</I>  confirmaré su reino para siempre, si él fuere esforzado para cumplir mis mandamientos y mis juicios, como <I>en</I>  este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('11152', '13', '28', '8', 'Ahora pues, delante de los ojos de todo Israel, congregación del SEÑOR, y en oídos de nuestro Dios, guardad y buscad todos los preceptos del SEÑOR vuestro Dios, para que poseáis la buena tierra, y la dejéis por heredad a  vuestros hijos después de vosotros perpetuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('11153', '13', '28', '9', 'Y tú, Salomón, hijo mío, conoce al Dios de tu padre, y sírvele de corazón perfecto, y de ánimo voluntario; porque el SEÑOR escudriña los corazones de todos, y entiende toda imaginación de los pensamientos. Si tú le buscares,  lo hallarás; mas si lo dejares, él te desechará para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11154', '13', '28', '10', 'Mira, <I>pues</I> , ahora que el SEÑOR te ha elegido para que edifiques casa para santuario; esfuérzate, y hazla.');
INSERT INTO `bible_verses_sagradas` VALUES ('11155', '13', '28', '11', '¶ Y David dio a Salomón su hijo la traza del pórtico, y de sus casas, y de sus despensas, y de sus salas, y de sus recámaras de adentro, y de la Casa del propiciatorio.');
INSERT INTO `bible_verses_sagradas` VALUES ('11156', '13', '28', '12', 'Asimismo la traza de todas las cosas que tenía en su voluntad, para los atrios de la Casa del SEÑOR, y para todas las cámaras en derredor, para los tesoros de la Casa de Dios, y para los tesoros de las cosas santificadas;');
INSERT INTO `bible_verses_sagradas` VALUES ('11157', '13', '28', '13', '<I>también</I>  para los órdenes de los sacerdotes y de los levitas, y para toda la obra del ministerio de la Casa del SEÑOR, y para todos los vasos del ministerio de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11158', '13', '28', '14', 'Y <I>dio</I>  oro por peso para lo de oro, para todos los vasos de cada servicio; y plata por peso para todos los vasos, para todos los vasos de cada servicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('11159', '13', '28', '15', '<I>Oro</I>  por peso para los candeleros de oro, y para sus candilejas; por peso el oro para cada candelero y sus candilejas; y para los candeleros de plata, <I>plata</I>  por peso para el candelero y sus candilejas, conforme  al servicio de cada candelero.');
INSERT INTO `bible_verses_sagradas` VALUES ('11160', '13', '28', '16', 'Asimismo dio oro por peso para las mesas de la proposición, para cada mesa; del mismo modo plata para las mesas de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('11161', '13', '28', '17', 'También oro puro para los garfios y para las bacines, y para los incensarios, y para los tazones de oro, para cada tazón por peso; asimismo para los tazones de plata, por peso para cada tazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11162', '13', '28', '18', 'Además, oro puro por peso para el altar del incienso; asimismo para la imagen del carro de los querubines de oro, que con las alas extendidas cubrían el arca del pacto del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11163', '13', '28', '19', 'Todas estas cosas por escrito de la mano del SEÑOR <I>que fue</I>  sobre mí, <I>dijo David</I> , <I>y</I>  me hizo entender todas las obras del diseño.');
INSERT INTO `bible_verses_sagradas` VALUES ('11164', '13', '28', '20', 'Dijo más David a Salomón su hijo: Anímate y esfuérzate, y ponlo por obra; no temas, ni desmayes, porque el SEÑOR Dios, mi Dios, <I>será</I>  contigo; él no te dejará, ni te desamparará, hasta que acabes toda la obra del  servicio de la casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11165', '13', '28', '21', 'He aquí los órdenes de los sacerdotes y de los levitas, en todo el ministerio de la Casa de Dios, <I>serán</I>  contigo en toda la obra; todos voluntarios, con sabiduría en todo ministerio; asimismo los príncipes y todo el  pueblo para ejecutar todas tus órdenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11166', '13', '29', '1', '¶ Dijo también el rey David a toda la asamblea: A solo Salomón mi hijo ha elegido Dios; él es joven y tierno, y la obra es grande; porque la casa no <I>es</I>  para hombre, sino para el SEÑOR Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11167', '13', '29', '2', 'Yo empero con todas mis fuerzas he preparado para la Casa de mi Dios, oro para las cosas de oro, y plata para las cosas de plata, y bronce para las de bronce, y hierro para las de hierro, y madera para las de madera, y piedras  de ónice, y piedras preciosas, y piedras negras, y piedras de diversos colores, y toda <I>suerte</I>  de piedras preciosas, y piedras de mármol en abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11168', '13', '29', '3', 'A más de esto, por cuanto tengo mi contentamiento en la Casa de mi Dios, yo tengo en mi tesoro particular oro y plata, <I>el cual</I>  he dado para la Casa de mi Dios, además de todas las cosas que he aparejado para la Casa  del santuario:');
INSERT INTO `bible_verses_sagradas` VALUES ('11169', '13', '29', '4', 'Tres mil talentos de oro, de oro de Ofir, y siete mil talentos de plata afinada para cubrir las paredes de las casas;');
INSERT INTO `bible_verses_sagradas` VALUES ('11170', '13', '29', '5', 'y oro para las cosas de oro, y plata para las cosas de plata, y para toda la obra de manos de los oficiales. ¿Y quién quiere consagrar hoy <I>ofrenda</I>  al SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('11171', '13', '29', '6', 'Entonces los príncipes de las familias, y los príncipes de las tribus de Israel, tribunos y centuriones, con los príncipes que tenían a cargo la obra del rey, ofrecieron de su voluntad;');
INSERT INTO `bible_verses_sagradas` VALUES ('11172', '13', '29', '7', 'y dieron para el servicio de la Casa de Dios cinco mil talentos de oro y diez mil sueldos, y diez mil talentos de plata, y dieciocho mil talentos de bronce, y cinco mil talentos de hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11173', '13', '29', '8', 'Y cado uno dio las piedras preciosas con que se halló para el tesoro de la casa del SEÑOR, en mano de Jehiel gersonita.');
INSERT INTO `bible_verses_sagradas` VALUES ('11174', '13', '29', '9', 'Y se alegró el pueblo de haber contribuido de su voluntad; porque con entero corazón ofrecieron voluntariamente al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11175', '13', '29', '10', '¶ Asimismo el rey David se alegró mucho, y bendijo al SEÑOR delante de toda la congregación; y dijo David: Bendito <I>seas</I>  tú, oh SEÑOR, Dios de Israel, nuestro padre, de siglo a siglo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11176', '13', '29', '11', 'Tuya es, oh SEÑOR, la magnificencia, y el poder, y la gloria, la victoria, y el honor; porque todas las cosas que están en los cielos y en la tierra <I>son tuyas</I> . Tuyo, oh SEÑOR, es el reino, y la altura sobre todos  <I>los que están</I>  por cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('11177', '13', '29', '12', 'Las riquezas y la gloria <I>están</I>  delante de ti, y tú señoreas a todos; y en tu mano está la potencia y la fortaleza, y en tu mano la grandeza y fuerza de todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11178', '13', '29', '13', 'Ahora pues, Dios nuestro, nosotros te confesamos, y loamos el Nombre de tu grandeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('11179', '13', '29', '14', 'Porque ¿quién soy yo, y quién es mi pueblo, para que pudiésemos ofrecer de nuestra voluntad cosas semejantes? Porque todo es tuyo, y <I>lo recibido</I>  de tu mano te damos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11180', '13', '29', '15', 'Porque nosotros, extranjeros y advenedizos somos delante de ti, como todos nuestros padres; y nuestros días <I>son</I>  como sombra sobre la tierra, y no hay otra esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('11181', '13', '29', '16', '<I>Oh</I>  SEÑOR Dios nuestro, toda esta abundancia que hemos aparejado para edificar Casa a tu santo Nombre, de tu mano es, y todo es tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11182', '13', '29', '17', '<I>Yo</I>  sé, oh Dios mío, que tú escudriñas los corazones, y que la rectitud te agrada; por eso yo con rectitud de mi corazón voluntariamente te he ofrecido todo esto; y ahora he visto con alegría que tu pueblo, que aquí  se ha hallado ahora, ha dado liberalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('11183', '13', '29', '18', 'SEÑOR, Dios de Abraham, de Isaac, y de Israel, nuestros padres, conserva perpetuamente esta voluntad del corazón de tu pueblo, y encamina su corazón a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('11184', '13', '29', '19', 'Asimismo da a mi hijo Salomón corazón perfecto, para que guarde tus mandamientos, y tus testimonios, y tus estatutos; y para que haga todas las cosas, y te edifique la Casa para la cual <I>yo</I>  he hecho el aparejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11185', '13', '29', '20', 'Después de esto David dijo a toda la congregación: Bendecid ahora al SEÑOR vuestro Dios. Entonces toda la congregación bendijo al SEÑOR Dios de sus padres; e inclinándose adoraron delante del SEÑOR, y del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11186', '13', '29', '21', 'Y sacrificaron víctimas al SEÑOR, y ofrecieron al SEÑOR holocaustos el día siguiente, mil becerros, mil carneros, mil ovejas con sus libaciones, y muchos sacrificios por todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11187', '13', '29', '22', 'Y comieron y bebieron delante del SEÑOR aquel día con gran gozo; y dieron la segunda vez la investidura del reino a Salomón hijo de David, y lo ungieron al SEÑOR por príncipe, y a Sadoc por sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('11188', '13', '29', '23', '¶ Y Salomón se sentó en el trono del SEÑOR por rey en lugar de David su padre, y fue prosperado; y todo Israel le escuchó.');
INSERT INTO `bible_verses_sagradas` VALUES ('11189', '13', '29', '24', 'Y todos los príncipes y poderosos, y todos los hijos del rey David, prometieron escuchar al rey Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11190', '13', '29', '25', 'Y el SEÑOR engrandeció en extremo a Salomón en los ojos de todo Israel, y le dio gloria del reino, cual ningún rey la tuvo antes de él en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11191', '13', '29', '26', 'Así reinó David hijo de Isaí sobre todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11192', '13', '29', '27', 'Y el tiempo que reinó sobre Israel <I>fue</I>  cuarenta años. En Hebrón reinó siete años, y treinta y tres años reinó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11193', '13', '29', '28', 'Y murió en buena vejez, lleno de días, de riquezas, y de gloria; y reinó en su lugar Salomón su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11194', '13', '29', '29', 'Y los hechos del rey David, primeros y postreros, están escritos en el libro de las crónicas de Samuel vidente, y en las crónicas del profeta Natán, y en las crónicas de Gad vidente,');
INSERT INTO `bible_verses_sagradas` VALUES ('11195', '13', '29', '30', 'con todo su reino, y su potencia, y con los tiempos que pasaron sobre él y sobre Israel, y sobre todos los reinos de las tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('11196', '14', '1', '1', '¶ Y Salomón hijo de David fue confirmado en su reino; y el SEÑOR su Dios fue con él, y le magnificó grandemente.');
INSERT INTO `bible_verses_sagradas` VALUES ('11197', '14', '1', '2', 'Y llamó Salomón a todo Israel, tribunos, centuriones, y jueces, y a todos los príncipes de todo Israel, cabezas de familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('11198', '14', '1', '3', 'Y fue Salomón, y con él toda la congregación, al alto que <I>había</I>  en Gabaón; porque allí estaba el tabernáculo del testimonio de Dios, que Moisés siervo del SEÑOR había hecho en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11199', '14', '1', '4', 'Mas David había traído el arca de Dios de Quiriat-jearim al lugar que él le había preparado; porque él le había tendido <I>una</I>  tienda en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11200', '14', '1', '5', 'Asimismo el altar de bronce que había hecho Bezaleel hijo de Uri hijo de Hur, <I>estaba</I>  allí delante del tabernáculo del SEÑOR, al cual Salomón y la congregación fueron a buscar.');
INSERT INTO `bible_verses_sagradas` VALUES ('11201', '14', '1', '6', 'Subió, <I>pues</I> , Salomón allá delante del SEÑOR, al altar de bronce que <I>estaba</I>  en el tabernáculo del testimonio, y sacrificó sobre él mil holocaustos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11202', '14', '1', '7', 'Y aquella noche apareció Dios a Salomón, y le dijo: Demanda <I>lo que quisieres</I>  que <I>yo</I>  te dé.');
INSERT INTO `bible_verses_sagradas` VALUES ('11203', '14', '1', '8', 'Y Salomón dijo a Dios: Tú has hecho con David mi padre grande misericordia, y a mí me has puesto por rey en lugar suyo;');
INSERT INTO `bible_verses_sagradas` VALUES ('11204', '14', '1', '9', 'sea pues ahora firme, oh SEÑOR Dios, tu palabra con mi padre David; porque tú me has puesto por rey sobre un pueblo tan numeroso como el polvo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11205', '14', '1', '10', 'Dame, pues, ahora sabiduría y ciencia, para que <I>pueda</I>  gobernar este pueblo; porque ¿quién <I>podrá</I>  juzgar este tu pueblo tan grande?');
INSERT INTO `bible_verses_sagradas` VALUES ('11206', '14', '1', '11', 'Y dijo Dios a Salomón: Por cuanto esto fue en tu corazón, que no pediste riquezas, hacienda, o gloria, ni la vida de los que te quieren mal, ni pediste muchos días, sino <I>que</I> has pedido para ti sabiduría y ciencia  para poder juzgar <I>a</I>  mi pueblo, sobre el cual te he puesto por rey,');
INSERT INTO `bible_verses_sagradas` VALUES ('11207', '14', '1', '12', 'sabiduría y ciencia te es dada; y también te daré riquezas, hacienda y gloria, cual nunca hubo en los reyes que han sido antes de ti, ni después de ti habrá tal.');
INSERT INTO `bible_verses_sagradas` VALUES ('11208', '14', '1', '13', '¶ Y volvió Salomón a Jerusalén del alto que <I>estaba</I>  en Gabaón, de ante el tabernáculo del testimonio; y reinó sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11209', '14', '1', '14', 'Y juntó Salomón carros y gente de a caballo; y tuvo mil cuatrocientos carros, y doce mil jinetes, los cuales puso en las ciudades de los carros, y con el rey en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11210', '14', '1', '15', 'Y puso el rey plata y oro en Jerusalén como piedras, y madera de cedro como cabrahigos que nacen en los campos en abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11211', '14', '1', '16', 'Y sacaban caballos y lienzos finos de Egipto para Salomón; porque la compañía de los mercaderes del rey compraban caballos y lienzos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11212', '14', '1', '17', 'Y subían, y sacaban de Egipto un carro por seiscientas piezas de plata, y un caballo por ciento cincuenta; y así por mano de ellos los sacaban todos los reyes de los heteos, y los reyes de Siria.');
INSERT INTO `bible_verses_sagradas` VALUES ('11213', '14', '2', '1', '¶ Determinó, pues, Salomón edificar Casa al nombre del SEÑOR, y otra casa para su reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('11214', '14', '2', '2', 'Y contó Salomón setenta mil hombres que llevasen <I>cargas</I> , y ochenta mil hombres que cortasen en el monte, y tres mil seiscientos que los gobernasen.');
INSERT INTO `bible_verses_sagradas` VALUES ('11215', '14', '2', '3', 'Y envió a decir Salomón a Hiram rey de Tiro: <I>Haz conmigo</I>  como hiciste con David mi padre, enviándole cedros para que edificara para sí casa en que morase.');
INSERT INTO `bible_verses_sagradas` VALUES ('11216', '14', '2', '4', 'He aquí yo tengo que edificar Casa al nombre del SEÑOR mi Dios, para consagrársela, para quemar incienso aromático delante de él, y para la colocación continua <I>de los panes de la proposición</I> , y para holocaustos a  mañana y tarde; <I>y</I>  para sábados, y nuevas lunas, y fiestas solemnes del SEÑOR nuestro Dios; lo cual ha de ser perpetuo en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11217', '14', '2', '5', 'Y la Casa que tengo que edificar, ha de ser grande; porque el Dios nuestro es grande sobre todos los dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('11218', '14', '2', '6', 'Mas ¿quién será tan poderoso que le edifique Casa? Los cielos y los cielos de los cielos no le pueden comprender; ¿quién pues soy yo, para que le edifique Casa, sino para quemar incienso delante de él?');
INSERT INTO `bible_verses_sagradas` VALUES ('11219', '14', '2', '7', 'Envíame, pues, ahora <I>un</I>  hombre sabio, que sepa obrar en oro, y en plata, y en bronce, y en hierro; en púrpura, y en grana, y en cárdeno, y que sepa esculpir figuras con los maestros que <I>están</I>  conmigo en Judá  y en Jerusalén, los cuales previno mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11220', '14', '2', '8', 'Envíame también madera de cedro, de haya, y de pino del Líbano; porque yo sé que tus siervos son maestros de cortar madera en el Líbano; y he aquí, mis siervos <I>irán</I>  con los tuyos,');
INSERT INTO `bible_verses_sagradas` VALUES ('11221', '14', '2', '9', 'para que me aparejan mucha madera, porque la Casa que tengo de edificar ha de ser grande e insigne.');
INSERT INTO `bible_verses_sagradas` VALUES ('11222', '14', '2', '10', 'Y he aquí para los cortadores, los cortadores de la madera, tus siervos, he dado veinte mil coros de trigo en grano, y veinte mil coros de cebada, y veinte mil batos de vino, y veinte mil batos de aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('11223', '14', '2', '11', '¶ Entonces Hiram rey de Tiro respondió por letras, las que envió a Salomón: Porque el SEÑOR amó a su pueblo, te ha puesto por rey sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11224', '14', '2', '12', 'Y además decía <I>Hiram</I> : Bendito sea el SEÑOR el Dios de Israel, que hizo los cielos y la tierra, y que dio al rey David hijo sabio, entendido, cuerdo y prudente, que edifique Casa al SEÑOR, y casa para su reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('11225', '14', '2', '13', 'Yo pues te he enviado <I>un</I>  hombre hábil y entendido, <I>que fue</I>  de Hiram mi padre,');
INSERT INTO `bible_verses_sagradas` VALUES ('11226', '14', '2', '14', 'Hijo de <I>una</I>  mujer de las hijas de Dan, mas su padre fue de Tiro; el cual sabe obrar en oro, y plata, y bronce, y hierro, en piedra y en madera, en púrpura y cárdeno, en lino y en carmesí; <I>asimismo</I>  para esculpir  todas figuras, y inventar toda <I>suerte de</I>  diseño que se le propusiere, con tus sabios, y con los sabios de mi señor David tu padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11227', '14', '2', '15', 'Ahora pues, enviará mi señor a sus siervos el trigo, y cebada, y aceite, y vino, que ha dicho;');
INSERT INTO `bible_verses_sagradas` VALUES ('11228', '14', '2', '16', 'y nosotros cortaremos en el Líbano la madera que hubieres menester, y te la traeremos en balsas por el mar hasta Jope, y tú la harás llevar hasta Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11229', '14', '2', '17', 'Y contó Salomón todos los varones extranjeros que <I>estaban</I>  en la tierra de Israel, después de haberlos ya contado David su padre, y fueron hallados ciento cincuenta y tres mil seiscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11230', '14', '2', '18', 'Y señaló de ellos setenta mil para llevar cargas, y ochenta mil que cortasen <I>piedra</I>  en el monte, y tres mil y seiscientos por sobrestantes para hacer trabajar al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11231', '14', '3', '1', '¶ Y comenzó Salomón a edificar la Casa en Jerusalén, en el monte Moriah que había sido mostrado a David su padre, en el lugar que David había preparado en la era de Ornán jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11232', '14', '3', '2', 'Y comenzó a edificar en el mes segundo, a dos <I>del mes</I> , en el cuarto año de su reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('11233', '14', '3', '3', 'Estas <I>son las medidas de que</I>  Salomón fundó el edificio de la Casa de Dios. La primera medida fue, la longitud de sesenta codos; y la anchura de veinte codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11234', '14', '3', '4', 'El pórtico que <I>estaba</I>  en la delantera de la longitud, <I>era</I>  de veinte codos al frente del ancho de la casa, y su altura de ciento veinte; y lo cubrió por dentro de oro puro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11235', '14', '3', '5', 'Y cubrió la Casa mayor con madera de haya, la cual cubrió de buen oro, e hizo resaltar sobre ella palmas y cadenas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11236', '14', '3', '6', 'Cubrió <I>también</I>  la casa de piedras preciosas por excelencia; y el oro era oro de Parvaim.');
INSERT INTO `bible_verses_sagradas` VALUES ('11237', '14', '3', '7', 'Así cubrió la Casa, <I>sus</I>  vigas, <I>sus</I>  umbrales, sus paredes, y sus entradas, con oro; y esculpió querubines por las paredes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11238', '14', '3', '8', 'E hizo la Casa del lugar santísimo, cuya longitud era de veinte codos según el ancho del frente de la Casa, y su anchura de veinte codos; y la cubrió de buen oro <I>que ascendía a</I>  seiscientos talentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11239', '14', '3', '9', 'Y el peso de los clavos <I>tuvo</I>  cincuenta siclos de oro. Cubrió también de oro las salas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11240', '14', '3', '10', '¶ Y dentro del lugar santísimo hizo dos querubines de hechura de niños, los cuales cubrieron de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11241', '14', '3', '11', 'El largo de las alas de los querubines era de veinte codos; porque una ala era de cinco codos; la cual llegaba hasta la pared de la Casa; y la otra ala de cinco codos, la cual llegaba al ala del otro querubín.');
INSERT INTO `bible_verses_sagradas` VALUES ('11242', '14', '3', '12', 'De la misma manera una ala del otro querubín era de cinco codos; la cual llegaba hasta la pared de la Casa; y la otra ala era de cinco codos, que tocaba el ala del otro querubín.');
INSERT INTO `bible_verses_sagradas` VALUES ('11243', '14', '3', '13', '<I>Así</I>  las alas de estos querubines estaban extendidas por veinte codos; y ellos estaban en pie <I>con</I>  los rostros hacia la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11244', '14', '3', '14', 'Hizo también un velo de cárdeno, púrpura, carmesí y lino, e hizo resaltar en él querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('11245', '14', '3', '15', 'Delante de la Casa hizo dos columnas de treinta y cinco codos de longitud; con sus capiteles encima, de cinco codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11246', '14', '3', '16', 'Hizo también <I>unas</I>  cadenas en el oratorio, y las puso sobre los capiteles de las columnas; e hizo cien granadas, las cuales puso en las cadenas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11247', '14', '3', '17', 'Y asentó las columnas delante del templo, la una a la mano derecha, y la otra a la izquierda; y a la de la mano derecha llamó Jaquín, y a la de la izquierda, Boaz.');
INSERT INTO `bible_verses_sagradas` VALUES ('11248', '14', '4', '1', '¶ Hizo <I>además un</I>  altar de bronce de veinte codos de longitud, y veinte codos de anchura, y diez codos de altura.');
INSERT INTO `bible_verses_sagradas` VALUES ('11249', '14', '4', '2', 'También hizo <I>un</I>  mar de fundición, el cual tenía diez codos de un borde al otro, enteramente redondo; su altura <I>era</I>  de cinco codos, y <I>una</I>  línea de treinta codos lo ceñía alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('11250', '14', '4', '3', 'Y debajo de él <I>había</I>  figuras de bueyes que lo circundaban, diez en cada codo <I>todo</I>  alrededor; eran dos órdenes de bueyes fundidos juntamente con el mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('11251', '14', '4', '4', 'Y estaba asentado sobre doce bueyes, tres <I>de</I>  los <I>cuales</I>  miraban al septentrión, y tres al occidente, y tres al mediodía, y tres al oriente; y el mar asentaba sobre ellos, y todas sus traseras estaban a la  parte de adentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11252', '14', '4', '5', 'Y tenía de grueso un palmo, y el borde era de la hechura del borde de un cáliz, o flor de lis. Y hacía tres mil batos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11253', '14', '4', '6', 'Hizo también diez fuentes, y puso cinco a la mano derecha y cinco a la izquierda, para lavar y limpiar en ellas la obra del holocausto; mas el mar era para lavarse los sacerdotes en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('11254', '14', '4', '7', 'Hizo asimismo diez candeleros de oro según su forma, los cuales puso en el templo, cinco a la mano derecha, y cinco a la izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('11255', '14', '4', '8', 'Además hizo diez mesas y las puso en el templo, cinco a la mano derecha, y cinco a la izquierda; igualmente hizo cien tazones de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11256', '14', '4', '9', 'A más de esto hizo el atrio de los sacerdotes, y el gran atrio, y las portadas del atrio, y cubrió las puertas de ellas de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('11257', '14', '4', '10', 'Y asentó el mar al lado derecho hacia el oriente, enfrente del mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('11258', '14', '4', '11', '¶ Hizo también Hiram calderos, y palas, y tazones; y acabó Hiram la obra que hacía al rey Salomón para la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11259', '14', '4', '12', 'Dos columnas, y los cordones, los capiteles sobre las cabezas de las dos columnas, y dos redes para cubrir las dos bolas de los capiteles que <I>estaban</I>  encima de las columnas;');
INSERT INTO `bible_verses_sagradas` VALUES ('11260', '14', '4', '13', 'cuatrocientas granadas en las dos redecillas, dos órdenes de granadas en cada redecilla, para que cubriesen las dos bolas de los capiteles que <I>estaban</I>  encima de las columnas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11261', '14', '4', '14', 'Hizo también las basas, sobre las cuales asentó las fuentes;');
INSERT INTO `bible_verses_sagradas` VALUES ('11262', '14', '4', '15', 'un mar, y doce bueyes debajo de él;');
INSERT INTO `bible_verses_sagradas` VALUES ('11263', '14', '4', '16', 'y calderos, y palas, y garfios; y todos sus vasos hizo Hiram su padre al rey Salomón para la Casa del SEÑOR, de bronce purísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11264', '14', '4', '17', 'Y los fundió el rey en los llanos del Jordán, arcilla de la tierra, entre Sucot y Seredata.');
INSERT INTO `bible_verses_sagradas` VALUES ('11265', '14', '4', '18', 'Y Salomón hizo todos estos vasos en grande abundancia, porque no pudo ser hallado el peso del bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('11266', '14', '4', '19', 'Así hizo Salomón todos los vasos para la Casa de Dios, y el altar de oro, y las mesas sobre las cuales se ponían los panes de la proposición;');
INSERT INTO `bible_verses_sagradas` VALUES ('11267', '14', '4', '20', 'asimismo los candeleros y sus candilejas, de oro puro, para que las encendiesen delante del oratorio conforme a la costumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11268', '14', '4', '21', 'Y las flores, y las candilejas, y las despabiladeras se hicieron de oro, de oro perfecto;');
INSERT INTO `bible_verses_sagradas` VALUES ('11269', '14', '4', '22', '<I>también</I>  las tenazas, y los tazones, y los cucharros, y los incensarios, de oro puro. <I>En cuanto a</I>  la entrada de la Casa, sus puertas interiores para el lugar santísimo, y las puertas de la Casa del templo, de  oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11270', '14', '5', '1', '¶ Acabada toda la obra que hizo Salomón para la Casa del SEÑOR, metió Salomón <I>en ella</I>  las cosas que David su padre había dedicado; y puso la plata, y el oro, y todos los vasos, en los tesoros de la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11271', '14', '5', '2', 'Entonces Salomón juntó en Jerusalén los ancianos de Israel, y todos los príncipes de las tribus, los cabezas de las familias de los hijos de Israel, para que trajesen el arca del pacto del SEÑOR de la ciudad de David, que es  Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('11272', '14', '5', '3', 'Y se juntaron al rey todos los varones de Israel, a la solemnidad del mes séptimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11273', '14', '5', '4', 'Y vinieron todos los ancianos de Israel, y los levitas llevaron el arca.');
INSERT INTO `bible_verses_sagradas` VALUES ('11274', '14', '5', '5', 'Y llevaron el arca, y el tabernáculo del testimonio, y todos los vasos del santuario que <I>estaban</I>  en el tabernáculo; los sacerdotes y los levitas los llevaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11275', '14', '5', '6', 'Y el rey Salomón, y toda la congregación de Israel que se había congregado a él delante del arca, sacrificaron ovejas y bueyes, que por la multitud no se pudieron contar ni numerar.');
INSERT INTO `bible_verses_sagradas` VALUES ('11276', '14', '5', '7', 'Y los sacerdotes metieron el arca del pacto del SEÑOR en su lugar, en el oratorio de la Casa, en el lugar santísimo, bajo las alas de los querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('11277', '14', '5', '8', 'Y los querubines extendían las <I>dos</I>  alas sobre el asiento del arca, y cubrían los querubines por encima así el arca como sus barras.');
INSERT INTO `bible_verses_sagradas` VALUES ('11278', '14', '5', '9', 'E hicieron salir fuera las barras, de modo que se viesen las cabezas de las barras del arca delante del oratorio, mas no se veían desde fuera; y allí estuvieron hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('11279', '14', '5', '10', 'En el arca no había sino las dos tablas que Moisés había puesto en Horeb, con las cuales el SEÑOR había hecho alianza con los hijos de Israel, cuando salieron de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11280', '14', '5', '11', '¶ Y cuando los sacerdotes salieron del santuario (porque todos los sacerdotes que se hallaron habían sido santificados, y no guardaban <I>entonces</I>  sus veces;');
INSERT INTO `bible_verses_sagradas` VALUES ('11281', '14', '5', '12', 'y los levitas cantores, todos los de Asaf, los de Hemán, y los de Jedutún, juntamente con sus hijos y sus hermanos, estaban vestidos de lino fino con címbalos y salterios y arpas al oriente del altar; y con ellos ciento  veinte sacerdotes que tocaban trompetas).');
INSERT INTO `bible_verses_sagradas` VALUES ('11282', '14', '5', '13', 'Y tocaban las trompetas, y cantaban con la voz todos a una como un <I>varón</I>  alabando y confesando al SEÑOR, cuando alzaban la voz con trompetas y címbalos, e instrumentos de música, cuando alababan al SEÑOR, <I> diciendo</I> : Porque <I>es</I>  bueno, porque su misericordia <I>es</I>  para siempre. Y la Casa fue llena de <I>una</I>  nube, la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11283', '14', '5', '14', 'Y no podían los sacerdotes estar para ministrar por causa de la nube; porque la gloria del SEÑOR había llenado la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11284', '14', '6', '1', '¶ Entonces dijo Salomón: El SEÑOR ha dicho que él habitaría en la oscuridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('11285', '14', '6', '2', 'Yo, pues, he edificado una Casa de morada para ti, y una habitación en que mores para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11286', '14', '6', '3', 'Y volviendo el rey su rostro, bendijo a toda la congregación de Israel; y toda la congregación de Israel estaba en pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('11287', '14', '6', '4', 'Y él dijo: Bendito sea el SEÑOR Dios de Israel, el cual con su mano ha cumplido lo que habló por su boca a David mi padre, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('11288', '14', '6', '5', 'Desde el día que saqué mi pueblo de la tierra de Egipto, ninguna ciudad he elegido de todas las tribus de Israel para edificar casa donde estuviese mi Nombre, ni he escogido varón que fuese príncipe sobre mi pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11289', '14', '6', '6', 'Mas a Jerusalén he elegido para que en ella esté mi nombre, y a David he elegido para que fuese sobre mi pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11290', '14', '6', '7', 'Y David mi padre tuvo en <I>el</I>  corazón edificar Casa al Nombre del SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11291', '14', '6', '8', 'Mas el SEÑOR dijo a David mi padre: Respecto a haber tenido en tu corazón edificar Casa a mi nombre, bien has hecho en haber tenido <I>esto</I>  en tu corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('11292', '14', '6', '9', 'pero tú no edificarás la Casa, sino tu hijo que saldrá de tus lomos, él edificará Casa a mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11293', '14', '6', '10', 'Y el SEÑOR ha cumplido su palabra que dijo, y me levanté yo por David mi padre, y me asenté en el trono de Israel, como el SEÑOR había dicho, y he edificado Casa al nombre del SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11294', '14', '6', '11', 'Y en ella he puesto el arca, en la cual está el pacto del SEÑOR que concertó con los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11295', '14', '6', '12', '¶ Se puso <I>luego</I>  Salomón delante del altar del SEÑOR, delante de toda la congregación de Israel, y extendió sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11296', '14', '6', '13', 'Porque Salomón había hecho un púlpito de bronce, de cinco codos de largo, y de cinco codos de ancho, y de altura de tres codos, y lo había puesto en medio del atrio; y se puso sobre él, y se arrodilló delante de toda la  congregación de Israel, y extendiendo sus manos al cielo, dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('11297', '14', '6', '14', 'SEÑOR Dios de Israel, no hay Dios semejante a ti en el cielo ni en la tierra, que guardas el pacto y la misericordia a tus siervos que caminan delante de ti de todo su corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('11298', '14', '6', '15', 'que has guardado a tu siervo David mi padre lo que le dijiste; tú lo dijiste de tu boca, mas con tu mano lo has cumplido, como <I>parece</I>  este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('11299', '14', '6', '16', 'Ahora, pues, SEÑOR Dios de Israel, guarda a David mi padre lo que le has prometido, diciendo: No faltará de ti varón delante de mí, que se siente en el trono de Israel, a condición que tus hijos guarden su camino, andando  en mi ley, como tú delante de mí has andado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11300', '14', '6', '17', 'Ahora pues, oh SEÑOR Dios de Israel, sea firme tu palabra que dijiste a tu siervo David.');
INSERT INTO `bible_verses_sagradas` VALUES ('11301', '14', '6', '18', '¿Es verdad que Dios ha de habitar con el hombre en la tierra? He aquí, los cielos y los cielos de los cielos no pueden contenerte; ¿cuánto menos esta Casa que he edificado?');
INSERT INTO `bible_verses_sagradas` VALUES ('11302', '14', '6', '19', 'Mas tú mirarás a la oración de tu siervo, y a su ruego, oh SEÑOR Dios mío, para oír el clamor y la oración con que tu siervo ora delante de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('11303', '14', '6', '20', 'que tus ojos estén abiertos sobre esta Casa de día y de noche, sobre el lugar del cual dijiste, Mi Nombre estará allí; que oigas la oración con que tu siervo ora en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('11304', '14', '6', '21', 'Asimismo que oigas el ruego de tu siervo, y de tu pueblo Israel, cuando oraren en este lugar, que tú oirás desde los cielos, desde el lugar de tu habitación; que oigas y perdones.');
INSERT INTO `bible_verses_sagradas` VALUES ('11305', '14', '6', '22', 'Si alguno pecare contra su prójimo, y él le pidiere juramento haciéndole jurar, y el juramento viniere delante de tu altar en esta casa,');
INSERT INTO `bible_verses_sagradas` VALUES ('11306', '14', '6', '23', 'tú oirás desde los cielos, y harás derecho a tus siervos, dando la paga al impío, haciendo volver su proceder sobre su cabeza, y justificando al justo en darle conforme a su justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11307', '14', '6', '24', 'Si tu pueblo Israel cayere delante de los enemigos, por haber pecado contra ti, y si se convirtieren, y confesaren tu Nombre, y oraren, y rogaren delante de ti en esta Casa,');
INSERT INTO `bible_verses_sagradas` VALUES ('11308', '14', '6', '25', 'tú oirás desde los cielos, y perdonarás el pecado de tu pueblo Israel, y los volverás a la tierra que diste a ellos y a sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11309', '14', '6', '26', 'Si los cielos se cerraren, que no haya lluvias por haber pecado contra ti, si oraren a ti en este lugar, y confesaren tu Nombre, y se convirtieren de sus pecados, cuando los afligieres,');
INSERT INTO `bible_verses_sagradas` VALUES ('11310', '14', '6', '27', 'tú <I>los</I>  oirás en los cielos, y perdonarás el pecado de tus siervos, y de tu pueblo Israel, y les enseñarás el buen camino para que anden en él, y darás lluvia sobre tu tierra, la cual diste por heredad a tu pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11311', '14', '6', '28', 'Y si hubiere hambre en la tierra, o si hubiere pestilencia; si hubiere tizoncillo o añublo, langosta o pulgón; o si los cercaren sus enemigos en la tierra de sus ciudades; o cualquier aflicción o enfermedad que sea;');
INSERT INTO `bible_verses_sagradas` VALUES ('11312', '14', '6', '29', 'toda oración y todo ruego que hiciere cualquier hombre, o todo tu pueblo Israel, o cualquiera que conociere su aflicción y su dolor en su corazón, si extendiere sus manos a esta Casa,');
INSERT INTO `bible_verses_sagradas` VALUES ('11313', '14', '6', '30', 'tú oirás desde los cielos, desde el lugar de tu habitación, y perdonarás, y darás a cada uno conforme a sus caminos, habiendo conocido su corazón (porque solo tú conoces el corazón de los hijos de los hombres);');
INSERT INTO `bible_verses_sagradas` VALUES ('11314', '14', '6', '31', 'para que te teman y anden en tus caminos, todos los días que vivieren sobre la faz de la tierra que tú diste a nuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11315', '14', '6', '32', 'Y también al extranjero que no fuere de tu pueblo Israel, que hubiere venido de lejanas tierras a causa de tu grande Nombre, y de tu mano fuerte, y de tu brazo extendido, si vinieren, y oraren en esta Casa,');
INSERT INTO `bible_verses_sagradas` VALUES ('11316', '14', '6', '33', 'tú oirás desde los cielos, desde la habitación de tu morada, y harás conforme a todas las cosas por las cuales hubiere clamado a ti el extranjero; para que todos los pueblos de la tierra conozcan tu Nombre, y te teman como  tu pueblo Israel, y sepan que tu Nombre es invocado sobre esta Casa que he edificado yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11317', '14', '6', '34', 'Si tu pueblo saliere a la guerra contra sus enemigos por el camino que tú los enviares, y oraren a ti hacia esta ciudad que tú elegiste, hacia la Casa que he edificado a tu Nombre,');
INSERT INTO `bible_verses_sagradas` VALUES ('11318', '14', '6', '35', 'tú oirás desde los cielos su oración y su ruego, y harás su juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('11319', '14', '6', '36', 'Si pecaren contra ti, (pues no hay hombre que no peque,) y te airares contra ellos, y los entregares delante de sus enemigos, para que los que los tomaren los lleven cautivos a tierra de enemigos, lejos o cerca,');
INSERT INTO `bible_verses_sagradas` VALUES ('11320', '14', '6', '37', 'Y ellos volvieren en sí en la tierra donde fueren llevados cautivos; si se convirtieren, y oraren a ti en la tierra de su cautividad, y dijeren: Pecamos, hemos hecho inicuamente, impíamente hemos obrado;');
INSERT INTO `bible_verses_sagradas` VALUES ('11321', '14', '6', '38', 'si se convirtieren a ti de todo su corazón y de toda su alma en la tierra de su cautividad, donde los hubieren llevado cautivos, y oraren hacia su tierra que tú diste a sus padres, hacia la ciudad que tu elegiste, y hacia  la Casa que he edificado a tu Nombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('11322', '14', '6', '39', 'tú oirás desde los cielos, desde la morada de su habitación, su oración y su ruego, y harás su juicio, y perdonarás a tu pueblo que pecó contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('11323', '14', '6', '40', 'Ahora, pues, oh Dios mío, te ruego estén abiertos tus ojos, y atentos tus oídos a la oración en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('11324', '14', '6', '41', 'Oh SEÑOR Dios, levántate ahora para <I>habitar en</I>  tu reposo, tú y el arca de tu fortaleza; sean, oh SEÑOR Dios, vestidos de salud tus sacerdotes, y gocen de bien tus misericordiosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11325', '14', '6', '42', 'SEÑOR Dios, no hagas volver el rostro de tu ungido; acuérdate de las misericordias de David tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11326', '14', '7', '1', '¶ Y cuando Salomón acabó de orar, el fuego descendió de los cielos, y consumió el holocausto y las víctimas; y la gloria del SEÑOR llenó la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11327', '14', '7', '2', 'Y no podían entrar los sacerdotes en la Casa del SEÑOR, porque la gloria del SEÑOR había llenado la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11328', '14', '7', '3', 'Y cuando vieron todos los hijos de Israel descender el fuego y la gloria del SEÑOR sobre la Casa, cayeron en tierra en el solado sobre sus rostros, y adoraron, confesando al SEÑOR <I>diciendo</I> : Que <I>es</I>  bueno, que  su misericordia es para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11329', '14', '7', '4', '<I>Entonces</I>  el rey y todo el pueblo sacrificaron víctimas delante de el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11330', '14', '7', '5', 'Y ofreció el rey Salomón en sacrificio veintidós mil bueyes, y ciento veinte mil ovejas; y así dedicaron la Casa de Dios el rey y todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11331', '14', '7', '6', 'Y los sacerdotes estaban sobre sus guardas; y los levitas con los instrumentos de música del SEÑOR, los cuales había hecho el rey David para confesar al SEÑOR, porque su misericordia <I>es</I>  para siempre; cuando David  confesaba por mano de ellos. Asimismo los sacerdotes tocaban trompetas delante de ellos, y todo Israel estaba en pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('11332', '14', '7', '7', 'También santificó Salomón el medio del atrio que <I>estaba</I>  delante de la Casa del SEÑOR, por cuanto había ofrecido allí los holocaustos, y los sebos de los pacíficos; porque en el altar de bronce que Salomón había hecho,  no podían caber los holocaustos, y el presente, y los sebos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11333', '14', '7', '8', 'Entonces hizo Salomón fiesta siete días, y con él todo Israel, <I>una</I>  grande congregación, desde la entrada de Hamat hasta el arroyo de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11334', '14', '7', '9', 'Al octavo día hicieron convocación, porque habían hecho la dedicación del altar en siete días, y habían celebrado la fiesta solemne por siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('11335', '14', '7', '10', 'Y a los veintitrés del mes séptimo envió al pueblo a sus estancias, alegres y gozosos de corazón por los beneficios que el SEÑOR había hecho a David, y a Salomón, y a su pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11336', '14', '7', '11', 'Acabó, pues, Salomón la Casa del SEÑOR, y la casa del rey; y todo lo que Salomón tuvo en voluntad de hacer en la Casa del SEÑOR y en su casa, fue prosperado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11337', '14', '7', '12', '¶ Y apareció el SEÑOR a Salomón de noche, y le dijo: Yo he oído tu oración, y he elegido para mí este lugar por <I>una</I>  Casa de sacrificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('11338', '14', '7', '13', 'Si <I>yo</I>  cerrare los cielos, que no haya lluvia, y si mandare a la langosta que consuma la tierra, o si enviare pestilencia a mi pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('11339', '14', '7', '14', 'si se humillare mi pueblo, sobre los cuales ni nombre es invocado, y oraren, y buscaren mi rostro, y se convirtieren de sus caminos malos; entonces yo oiré desde los cielos, y perdonaré sus pecados, y sanaré su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11340', '14', '7', '15', 'Ahora estarán abiertos mis ojos, y atentos mis oídos, a la oración en este lugar;');
INSERT INTO `bible_verses_sagradas` VALUES ('11341', '14', '7', '16', 'así que ahora he elegido y santificado esta Casa, para que esté en ella mi Nombre para siempre; y mis ojos y mi corazón <I>estarán</I>  ahí para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11342', '14', '7', '17', 'Y tú, si anduvieres delante de mí, como anduvo David tu padre, e hicieres todas las cosas que yo te he mandado, y guardares mis estatutos y mis derechos,');
INSERT INTO `bible_verses_sagradas` VALUES ('11343', '14', '7', '18', 'yo confirmaré el trono de tu reino, como concerté con David tu padre, diciendo: No faltará varón de ti que domine en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11344', '14', '7', '19', 'Mas si vosotros os volviereis, y dejareis mis estatutos y mis preceptos que os he propuesto, y fuereis y sirviereis a dioses ajenos, y los adorareis,');
INSERT INTO `bible_verses_sagradas` VALUES ('11345', '14', '7', '20', 'yo los arrancaré de mi tierra que les he dado; y esta Casa que he santificado a mi Nombre, yo la echaré de delante de mí, y la pondré por proverbio y fábula en todos los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11346', '14', '7', '21', 'Y esta Casa que es tan ilustre, será espanto a todo el que pasare, y dirá: ¿Por qué ha hecho así el SEÑOR a esta tierra y a esta Casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('11347', '14', '7', '22', 'Y le será respondido: Por cuanto dejaron al SEÑOR Dios de sus padres, el cual los sacó de la tierra de Egipto, y echaron mano de dioses ajenos, y los adoraron y sirvieron; por eso él ha traído todo este mal sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11348', '14', '8', '1', '¶ Y aconteció <I>que</I>  al cabo de veinte años que Salomón había edificado la Casa del SEÑOR y su casa,');
INSERT INTO `bible_verses_sagradas` VALUES ('11349', '14', '8', '2', 'reedificó Salomón las ciudades que Hiram le había dado, y estableció en ellas a los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11350', '14', '8', '3', 'Después vino Salomón a Hamat de Soba, y la tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('11351', '14', '8', '4', 'Y edificó a Tadmor en el desierto, y todas las ciudades de municiones que edificó en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11352', '14', '8', '5', 'Asimismo reedificó a Bet-horón la de arriba, y a Bet-horón la de abajo, ciudades fortificadas, de muros, puertas, y barras;');
INSERT INTO `bible_verses_sagradas` VALUES ('11353', '14', '8', '6', 'y a Baalat, y a todas las villas de munición que Salomón tenía; también todas las ciudades de los carros y las de la gente de a caballo; y todo lo que Salomón quiso edificar en Jerusalén, y en el Líbano, y en toda la tierra  de su señorío.');
INSERT INTO `bible_verses_sagradas` VALUES ('11354', '14', '8', '7', 'Y a todo el pueblo que había quedado de los heteos, amorreos, ferezeos, heveos, y jebuseos, que no eran de Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('11355', '14', '8', '8', 'los hijos de los que habían quedado en la tierra después de ellos, a los cuales los hijos de Israel no destruyeron del todo, hizo Salomón tributarios hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('11356', '14', '8', '9', 'Y de los hijos de Israel no puso Salomón siervos en su obra; porque eran hombres de guerra, y sus príncipes y sus capitanes, y príncipes de sus carros, y su gente de a caballo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11357', '14', '8', '10', 'Y tenía Salomón doscientos cincuenta príncipes de los gobernadores, los cuales presidian en el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11358', '14', '8', '11', 'Y pasó Salomón a la hija de Faraón, de la ciudad de David a la casa que él le había edificado; porque dijo <I>entre si</I> : Mi mujer no morará en la casa de David rey de Israel, porque son lugares sagradas por haber entrado  a ellas el arca del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11359', '14', '8', '12', '¶ Entonces ofreció Salomón holocaustos al SEÑOR sobre el altar del SEÑOR, que había él edificado delante del pórtico,');
INSERT INTO `bible_verses_sagradas` VALUES ('11360', '14', '8', '13', 'para que ofreciesen cada cosa en su día, conforme al mandamiento de Moisés, en los sábados, las nuevas lunas, y fiestas tres veces en el año, <I>a saber</I> , en la fiesta de los panes sin levadura, en la fiesta de las  semanas, y en la fiesta de los tabernáculos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11361', '14', '8', '14', 'Y constituyó los repartimientos de los sacerdotes en sus oficios, conforme a la ordenación de David su padre: los levitas por sus guardas, para que alabasen y ministrasen delante de los sacerdotes, cada cosa en su día; y  los porteros por su guarda a cada puerta; porque así lo había mandado David, varón de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11362', '14', '8', '15', 'Y no salieron del mandamiento del rey, cuanto a los sacerdotes y levitas, y los tesoros, y todo negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('11363', '14', '8', '16', 'Porque toda la obra de Salomón estaba apercibida desde el día en que la Casa del SEÑOR fue fundada hasta que se acabó, hasta que la Casa del SEÑOR fue acabada del todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11364', '14', '8', '17', 'Entonces Salomón fue a Ezión-geber, y a Elot, a la costa del mar en la tierra de Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('11365', '14', '8', '18', 'Porque Hiram le había enviado navíos por mano de sus siervos, y marineros diestros en el mar, los cuales habían ido con los siervos de Salomón a Ofir, y habían tomado de allá cuatrocientos cincuenta talentos de oro, y los  trajeron al rey Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11366', '14', '9', '1', '¶ Y oyendo la reina de Sabá la fama de Salomón, vino a Jerusalén para tentar a Salomón con preguntas oscuras, con un muy grande ejército, con camellos cargados de aroma, y oro en abundancia, y piedras preciosas. Y luego que  vino a Salomón, habló con él todo lo que tenía en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11367', '14', '9', '2', 'Pero Salomón le declaró todas sus palabras; ninguna cosa quedó que Salomón no le declarase.');
INSERT INTO `bible_verses_sagradas` VALUES ('11368', '14', '9', '3', 'Y viendo la reina de Sabá la sabiduría de Salomón, y la casa que había edificado,');
INSERT INTO `bible_verses_sagradas` VALUES ('11369', '14', '9', '4', 'y las viandas de su mesa, y el asiento de sus siervos, y el estado de sus criados, y los vestidos de ellos, sus maestresalas y sus vestidos, y sus holocaustos que sacrificaba en la Casa del SEÑOR, no quedó más espíritu en  ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('11370', '14', '9', '5', 'y dijo al rey: Verdad es lo que había oído en mi tierra de tus cosas y de tu sabiduría;');
INSERT INTO `bible_verses_sagradas` VALUES ('11371', '14', '9', '6', 'mas <I>yo</I>  no creía las palabras de ellos, hasta que he venido, y mis ojos han visto; y he aquí que ni aun la mitad de la grandeza de tu sabiduría me había sido dicha; porque tú añades sobre la fama que <I>yo</I>  había  oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('11372', '14', '9', '7', 'Bienaventurados tus varones, y bienaventurados estos tus siervos, que están siempre delante de ti, y oyen tu sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('11373', '14', '9', '8', 'El SEÑOR tu Dios sea bendito, el cual se ha agradado en ti para ponerte sobre su trono por rey del SEÑOR tu Dios; por cuanto tu Dios ha amado a Israel para afirmarlo perpetuamente, y te puso por rey sobre ellos para que hagas  juicio y justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11374', '14', '9', '9', 'Y dio al rey ciento veinte talentos de oro, y gran copia de especiería, y piedras preciosas; nunca hubo tal especiería como la que dio la reina de Sabá al rey Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11375', '14', '9', '10', 'También los siervos de Hiram y los siervos de Salomón, que habían traído el oro de Ofir, trajeron madera de brasil, y piedras preciosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11376', '14', '9', '11', 'E hizo el rey de la madera del brasil gradas en la Casa del SEÑOR, y en las casas reales, y arpas y salterios para los cantores; nunca en tierra de Judá se había visto <I>madera</I>  semejante.');
INSERT INTO `bible_verses_sagradas` VALUES ('11377', '14', '9', '12', 'Y el rey Salomón dio a la reina de Sabá todo lo que ella quiso y le pidió, más de lo que había traído al rey. Después se volvió y se fue a su tierra con sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11378', '14', '9', '13', '¶ Y el peso de oro que venía a Salomón cada año, era seiscientos sesenta y seis talentos de oro,');
INSERT INTO `bible_verses_sagradas` VALUES ('11379', '14', '9', '14', 'sin lo que traían los mercaderes y negociantes; y también todos los reyes de Arabia y los príncipes de la tierra traían oro y plata a Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11380', '14', '9', '15', 'Hizo también el rey Salomón doscientos paveses de oro de martillo, cada uno de los cuales tenía seiscientos <I>siclos</I>  de oro labrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11381', '14', '9', '16', 'Asimismo trescientos escudos de oro batido, teniendo cada escudo trescientos <I>siclos</I>  de oro; y los puso el rey en la casa del bosque del Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('11382', '14', '9', '17', 'Hizo también el rey un gran trono de marfil, y lo cubrió de oro puro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11383', '14', '9', '18', 'Y <I>había</I>  seis gradas al trono, con un estrado de oro al mismo, y brazos a un lado y al otro al lugar del asiento, y dos leones que estaban junto a los brazos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11384', '14', '9', '19', 'Había también allí doce leones sobre las seis gradas de un lado y al otro. Jamás fue hecho otro semejante en reino alguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('11385', '14', '9', '20', 'Toda la vajilla del rey Salomón era de oro, y toda la vajilla de la casa del bosque del Líbano, de oro puro. En los días de Salomón la plata no era de estima.');
INSERT INTO `bible_verses_sagradas` VALUES ('11386', '14', '9', '21', 'Porque la flota del rey iba a Tarsis con los siervos de Hiram, y cada tres años solían venir las naves de Tarsis, y traían oro, plata, marfil, simios, y pavos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11387', '14', '9', '22', 'Y excedió el rey Salomón a todos los reyes de la tierra en riqueza y en sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('11388', '14', '9', '23', 'Y todos los reyes de la tierra procuraban <I>ver</I>  el rostro de Salomón, por oír su sabiduría, que Dios había puesto en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11389', '14', '9', '24', 'Y de éstos, cada uno traía su presente, vasos de plata, vasos de oro, vestidos, armas, especierías, caballos y mulos, todos los años.');
INSERT INTO `bible_verses_sagradas` VALUES ('11390', '14', '9', '25', 'Tuvo también Salomón cuatro mil caballerizas para los caballos y carros, y doce mil jinetes, los cuales puso en las ciudades de los carros, y con el rey en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11391', '14', '9', '26', 'Y tuvo señorío sobre todos los reyes desde el río hasta la tierra de los filisteos, y hasta el término de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11392', '14', '9', '27', 'Y puso el rey plata en Jerusalén como piedras, y cedros como los cabrahigos que nacen por las campiñas en abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11393', '14', '9', '28', 'Sacaban también caballos para Salomón, de Egipto y de todas las provincias.');
INSERT INTO `bible_verses_sagradas` VALUES ('11394', '14', '9', '29', 'Lo demás de los hechos de Salomón, primeros y postreros, ¿no está todo escrito en los libros de Natán profeta, y en la profecía de Ahías silonita, y en las profecías del vidente Iddo contra Jeroboam hijo de Nabat?');
INSERT INTO `bible_verses_sagradas` VALUES ('11395', '14', '9', '30', 'Y reinó Salomón en Jerusalén sobre todo Israel cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('11396', '14', '9', '31', 'Y durmió Salomón con sus padres, y lo sepultaron en la ciudad de David su padre; y reinó en su lugar Roboam su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11397', '14', '10', '1', '¶ Y Roboam fue a Siquem porque en Siquem se había juntado todo Israel para hacerlo rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11398', '14', '10', '2', 'Y cuando lo oyó Jeroboam hijo de Nabat, el cual estaba en Egipto, donde había huido a causa del rey Salomón, volvió de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11399', '14', '10', '3', 'Y enviaron y le llamaron. Vino, <I>pues</I> , Jeroboam, y todo Israel, y hablaron a Roboam, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('11400', '14', '10', '4', 'Tu padre agravó nuestro yugo; afloja tú, pues, ahora <I>algo</I>  de la dura servidumbre, y del grave yugo con que tu padre nos apremió, y te serviremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11401', '14', '10', '5', 'Y él les dijo: Volved a mí de aquí a tres días. Y el pueblo se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('11402', '14', '10', '6', 'Entonces el rey Roboam tomó consejo con los viejos, que habían estado delante de Salomón su padre cuando vivía, y les dijo: ¿Cómo aconsejáis vosotros que responda a este pueblo?');
INSERT INTO `bible_verses_sagradas` VALUES ('11403', '14', '10', '7', 'Y ellos le hablaron, diciendo: Si buscares el bien a este pueblo, y los agradares, y les hablares buenas palabras, <I>ellos</I>  te servirán perpetuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('11404', '14', '10', '8', 'Mas él, dejando el consejo que le dieron los viejos, tomó consejo con los jóvenes que se habían criado con él, y que delante de él asistían;');
INSERT INTO `bible_verses_sagradas` VALUES ('11405', '14', '10', '9', 'y les dijo: ¿Qué aconsejáis vosotros que respondamos a este pueblo, que me ha hablado, diciendo: Alivia <I>algo</I>  del yugo que tu padre puso sobre nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('11406', '14', '10', '10', 'Entonces los jóvenes que se habían criado con él, le hablaron, diciendo: Así dirás al pueblo que te ha hablado diciendo, tu padre agravó nuestro yugo, mas tú descárganos. Así les dirás: El <I>dedo</I>  más menudo mío es más  grueso que los lomos de mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11407', '14', '10', '11', 'Así que, mi padre os cargó de grave yugo, y yo añadiré a vuestro yugo; mi padre os castigó con azotes, y yo con escorpiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('11408', '14', '10', '12', '¶ Vino, pues, Jeroboam con todo el pueblo a Roboam al tercer día; según el rey les había mandado diciendo: Volved a mí de aquí a tres días.');
INSERT INTO `bible_verses_sagradas` VALUES ('11409', '14', '10', '13', 'Y les respondió el rey ásperamente; <I>pues</I>  dejó el rey Roboam el consejo de los viejos,');
INSERT INTO `bible_verses_sagradas` VALUES ('11410', '14', '10', '14', 'y les habló conforme al consejo de los jóvenes, diciendo: Mi padre agravó vuestro yugo, y yo añadiré a vuestro yugo; mi padre os castigó con azotes, y yo con escorpiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('11411', '14', '10', '15', 'Y no escuchó el rey al pueblo; porque la causa era de Dios, para cumplir el SEÑOR su palabra que había hablado, por Ahías Silonita, a Jeroboam hijo de Nabat.');
INSERT INTO `bible_verses_sagradas` VALUES ('11412', '14', '10', '16', 'Y viendo todo Israel que el rey no les había oído, respondió el pueblo al rey, diciendo: ¿Qué parte tenemos nosotros con David, ni herencia en el hijo de Isaí? ¡Israel, cada uno a sus estancias! ¡David, mira ahora por tu  casa! Así se fue todo Israel a sus estancias.');
INSERT INTO `bible_verses_sagradas` VALUES ('11413', '14', '10', '17', 'Mas reinó Roboam sobre los hijos de Israel que habitaban en las ciudades de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11414', '14', '10', '18', 'Envió <I>luego</I>  el rey Roboam a Adoram, que tenía cargo de los tributos; pero le apedrearon los hijos de Israel, y murió. Entonces se esforzó el rey Roboam, y subiendo en un carro huyó a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11415', '14', '10', '19', 'Así se rebeló Israel de la casa de David hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('11416', '14', '11', '1', '¶ Y cuando vino Roboam a Jerusalén, juntó la casa de Judá y de Benjamín, ciento ochenta mil hombres escogidos de guerra, para pelear contra Israel y volver el reino a Roboam.');
INSERT INTO `bible_verses_sagradas` VALUES ('11417', '14', '11', '2', 'Mas vino palabra del SEÑOR a Semeías varón de Dios, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('11418', '14', '11', '3', 'Habla a Roboam hijo de Salomón, rey de Judá, y a todos los Israelitas <I>que están</I>  en Judá y Benjamín, diciéndoles:');
INSERT INTO `bible_verses_sagradas` VALUES ('11419', '14', '11', '4', 'Así ha dicho el SEÑOR: No subáis ni peleéis contra vuestros hermanos; vuélvase casa uno a su casa, porque yo he hecho este negocio. Y ellos oyeron la palabra del SEÑOR, y se volvieron, y no fueron contra Jeroboam.');
INSERT INTO `bible_verses_sagradas` VALUES ('11420', '14', '11', '5', 'Y habitó Roboam en Jerusalén, y edificó ciudades para fortificar a Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11421', '14', '11', '6', 'Y edificó a Belén, y a Etam, y a Tecoa,');
INSERT INTO `bible_verses_sagradas` VALUES ('11422', '14', '11', '7', 'y a Bet-sur, y a Soco, y a Adulam,');
INSERT INTO `bible_verses_sagradas` VALUES ('11423', '14', '11', '8', 'y a Gat, y a Maresa, y a Zif,');
INSERT INTO `bible_verses_sagradas` VALUES ('11424', '14', '11', '9', 'y a Adoraim, y a Laquis, y a Azeca,');
INSERT INTO `bible_verses_sagradas` VALUES ('11425', '14', '11', '10', 'y a Zora, y a Ajalón, y a Hebrón, que <I>eran</I>  en Judá y en Benjamín, ciudades fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11426', '14', '11', '11', 'Fortificó también las fortalezas, y puso en ellas capitanes, y provisiones, y vino, y aceite;');
INSERT INTO `bible_verses_sagradas` VALUES ('11427', '14', '11', '12', 'y en todas las ciudades, escudos y lanzas. Las fortificó, pues, en gran manera, y Judá y Benjamín estuvieron <I>de parte</I>  de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('11428', '14', '11', '13', '¶ Y los sacerdotes y levitas que estaban en todo Israel, se juntaron a él de todos sus términos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11429', '14', '11', '14', 'Porque los levitas dejaban sus ejidos y sus posesiones, y se venían a Judá y a Jerusalén; pues Jeroboam y sus hijos los echaban del ministerio del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11430', '14', '11', '15', 'Y él se hizo sacerdotes para los altos, y para los demonios, y para los becerros que él había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('11431', '14', '11', '16', 'Tras aquéllos acudieron también de todas las tribus de Israel los que habían puesto su corazón en buscar al SEÑOR Dios de Israel; y vinieron a Jerusalén para sacrificar al SEÑOR, el Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11432', '14', '11', '17', '<I>Así</I>  fortificaron el reino de Judá, y confirmaron a Roboam hijo de Salomón por tres años, porque tres años anduvieron en el camino de David, y de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11433', '14', '11', '18', 'Y tomó Roboam por mujer a Mahalat, hija de Jerimot hijo de David, y a Abihail, hija de Eliab hijo de Isaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('11434', '14', '11', '19', 'La cual le dio a luz hijos: a Jeús, y a Samarías, y a Zaham.');
INSERT INTO `bible_verses_sagradas` VALUES ('11435', '14', '11', '20', 'Después de ella tomó a Maaca hija de Absalón, la cual le dio a luz a Abías, a Atai, Ziza, y Selomit.');
INSERT INTO `bible_verses_sagradas` VALUES ('11436', '14', '11', '21', 'Mas Roboam amó a Maaca hija de Absalón sobre todas sus mujeres y concubinas; porque tomó dieciocho mujeres y sesenta concubinas, y engendró veintiocho hijos y sesenta hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11437', '14', '11', '22', 'Y puso Roboam a Abías hijo de Maaca por cabeza y príncipe de sus hermanos, porque <I>quería</I>  hacerle rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11438', '14', '11', '23', 'Y le hizo instruir, y esparció todos sus hijos por todas las tierras de Judá y de Benjamín, y por todas las ciudades fuertes, y les dio provisiones en abundancia, y fue dado a muchas mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11439', '14', '12', '1', '¶ Y cuando Roboam hubo confirmado el reino, dejó la ley del SEÑOR, y con él todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11440', '14', '12', '2', 'Y en el quinto año del rey Roboam subió Sisac rey de Egipto contra Jerusalén (por cuanto se habían rebelado contra el SEÑOR),');
INSERT INTO `bible_verses_sagradas` VALUES ('11441', '14', '12', '3', 'con mil doscientos carros, y con sesenta mil hombres de a caballo; mas el pueblo que venía con él de Egipto, no tenía número; <I>a saber</I> , de libios, suquienos, y etíopes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11442', '14', '12', '4', 'Y tomó las ciudades fuertes de Judá, y llegó hasta Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11443', '14', '12', '5', 'Entonces vino Semeías profeta a Roboam y a los príncipes de Judá, que estaban reunidos en Jerusalén por causa de Sisac, y les dijo: Así ha dicho el SEÑOR: Vosotros me habéis dejado, y yo también os he dejado en manos de Sisac.');
INSERT INTO `bible_verses_sagradas` VALUES ('11444', '14', '12', '6', 'Y los príncipes de Israel y el rey se humillaron, y dijeron: Justo <I>es</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11445', '14', '12', '7', 'Y como vio el SEÑOR que se habían humillado, fue palabra del SEÑOR a Semeías, diciendo: Se han humillado; no los destruiré; antes los salvare en breve, y no se derramará mi ira contra Jerusalén por mano de Sisac.');
INSERT INTO `bible_verses_sagradas` VALUES ('11446', '14', '12', '8', 'Pero serán sus siervos; para que sepan qué es servirme a mí, y servir a los reinos de las naciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('11447', '14', '12', '9', 'Subió, pues, Sisac rey de Egipto a Jerusalén, y tomó los tesoros de la Casa del SEÑOR, y los tesoros de la casa del rey; todo lo llevó, y tomó los paveses de oro que Salomón había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('11448', '14', '12', '10', 'Y en lugar de ellos hizo el rey Roboam paveses de bronce, y los entregó en manos de los príncipes de la guardia, los cuales custodiaban la entrada de la casa del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11449', '14', '12', '11', 'Y cuando el rey iba a la Casa del SEÑOR, venían los de la guardia, y los traían, y <I>después</I>  los volvían a la cámara de la guardia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11450', '14', '12', '12', 'Y cuando él se humilló, la ira del SEÑOR se apartó de él, para no destruirlo del todo; y también en Judá las cosas fueron bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('11451', '14', '12', '13', '¶ Fortificado, <I>pues</I> , Roboam, reinó en Jerusalén; y era Roboam de cuarenta y un años cuando comenzó a reinar, y diecisiete años reinó en Jerusalén, ciudad que escogió el SEÑOR de todas las tribus de Israel, para poner  en ella su Nombre. Y el nombre de su madre fue Naama amonita.');
INSERT INTO `bible_verses_sagradas` VALUES ('11452', '14', '12', '14', 'E hizo lo malo, porque no apercibió su corazón para buscar al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11453', '14', '12', '15', 'Y las cosas de Roboam, primeras y postreras, ¿no están escritas en los libros de Semeías profeta y de Iddo vidente, en la cuenta de los linajes? Y entre Roboam y Jeroboam hubo perpetua guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11454', '14', '12', '16', 'Y durmió Roboam con sus padres, y fue sepultado en la ciudad de David; y reinó en su lugar Abías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11455', '14', '13', '1', '¶ A los dieciocho años del rey Jeroboam, reinó Abías sobre Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11456', '14', '13', '2', 'Y reinó tres años en Jerusalén. El nombre de su madre <I>fue</I>  Micaías hija de Uriel de Gabaa. Y hubo guerra entre Abías y Jeroboam.');
INSERT INTO `bible_verses_sagradas` VALUES ('11457', '14', '13', '3', 'Entonces ordenó Abías batalla con el ejército de los valerosos en la guerra, cuatrocientos mil hombres escogidos; y Jeroboam ordenó batalla contra él con ochocientos mil hombres escogidos, fuertes y valerosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11458', '14', '13', '4', 'Y se levantó Abías sobre el monte de Zemaraim, que <I>es</I>  en los montes de Efraín, y dijo: Oídme, Jeroboam y todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11459', '14', '13', '5', '¿No sabéis vosotros, que el SEÑOR Dios de Israel dio el reino a David sobre Israel para siempre, a él y a sus hijos en alianza de sal?');
INSERT INTO `bible_verses_sagradas` VALUES ('11460', '14', '13', '6', '<I>Pero</I>  Jeroboam hijo de Nabat, siervo de Salomón hijo de David, se levantó y rebeló contra su señor;');
INSERT INTO `bible_verses_sagradas` VALUES ('11461', '14', '13', '7', 'y <I>que</I>  se allegaron a el hombres vanos, hijos de Belial, y pudieron más que Roboam hijo de Salomón, porque Roboam era joven y tierno de corazón, y no se defendió de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11462', '14', '13', '8', 'Y ahora vosotros consultáis para fortificaros contra el reino del SEÑOR <I>que esta</I>  en mano de los hijos de David; <I>porque</I>  sois muchos, y tenéis con vosotros los becerros de oro que Jeroboam os hizo por dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('11463', '14', '13', '9', '¿No echasteis vosotros a los sacerdotes del SEÑOR, <I>a</I>  los hijos de Aarón, y <I>a</I>  los levitas, y os habéis hecho sacerdotes a la manera de los pueblos de otras tierras, <I>para</I>  que cualquiera venga a consagrarse  con <I>un</I>  becerro y siete carneros, y <I>así</I>  sea sacerdote de los que no son dioses?');
INSERT INTO `bible_verses_sagradas` VALUES ('11464', '14', '13', '10', 'Mas <I>en cuanto</I>  a nosotros, el SEÑOR <I>es</I>  nuestro Dios, y no le hemos dejado; y los sacerdotes que ministran al SEÑOR <I>son</I>  los hijos de Aarón, y los levitas <I>están</I>  en la obra;');
INSERT INTO `bible_verses_sagradas` VALUES ('11465', '14', '13', '11', 'los cuales queman al SEÑOR los holocaustos cada mañana y cada tarde, y el incienso aromático; y ponen los panes sobre la mesa limpia, y el candelero de oro con sus candilejas para que ardan cada tarde; porque nosotros  guardamos la ordenanza del SEÑOR nuestro Dios; mas vosotros le habéis dejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11466', '14', '13', '12', 'Y he aquí Dios <I>está</I>  con nosotros por capitán, y sus sacerdotes con las trompetas del júbilo para que suenen contra vosotros. Oh hijos de Israel, no peleéis contra el SEÑOR Dios de vuestros padres, porque no os sucederá  bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('11467', '14', '13', '13', '¶ <I>Pero</I>  Jeroboam hizo girar una emboscada para venir a ellos por la espalda; y estando así delante de ellos, la emboscada estaba a espaldas de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11468', '14', '13', '14', 'Entonces cuando miró Judá, he aquí que tenía batalla delante y a las espaldas; <I>por lo que</I>  clamaron al SEÑOR, y los sacerdotes tocaron las trompetas,');
INSERT INTO `bible_verses_sagradas` VALUES ('11469', '14', '13', '15', 'y los de Judá alzaron grita. Y cuando ellos alzaron grita, Dios desbarató a Jeroboam y a todo Israel delante de Abías y de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11470', '14', '13', '16', 'Y huyeron los hijos de Israel delante de Judá, y Dios los entregó en sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11471', '14', '13', '17', 'Y Abías y su pueblo hacían en ellos gran mortandad; y cayeron heridos de Israel quinientos mil hombres escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11472', '14', '13', '18', 'Así fueron humillados los hijos de Israel en aquel tiempo; mas los hijos de Judá se fortificaron, porque <I>se</I>  apoyaban en el SEÑOR Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11473', '14', '13', '19', 'Y siguió Abías a Jeroboam, y le tomó algunas ciudades, a Bet-el con sus aldeas, a Jesana con sus aldeas, y a Efrón con sus aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11474', '14', '13', '20', 'Y nunca más tuvo Jeroboam poderío en los días de Abías; y le hirió el SEÑOR, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('11475', '14', '13', '21', 'Pero se fortificó Abías; y tomó catorce mujeres, y engendró veintidós hijos, y dieciséis hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11476', '14', '13', '22', 'Lo demás de los hechos de Abías, sus caminos, y sus negocios, está escrito en la historia de Iddo profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('11477', '14', '14', '1', '¶ Y durmió Abías con sus padres, y fue sepultado en la ciudad de David. Y reinó en su lugar su hijo Asa, en cuyos días reposó la tierra diez años.');
INSERT INTO `bible_verses_sagradas` VALUES ('11478', '14', '14', '2', 'E hizo Asa lo bueno y lo recto en los ojos del SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11479', '14', '14', '3', 'Porque quitó los altares del <I>culto</I>  ajeno, y los altos; quebró las imágenes, y taló los bosques;');
INSERT INTO `bible_verses_sagradas` VALUES ('11480', '14', '14', '4', 'y mandó a Judá que buscasen al SEÑOR el Dios de sus padres, y cumplieron la ley y los mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11481', '14', '14', '5', 'Quitó <I>asimismo</I>  de todas las ciudades de Judá los altos y las imágenes, y estuvo el reino quieto delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('11482', '14', '14', '6', 'Y edificó ciudades fuertes en Judá, por cuanto había paz en la tierra, y no había guerra contra él en aquellos tiempos; porque el SEÑOR le había dado reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11483', '14', '14', '7', 'Dijo, por tanto, a Judá: Edifiquemos estas ciudades, y cerquémoslas de muros <I>con</I>  torres, puertas y barras, ya que la tierra es nuestra; porque hemos buscado al SEÑOR nuestro Dios, le hemos buscado, y él nos ha dado  reposo de todas partes. Edificaron <I>pues</I> , y fueron prosperados.');
INSERT INTO `bible_verses_sagradas` VALUES ('11484', '14', '14', '8', 'Tuvo también Asa ejército que traía escudos y lanzas; de Judá trescientos mil, y de Benjamín doscientos y ochenta mil que traían escudos y flechaban arcos; todos hombres diestros.');
INSERT INTO `bible_verses_sagradas` VALUES ('11485', '14', '14', '9', '¶ Y salió contra ellos Zera etíope con un ejército de mil millares, y trescientos carros; y vino hasta Maresa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11486', '14', '14', '10', 'Pero Asa salió contra él, y ordenaron la batalla en el valle de Sefata junto a Maresa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11487', '14', '14', '11', 'Y clamó Asa al SEÑOR su Dios, y dijo: SEÑOR, no tienes tú más con el grande que con el que ninguna fuerza tiene, para dar ayuda. Ayúdanos, oh SEÑOR Dios nuestro, porque en ti <I> nos</I>  apoyamos, y en tu Nombre venimos  contra este ejército. Oh SEÑOR, tú eres nuestro Dios; no prevalezca contra ti el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11488', '14', '14', '12', 'Y el SEÑOR deshizo los etíopes delante de Asa y delante de Judá; y huyeron los etíopes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11489', '14', '14', '13', 'Y Asa, y el pueblo que con él estaba, los siguió hasta Gerar; y cayeron los etíopes hasta no quedar en ellos <I>hombre con</I>  vida; porque fueron deshechos delante del SEÑOR y de su ejército. Y les tomaron muy grande  despojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11490', '14', '14', '14', 'E hirieron todas las ciudades alrededor de Gerar, porque el terror del SEÑOR era sobre ellos; y saquearon todas las ciudades, porque había en ellas gran despojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11491', '14', '14', '15', 'Asimismo dieron sobre las cabañas de los ganados, y trajeron muchas ovejas y camellos, y volvieron a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11492', '14', '15', '1', '¶ Y vino el espíritu de Dios sobre Azarías hijo de Obed;');
INSERT INTO `bible_verses_sagradas` VALUES ('11493', '14', '15', '2', 'y salió al encuentro a Asa, y le dijo: Oídme, Asa, y todo Judá y Benjamín: El SEÑOR <I>es</I>  con vosotros, si vosotros fueres con él; y si le buscareis, será hallado de vosotros; mas si le dejareis, él también os dejará.');
INSERT INTO `bible_verses_sagradas` VALUES ('11494', '14', '15', '3', 'Muchos días ha estado Israel sin verdadero Dios, y sin sacerdote, y sin enseñador, y sin ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('11495', '14', '15', '4', 'mas cuando con su tribulación se convirtieron al SEÑOR Dios de Israel, y le buscaron, él fue hallado de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11496', '14', '15', '5', 'En aquellos tiempos no hubo paz, ni para el que entraba, ni para el que salía, sino muchas destrucciones sobre todos los habitadores de las tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('11497', '14', '15', '6', 'Y la una gente destruía a la otra, y una ciudad a otra; porque Dios los conturbó con todas calamidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('11498', '14', '15', '7', 'Esforzaos pues vosotros, y no descoyunten vuestras manos; que salario hay para vuestra obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11499', '14', '15', '8', '¶ Y cuando oyó Asa las palabras y profecía de Obed profeta, fue confortado, y quitó las abominaciones de toda la tierra de Judá y de Benjamín, y de todas las ciudades que él había tomado en el monte de Efraín; y reparó el  altar del SEÑOR que <I>estaba</I>  delante del pórtico del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11500', '14', '15', '9', 'E hizo juntar a todo Judá y Benjamín, y con ellos los extranjeros de Efraín, y de Manasés, y de Simeón; porque muchos de Israel se habían pasado a él, viendo que el SEÑOR su Dios era con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('11501', '14', '15', '10', 'Congregaron, <I>pues</I> , en Jerusalén en el mes tercero, a los quince años del reino de Asa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11502', '14', '15', '11', 'Y en aquel mismo día sacrificaron al SEÑOR, de los despojos que habían traído, setecientos bueyes y siete mil ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11503', '14', '15', '12', 'Y entraron en concierto de que buscarían al SEÑOR el Dios de sus padres, de todo su corazón y de toda su alma;');
INSERT INTO `bible_verses_sagradas` VALUES ('11504', '14', '15', '13', 'y que cualquiera que no buscase al SEÑOR el Dios de Israel, muriese, grande o pequeño, hombre o mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('11505', '14', '15', '14', 'Y juraron al SEÑOR con gran voz y júbilo, a son de trompetas y de bocinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11506', '14', '15', '15', 'Del cual juramento todos los de Judá se alegraron; porque de todo su corazón lo juraban, y de toda su voluntad lo buscaban; y fue hallado de ellos; y les dio el SEÑOR reposo de todas partes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11507', '14', '15', '16', 'Y aun a Maaca madre del rey Asa, él <I>mismo</I>  la depuso que no fuese reina, porque había hecho un ídolo en el bosque; y Asa deshizo su ídolo, <I>y lo desmenuzó</I> , y lo quemó en el arroyo de Cedrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11508', '14', '15', '17', 'Mas con todo eso los altos no eran quitados de Israel, aunque el corazón de Asa fue perfecto mientras vivió.');
INSERT INTO `bible_verses_sagradas` VALUES ('11509', '14', '15', '18', 'Y metió en la Casa de Dios lo que su padre había dedicado, y lo que él había consagrado, plata y oro y vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11510', '14', '15', '19', 'Y no hubo guerra hasta los treinta y cinco años del reinado de Asa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11511', '14', '16', '1', '¶ En el año treinta y seis del reino de Asa, subió Baasa rey de Israel contra Judá; y edificó a Rama, para no dejar salir ni entrar a ninguno al rey Asa, rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11512', '14', '16', '2', 'Entonces sacó Asa la plata y el oro de los tesoros de la Casa del SEÑOR y de la casa real, y envió a Ben-adad rey de Siria, que estaba en Damasco, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('11513', '14', '16', '3', '<I>Haya</I>  alianza entre mí y ti, <I>como la hubo</I>  entre mi padre y tu padre; he aquí yo te he enviado plata y oro, para que vengas y deshagas la alianza que tienes con Baasa rey de Israel, a fin de que se retire de  mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('11514', '14', '16', '4', 'Y consintió Ben-adad con el rey Asa, y envió los capitanes de sus ejércitos a la ciudades de Israel; y herieron a Ion, Dan, y Abel-maim, y todos los tesoros de las ciudades de Neftalí.');
INSERT INTO `bible_verses_sagradas` VALUES ('11515', '14', '16', '5', 'Y oyendo esto Baasa, cesó de edificar a Rama, y dejó su obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11516', '14', '16', '6', 'Entonces el rey Asa tomó a todo Judá, y se llevaron de Rama la piedra y madera con que Baasa edificaba, y con ella edificó a Geba y Mizpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11517', '14', '16', '7', '¶ En aquel tiempo vino Hanani vidente a Asa rey de Judá, y le dijo: Por cuanto te has apoyado en el rey de Siria, y no <I>te</I>  apoyaste en el SEÑOR tu Dios, por eso el ejército del rey de Siria ha escapado de tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11518', '14', '16', '8', 'Los etíopes y los libios, ¿no eran un ejército numerosísimo, con carros y muchísima gente de a caballo? <I>Con todo</I> , porque te apoyaste en el SEÑOR, él los entregó en tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11519', '14', '16', '9', 'Porque los ojos del SEÑOR contemplan toda la tierra, para corroborar a los que tienen corazón perfecto para con él. Locamente has hecho en esto; porque de aquí adelante habrá guerra contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('11520', '14', '16', '10', 'Y enojado Asa contra el vidente, lo echó en la casa de la cárcel, porque fue en extremo conmovido a causa de esto. Y mató Asa en aquel tiempo algunos del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11521', '14', '16', '11', 'Mas he aquí, los hechos de Asa, primeros y postreros, están escritos en el libro de los reyes de Judá y de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11522', '14', '16', '12', 'Y el año treinta y nueve de su reino enfermó Asa de los pies para arriba, y en su enfermedad no buscó al SEÑOR, sino a los médicos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11523', '14', '16', '13', 'Y durmió Asa con sus padres, y murió <I>en</I>  el año cuarenta y uno de su reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('11524', '14', '16', '14', 'Y lo sepultaron en sus sepulcros que él había hecho para sí en la ciudad de David; y lo pusieron en una litera la cual llenaron de aromas y de olores hechos de obra de boticarios, y le hicieron una quema, una quema muy  grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('11525', '14', '17', '1', '¶ Y reinó en su lugar Josafat su hijo, el cual prevaleció contra Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11526', '14', '17', '2', 'Y puso ejército en todas las ciudades fuertes de Judá, y colocó gente de guarnición, en tierra de Judá, y asimismo en las ciudades de Efraín que su padre Asa había tomado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11527', '14', '17', '3', 'Y fue el SEÑOR con Josafat, porque anduvo en los primeros caminos de David su padre, y no buscó a los Baales;');
INSERT INTO `bible_verses_sagradas` VALUES ('11528', '14', '17', '4', 'sino <I>que</I>  buscó al Dios de su padre, y anduvo en sus mandamientos, y no según las obras de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11529', '14', '17', '5', 'El SEÑOR, <I>por tanto</I> , confirmó el reino en su mano, y todo Judá dio a Josafat presentes; y tuvo riquezas y gloria en abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11530', '14', '17', '6', 'Y se animó su corazón en los caminos del SEÑOR, y quitó los altos y los bosques de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11531', '14', '17', '7', 'Al tercer año de su reino envió sus príncipes Ben-hail, Abdías, Zacarías, Natanael y Micaías, para que enseñasen en las ciudades de Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('11532', '14', '17', '8', 'y con ellos a los levitas, Semeías, Netanías, Zebadías, y Asael, y Semiramot, y Jonatán, y Adonías, y Tobías, y Tobadonías, levitas; y con ellos a Elisama y a Joram, sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11533', '14', '17', '9', 'Y enseñaron en Judá, teniendo consigo el libro de la ley del SEÑOR, y rodearon por todas las ciudades de Judá enseñando al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11534', '14', '17', '10', '¶ Y cayó el pavor del SEÑOR sobre todos los reinos de las tierras que <I>estaban</I>  alrededor de Judá; que no osaron hacer guerra contra Josafat.');
INSERT INTO `bible_verses_sagradas` VALUES ('11535', '14', '17', '11', 'Y traían de los filisteos presentes a Josafat, y tributos de plata. Los arabes también le trajeron ganados, siete mil setecientos carneros y siete mil setecientos machos de cabrío.');
INSERT INTO `bible_verses_sagradas` VALUES ('11536', '14', '17', '12', 'Iba, <I>pues</I> , Josafat creciendo altamente; y edificó en Judá fortalezas y ciudades de depósitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11537', '14', '17', '13', 'Y tuvo muchas obras en las ciudades de Judá, y hombres de guerra muy valientes en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11538', '14', '17', '14', 'Y este <I>es</I>  el número de ellos según las casas de sus padres: En Judá, príncipes de los millares; el príncipe Adna, y con él trescientos mil hombres valientes de valor;');
INSERT INTO `bible_verses_sagradas` VALUES ('11539', '14', '17', '15', 'después de él, el príncipe Johanán, y con él doscientos y ochenta mil;');
INSERT INTO `bible_verses_sagradas` VALUES ('11540', '14', '17', '16', 'tras éste, Amasías hijo de Zicri, el cual se había ofrecido voluntariamente al SEÑOR, y con él doscientos mil hombres valientes;');
INSERT INTO `bible_verses_sagradas` VALUES ('11541', '14', '17', '17', 'de Benjamín, Eliada, hombre muy poderoso, y con él doscientos mil armados de arco y escudo;');
INSERT INTO `bible_verses_sagradas` VALUES ('11542', '14', '17', '18', 'tras éste, Jozabad, y con él ciento y ochenta mil apercibidos para la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11543', '14', '17', '19', 'Estos eran siervos del rey, sin los que el rey había puesto en las ciudades de guarnición por toda Judea.');
INSERT INTO `bible_verses_sagradas` VALUES ('11544', '14', '18', '1', '¶ Tenía, <I>pues</I> , Josafat riquezas y gloria en abundancia, y juntó parentesco con Acab.');
INSERT INTO `bible_verses_sagradas` VALUES ('11545', '14', '18', '2', 'Y después de <I>algunos</I>  años descendió a Acab a Samaria; <I>por lo que</I>  mató Acab muchas ovejas y bueyes para él, y para el pueblo que <I>había venido</I>  con él; y le persuadió que fuese <I>con él</I>  a Ramot de  Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('11546', '14', '18', '3', 'Y dijo Acab rey de Israel a Josafat rey de Judá: ¿Quieres venir conmigo a Ramot de Galaad? Y él respondió: Como yo, así también tú; y como tu pueblo, así también mi pueblo; iremos contigo a la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11547', '14', '18', '4', '¶ Además dijo Josafat al rey de Israel: Te ruego que consultes hoy la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11548', '14', '18', '5', 'Entonces el rey de Israel juntó cuatrocientos varones profetas, y les dijo: ¿Iremos a la guerra contra Ramot de Galaad, o reposaremos? Y ellos dijeron: Sube, que Dios los entregará en mano del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11549', '14', '18', '6', 'Mas Josafat dijo: ¿Hay aún aquí algún profeta del SEÑOR, para que por él preguntemos?');
INSERT INTO `bible_verses_sagradas` VALUES ('11550', '14', '18', '7', 'Y el rey de Israel respondió a Josafat: Aun hay aquí un hombre por el cual podemos preguntar al SEÑOR; mas yo le aborrezco, porque nunca me profetiza cosa buena, sino siempre mal. Este <I>es</I>  Micaías, hijo de Imla. Y  respondió Josafat: No hable así el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11551', '14', '18', '8', 'Entonces el rey de Israel llamó un eunuco, y le dijo: Haz venir luego a Micaías hijo de Imla.');
INSERT INTO `bible_verses_sagradas` VALUES ('11552', '14', '18', '9', 'Y el rey de Israel y Josafat rey de Judá, estaban sentados cada uno en su trono, vestidos de sus ropas; y estaban sentados en la era a la entrada de la puerta de Samaria, y todos los profetas profetizaban delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11553', '14', '18', '10', 'Pero Sedequías hijo de Quenaana se había hecho <I>unos</I>  cuernos de hierro, y decía: Así ha dicho el SEÑOR: Con estos acornearás a los sirios hasta destruirlos del todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11554', '14', '18', '11', 'De esta manera profetizaban también todos los profetas, diciendo: Sube a Ramot de Galaad, y sé prosperado; porque el SEÑOR <I>la</I>  entregará en mano del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11555', '14', '18', '12', 'Y el mensajero que había ido a llamar a Micaías, le habló, diciendo: He aquí las palabras de todos los profetas a una boca <I>anuncian</I>  al rey <I>el</I>  bien; yo te ruego ahora que tu palabra sea como la de uno de ellos,  que hables bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('11556', '14', '18', '13', 'Y dijo Micaías: Vive el SEÑOR, que lo que el SEÑOR mi Dios me dijere, eso hablaré. Y vino al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11557', '14', '18', '14', 'Y el rey le dijo: Micaías, ¿iremos a pelear contra Ramot de Galaad, o lo dejaremos? Y él respondió: Subid, que seréis prosperados, que serán entregados en vuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11558', '14', '18', '15', 'Y el rey le dijo: ¿Hasta cuántas veces te conjuraré por el Nombre del SEÑOR que no me hables sino la verdad?');
INSERT INTO `bible_verses_sagradas` VALUES ('11559', '14', '18', '16', 'Entonces él dijo: He visto a todo Israel derramado por los montes como ovejas sin pastor; y dijo el SEÑOR: Estos no tienen señor; vuélvase cada uno en paz en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11560', '14', '18', '17', 'Y el rey de Israel dijo a Josafat: ¿No te había yo dicho <I>que este</I>  no me profetizará bien, sino mal?');
INSERT INTO `bible_verses_sagradas` VALUES ('11561', '14', '18', '18', 'Entonces él dijo: Oíd pues palabra del SEÑOR: Yo he visto al SEÑOR sentado en su trono, y todo el ejército de los cielos estaba a su mano derecha y a su izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('11562', '14', '18', '19', 'Y el SEÑOR dijo: ¿Quién inducirá a Acab rey de Israel, para que suba y caiga en Ramot de Galaad? Y uno decía así, y otro decía de otra manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('11563', '14', '18', '20', 'Mas salió un espíritu, que se puso delante del SEÑOR, y dijo: Yo le induciré. Y el SEÑOR le dijo: ¿De qué modo?');
INSERT INTO `bible_verses_sagradas` VALUES ('11564', '14', '18', '21', 'Y él dijo: Saldré y seré espíritu de mentira en la boca de todos los profetas. Y <I>el SEÑOR</I>  dijo: Induce, y también prevalece; sal, y hazlo así.');
INSERT INTO `bible_verses_sagradas` VALUES ('11565', '14', '18', '22', 'Y he aquí ahora ha puesto el SEÑOR espíritu de mentira en la boca de estos tus profetas; mas el SEÑOR ha decretado el mal acerca de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('11566', '14', '18', '23', 'Entonces Sedequías hijo de Quenaana se llegó a él, e hirió a Micaías en la mejilla, y dijo: ¿Por qué camino se apartó de mí el espíritu del SEÑOR para hablarte a ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('11567', '14', '18', '24', 'Y Micaías respondió: He aquí tú lo verás aquel día, cuando te entrarás de cámara en cámara para esconderte.');
INSERT INTO `bible_verses_sagradas` VALUES ('11568', '14', '18', '25', 'Entonces el rey de Israel dijo: Tomad a Micaías, y llevadlo a Amón, el gobernador de la ciudad, y a Joás hijo del rey,');
INSERT INTO `bible_verses_sagradas` VALUES ('11569', '14', '18', '26', 'y diréis: El rey ha dicho así: Poned a éste en la cárcel, y sustentadle con pan de aflicción y agua de angustia, hasta que yo vuelva en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('11570', '14', '18', '27', 'Y Micaías dijo: Si tú volvieres en paz, el SEÑOR no ha hablado por mí. Dijo además: Oíd <I>esto</I> , todos los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11571', '14', '18', '28', '¶ Y el rey de Israel subió, <I>con</I>  Josafat rey de Judá, a Ramot de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('11572', '14', '18', '29', 'Y dijo el rey de Israel a Josafat: Yo me disfrazaré para entrar en la batalla; mas tú vístete tus vestidos. Y se disfrazó el rey de Israel, y entró en la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('11573', '14', '18', '30', 'El rey de Siria había mandado a los capitanes de los carros que tenía consigo, diciendo: No peleéis con chico ni con grande, sino sólo con el rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11574', '14', '18', '31', 'Y cuando los capitanes de los carros vieron a Josafat, dijeron: Este es el rey de Israel. Y lo cercaron para pelear; mas Josafat clamó, y lo ayudó el SEÑOR, y Dios los apartó de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('11575', '14', '18', '32', 'Y viendo los capitanes de los carros que no era el rey de Israel, se apartaron de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('11576', '14', '18', '33', 'Mas disparando uno el arco con toda su capacidad, hirió al rey de Israel entre las junturas y el coselete. El entonces dijo al carretero: Vuelve tu mano, y sácame del campo, porque estoy herido.');
INSERT INTO `bible_verses_sagradas` VALUES ('11577', '14', '18', '34', 'Y arreció la batalla aquel día; mas el rey de Israel estuvo en pie en el carro enfrente de los sirios hasta la tarde, y murió a puestas del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('11578', '14', '19', '1', '¶ Y Josafat rey de Judá se volvió en paz a su casa en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11579', '14', '19', '2', 'Y le salió al encuentro Jehú, hijo de Hanani, vidente, y dijo al rey Josafat: ¿A <I>un</I>  impío das ayuda, y amas a los que aborrecen al SEÑOR? Pues la ira de la presencia del SEÑOR será sobre ti por ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('11580', '14', '19', '3', 'Pero se han hallado en ti buenas cosas, porque cortaste de la tierra los bosques, y has apercibido tu corazón a buscar a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11581', '14', '19', '4', 'Y habitaba Josafat en Jerusalén; mas volvía y salía al pueblo, desde Beerseba hasta el monte de Efraín, y los reducía al SEÑOR Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11582', '14', '19', '5', '¶ Y puso en la tierra jueces en todas las ciudades fuertes de Judá, por todos los lugares.');
INSERT INTO `bible_verses_sagradas` VALUES ('11583', '14', '19', '6', 'Y dijo a los jueces: Mirad lo que hacéis; para que no juzguéis en lugar de hombre, sino en lugar del SEÑOR, el cual <I>está</I>  con vosotros en el negocio del juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('11584', '14', '19', '7', 'Sea, pues, con vosotros el temor del SEÑOR; guardad y haced; porque acerca del SEÑOR nuestro Dios no hay iniquidad, ni acepción de personas, ni recibir cohecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('11585', '14', '19', '8', 'Y puso también Josafat en Jerusalén <I>algunos</I>  de los levitas y sacerdotes, y de los padres de familias de Israel, para el juicio del SEÑOR y para las causas. Y volvieron a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11586', '14', '19', '9', 'Y les mandó, diciendo: Procederéis así con temor del SEÑOR, con verdad, y con corazón íntegro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11587', '14', '19', '10', 'En cualquier causa que viniere a vosotros de vuestros hermanos que habitan en sus ciudades, entre sangre y sangre, entre ley y precepto, estatutos o derechos, habéis de amonestarles que no pequen contra el SEÑOR, para que  no venga ira sobre vosotros y sobre vuestros hermanos. Obrando así no pecaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('11588', '14', '19', '11', 'He aquí <I>a</I>  Amarías el sumo sacerdote, que será sobre vosotros en todo negocio del SEÑOR; y Zebadías hijo de Ismael, príncipe de la casa de Judá, en todos los negocios del rey; y los levitas <I>que serán</I>  los  maestros delante de vosotros. Esforzaos pues, y obrad; que el SEÑOR será con el bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('11589', '14', '20', '1', '¶ Pasadas estas cosas, aconteció <I>que</I>  los hijos de Moab y de Amón, y con ellos <I>otros a más</I>  de los amonitas, vinieron contra Josafat a la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11590', '14', '20', '2', 'Y vinieron, y dieron aviso a Josafat, diciendo: Contra ti viene una grande multitud del otro lado del mar, y de <I>la</I>  Siria; y he aquí ellos <I>están</I>  en Hazezontamar, que es En-gadi.');
INSERT INTO `bible_verses_sagradas` VALUES ('11591', '14', '20', '3', 'Entonces él tuvo temor; y puso Josafat su rostro para consultar al SEÑOR, e hizo pregonar ayuno a todo Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11592', '14', '20', '4', 'Y se congregaron los de Judá para consultar al SEÑOR: y también de todas las ciudades de Judá vinieron a consultar al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11593', '14', '20', '5', 'Y se puso Josafat en pie en la congregación de Judá y de Jerusalén, en la Casa del SEÑOR, delante del atrio nuevo;');
INSERT INTO `bible_verses_sagradas` VALUES ('11594', '14', '20', '6', 'y dijo: SEÑOR Dios de nuestros padres, ¿no eres tú Dios en los cielos, y te enseñoreas en todos los reinos de los gentiles? ¿No está en tu mano la fuerza y potencia, que no hay quien te resista?');
INSERT INTO `bible_verses_sagradas` VALUES ('11595', '14', '20', '7', 'Dios nuestro, ¿no echaste tú los moradores de esta tierra delante de tu pueblo Israel, y la diste a la simiente de Abraham tu amigo para siempre?');
INSERT INTO `bible_verses_sagradas` VALUES ('11596', '14', '20', '8', 'Y ellos han habitado en ella, y te han edificado en ella santuario a tu nombre, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('11597', '14', '20', '9', 'Si mal viniere sobre nosotros, o cuchillo de juicio, o pestilencia, o hambre, nos presentaremos delante de esta Casa, y delante de ti (porque tu Nombre está en esta Casa), y de nuestras tribulaciones clamaremos a ti, y tú  nos oirás y salvarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('11598', '14', '20', '10', 'Ahora, pues, he aquí los hijos de Amón y de Moab, y <I>los del</I>  monte de Seir, por los cuales no quisiste que pasase Israel cuando venían de la tierra de Egipto, sino que se apartasen de ellos, y no los destruyesen;');
INSERT INTO `bible_verses_sagradas` VALUES ('11599', '14', '20', '11', 'he aquí ellos nos dan el pago, viniendo a echarnos de tu posesión, que tú nos diste que poseamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11600', '14', '20', '12', '¡<I>Oh</I>  Dios nuestro! ¿No los juzgarás tú? Porque en nosotros no hay fuerza contra tan grande multitud que viene contra nosotros; no sabemos lo que hemos de hacer, mas a ti están <I>puestos</I>  nuestros ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11601', '14', '20', '13', 'Y todo Judá estaba en pie delante del SEÑOR, con sus niños, y sus mujeres, y sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11602', '14', '20', '14', '¶ Y estaba allí Jahaziel hijo de Zacarías, hijo de Benaía, hijo de Jeiel, hijo de Matanías, levita de los hijos de Asaf, sobre el cual vino el espíritu del SEÑOR en medio de la reunión;');
INSERT INTO `bible_verses_sagradas` VALUES ('11603', '14', '20', '15', 'y dijo: Oíd, Judá todo, y <I>vosotros</I>  moradores de Jerusalén, y tú, rey Josafat, el SEÑOR os dice así: No temáis ni os amedrentéis delante de esta tan grande multitud; porque no <I>es</I>  vuestra la guerra, sino de  Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11604', '14', '20', '16', 'Mañana descenderéis contra ellos; he aquí que ellos subirán por la cuesta de Sis, y los hallaréis junto al arroyo, antes del desierto de Jeruel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11605', '14', '20', '17', 'No habrá para qué vosotros peleéis ahora; paraos, estad <I>quedos</I> , y ved la salud del SEÑOR con vosotros. Oh Judá y Jerusalén, no temáis ni desmayéis; salid mañana contra ellos, que el SEÑOR será con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('11606', '14', '20', '18', 'Entonces Josafat <I>se</I>  inclinó rostro a tierra, y asimismo todo Judá y los moradores de Jerusalén se postraron delante del SEÑOR, y adoraron al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11607', '14', '20', '19', 'Y se levantaron los levitas de los hijos de Coat y de los hijos de Coré, para alabar al SEÑOR el Dios de Israel a grande y alta voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('11608', '14', '20', '20', '¶ Y cuando se levantaron por la mañana, salieron por el desierto de Tecoa. Y mientras ellos salían, Josafat estando en pie, dijo: Oídme, Judá y moradores de Jerusalén. Creed al SEÑOR vuestro Dios, y seréis seguros; creed a  sus profetas, y seréis prosperados.');
INSERT INTO `bible_verses_sagradas` VALUES ('11609', '14', '20', '21', 'Y habido consejo con el pueblo, puso a algunos que cantasen al SEÑOR, y alabasen en la hermosura de la santidad, mientras que salía la gente armada, y dijesen: Confesad al SEÑOR, porque su misericordia es para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11610', '14', '20', '22', 'Y cuando comenzaron con clamor y con alabanza, puso el SEÑOR a los hijos de Moab y <I>los del</I>  monte de Seir para que asechasen a los hijos de Amón, que venían contra Judá, y se mataron <I>los unos a los otros</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('11611', '14', '20', '23', 'Y los hijos de Amón y Moab se levantaron contra los del monte de Seir, para matarlos y destruirlos; y cuando hubieron acabado a los del monte de Seir, cada cual ayudó a su compañero a matarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('11612', '14', '20', '24', 'Y cuando vino Judá a la atalaya del desierto, miraron por la multitud; y helos aquí que <I>estaban</I>  tendidos en tierra muertos, que ninguno había escapado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11613', '14', '20', '25', 'Y viniendo Josafat y su pueblo a despojarlos, hallaron en ellos muchas riquezas, y cuerpos muertos, y vestidos y vasos preciosos, los cuales tomaron para sí, <I>tantos</I> , que no los podían llevar; tres días duró el despojo,  porque era mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('11614', '14', '20', '26', 'Y al cuarto día se juntaron en el valle de Beraca (<I>de la bendición</I> ); porque allí bendijeron al SEÑOR, y por esto llamaron el nombre de aquel paraje el valle de Beraca, hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('11615', '14', '20', '27', 'Y todo Judá y los de Jerusalén, y Josafat a la cabeza de ellos, volvieron para regresar a Jerusalén con gozo, porque el SEÑOR les había dado gozo de sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11616', '14', '20', '28', 'Y vinieron a Jerusalén con salterios, arpas, y bocinas, a la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11617', '14', '20', '29', 'Y vino el pavor de Dios sobre todos los reinos de la tierra, cuando oyeron que el SEÑOR había peleado contra los enemigos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11618', '14', '20', '30', 'Y el reino de Josafat tuvo reposo; porque su Dios le dio reposo de todas partes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11619', '14', '20', '31', '¶ Así reinó Josafat sobre Judá; de treinta y cinco años era cuando comenzó a reinar, y reinó veinte y cinco años en Jerusalén. El nombre de su madre fue Azuba, hija de Silhi.');
INSERT INTO `bible_verses_sagradas` VALUES ('11620', '14', '20', '32', 'Y anduvo en el camino de Asa su padre, sin apartarse de él, haciendo lo recto en los ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11621', '14', '20', '33', 'Con todo eso los altos no eran quitados; que el pueblo aun no había enderezado su corazón al Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11622', '14', '20', '34', 'Lo demás de los hechos de Josafat, primeros y postreros, he aquí están escritos en las palabras de Jehú hijo de Hanani, del cual es hecha mención en el libro de los reyes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11623', '14', '20', '35', 'Pasadas estas cosas, Josafat rey de Judá hizo amistad con Ocozías rey de Israel, el cual fue dado a la impiedad;');
INSERT INTO `bible_verses_sagradas` VALUES ('11624', '14', '20', '36', 'e hizo con él compañía para aparejar navíos que fuesen a Tarsis; y construyeron <I>los</I>  navíos en Ezión-geber.');
INSERT INTO `bible_verses_sagradas` VALUES ('11625', '14', '20', '37', 'Entonces Eliezer hijo de Dodava de Maresa, profetizó contra Josafat, diciendo: Por cuanto has hecho compañía con Ocozías, el SEÑOR destruirá tus obras. Y los navíos se rompieron, y no pudieron ir a Tarsis.');
INSERT INTO `bible_verses_sagradas` VALUES ('11626', '14', '21', '1', '¶ Y durmió Josafat con sus padres, y lo sepultaron con sus padres en la ciudad de David. Y reinó en su lugar Joram su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11627', '14', '21', '2', 'Este tuvo hermanos, hijos de Josafat, a Azarías, Jehiel, Zacarías, Azarías, Micael, y Sefatías. Todos estos fueron hijos de Josafat rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11628', '14', '21', '3', 'Y su padre les había dado muchos dones de oro y de plata, y cosas preciosas, y ciudades fuertes en Judá; mas había dado el reino a Joram, porque él <I>era</I>  el primogénito.');
INSERT INTO `bible_verses_sagradas` VALUES ('11629', '14', '21', '4', 'Y se levantó Joram contra el reino de su padre; y se hizo fuerte, y mató a cuchillo a todos sus hermanos, y asimismo <I>a algunos</I>  de los príncipes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11630', '14', '21', '5', 'Cuando comenzó a reinar era de treinta y dos años, y reinó ocho años en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11631', '14', '21', '6', '<I>Y</I>  anduvo en el camino de los reyes de Israel, como hizo la casa de Acab; porque tenía por mujer <I>a</I>  la hija de Acab, e hizo lo malo en ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11632', '14', '21', '7', 'Mas el SEÑOR no quiso destruir la casa de David, por la alianza que con David había hecho, y porque le había dicho que le daría lámpara a él y a sus hijos perpetuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('11633', '14', '21', '8', 'En los días de éste <I>se</I>  rebeló Edom, para no estar bajo el poder de Judá, y pusieron rey sobre sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('11634', '14', '21', '9', '<I>Entonces</I>  pasó Joram con sus príncipes, y consigo todos sus carros; y se levantó de noche, e hirió a Edom que le habían cercado, y a todos los príncipes de sus carros.');
INSERT INTO `bible_verses_sagradas` VALUES ('11635', '14', '21', '10', 'Con todo eso Edom <I>quedó</I>  rebelado, sin estar bajo la mano de Judá hasta hoy. También <I>se</I>  rebeló en el mismo tiempo Libna para no estar bajo su mano; por cuanto él había dejado al SEÑOR el Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11636', '14', '21', '11', 'Demás de esto hizo altos en los montes de Judá, e hizo que los moradores de Jerusalén fornicasen, y <I>a ello</I>  impelió a Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11637', '14', '21', '12', '¶ Y le llegaron letras del profeta Elías, que decían así: El SEÑOR, el Dios de David tu padre, ha dicho así: Por cuanto no has andado en los caminos de Josafat tu padre, ni en los caminos de Asa, rey de Judá,');
INSERT INTO `bible_verses_sagradas` VALUES ('11638', '14', '21', '13', 'antes has andado en el camino de los reyes de Israel, y has hecho que fornicase Judá, y los moradores de Jerusalén, como fornicó la casa de Acab; <I>y</I>  además has muerto a tus hermanos, <I>a</I>  la casa de tu padre,  los cuales eran mejores que tú,');
INSERT INTO `bible_verses_sagradas` VALUES ('11639', '14', '21', '14', 'he aquí el SEÑOR herirá tu pueblo de una grande plaga, y a tus hijos y <I>a</I>  tus mujeres, y <I>a</I>  toda tu hacienda;');
INSERT INTO `bible_verses_sagradas` VALUES ('11640', '14', '21', '15', 'y a ti con muchas enfermedades, con enfermedad de tus entrañas, hasta que las entrañas se te salgan a causa de la enfermedad de cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('11641', '14', '21', '16', '<I>Entonces</I>  despertó el SEÑOR contra Joram el espíritu de los filisteos, y de los árabes que estaban junto a los etíopes;');
INSERT INTO `bible_verses_sagradas` VALUES ('11642', '14', '21', '17', 'y subieron contra Judá, e invadieron la tierra, y saquearon toda la hacienda que hallaron en la casa del rey, y a sus hijos, y a sus mujeres; que no le quedó hijo, sino Joacaz el menor de sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11643', '14', '21', '18', 'Después de todo esto el SEÑOR lo hirió en las entrañas de una enfermedad incurable.');
INSERT INTO `bible_verses_sagradas` VALUES ('11644', '14', '21', '19', 'Y aconteció que, pasando un día tras otro, al fin, al cabo de dos años, las entrañas se le salieron con la enfermedad, muriendo así de enfermedad muy penosa. Y no le hizo quema su pueblo, como las había hecho a sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11645', '14', '21', '20', 'Cuando comenzó a reinar era de treinta y dos <I>años</I> , y reinó en Jerusalén ocho años; y se fue sin <I>ser</I>  deseado. Y lo sepultaron en la ciudad de David, mas no en los sepulcros de los reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11646', '14', '22', '1', '¶ Y los moradores de Jerusalén hicieron rey en lugar suyo a Ocozías su hijo menor; porque el ejército que había venido con los árabes al campo, había muerto a todos los mayores; por lo cual reinó Ocozías, hijo de Joram rey de  Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11647', '14', '22', '2', 'Cuando Ocozías comenzó a reinar era de cuarenta y dos años (<I>otro texto: veintidós años</I> ), y reinó un año en Jerusalén. El nombre de su madre fue Atalía, hija de Omri.');
INSERT INTO `bible_verses_sagradas` VALUES ('11648', '14', '22', '3', 'También él anduvo en los caminos de la casa de Acab; porque su madre le aconsejaba a obrar impíamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('11649', '14', '22', '4', 'Hizo, <I>pues</I> , lo malo en ojos del SEÑOR, como la casa de Acab; porque después de la muerte de su padre, ellos le aconsejaron para su perdición.');
INSERT INTO `bible_verses_sagradas` VALUES ('11650', '14', '22', '5', 'Y él anduvo en los consejos de ellos, y fue a la guerra con Joram hijo de Acab, rey de Israel, contra Hazael rey de Siria, a Ramot de Galaad, donde los Sirios hirieron a Joram.');
INSERT INTO `bible_verses_sagradas` VALUES ('11651', '14', '22', '6', 'Y <I>se</I>  volvió para curarse en Jezreel de las heridas que le habían hecho en Rama, peleando con Hazael rey de Siria. Y descendió Azarías hijo de Joram, rey de Judá, a visitar a Joram hijo de Acab, en Jezreel, porque allí  estaba enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11652', '14', '22', '7', 'Pero esto <I>venía</I>  de Dios, para que Ocozías fuese hollado viniendo a Joram; porque siendo venido, salió con Joram <I>a encontrarse con</I>  Jehú hijo de Nimsi, al cual el SEÑOR había ungido para que talase la casa de  Acab.');
INSERT INTO `bible_verses_sagradas` VALUES ('11653', '14', '22', '8', 'Y fue que, haciendo juicio Jehú con la casa de Acab, halló a los príncipes de Judá, y a los hijos de los hermanos de Ocozías, que servían a Ocozías, y los mató.');
INSERT INTO `bible_verses_sagradas` VALUES ('11654', '14', '22', '9', 'Y buscando a Ocozías, el cual se había escondido en Samaria, lo tomaron, y lo trajeron a Jehú, y le mataron; y le dieron sepultura, porque dijeron: Es hijo de Josafat, el cual buscó al SEÑOR de todo su corazón. Y la casa de  Ocozías no tenía fuerzas para poder retener el reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('11655', '14', '22', '10', '¶ Entonces Atalía madre de Ocozías, viendo que su hijo era muerto, se levantó y destruyó toda la simiente real de la casa de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11656', '14', '22', '11', 'Y Josabet, hija del rey, tomó a Joás hijo de Ocozías, y lo hurtó de entre los hijos del rey, que mataban, y le guardó a él y a su ama en la cámara de los lechos (<I>del templo</I> ). Así, <I>pues</I> , lo escondió Josabet,  hija del rey Joram, mujer de Joiada el sacerdote (porque ella era hermana de Ocozías), de delante de Atalía, y no lo mataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11657', '14', '22', '12', 'Y estuvo con ellos escondido en la Casa de Dios seis años. <I>Entre tanto</I>  Atalía reinaba en el país.');
INSERT INTO `bible_verses_sagradas` VALUES ('11658', '14', '23', '1', '¶ Mas el séptimo año se animó Joiada, y tomó consigo en alianza <I>a</I>  los centuriones, a Azarías hijo de Jeroham, y <I>a</I>  Ismael hijo de Johanán, y <I>a</I>  Azarías hijo de Obed, y <I>a</I>  Maasías hijo de Adaías,  y <I>a</I>  Elisafat hijo de Zicri;');
INSERT INTO `bible_verses_sagradas` VALUES ('11659', '14', '23', '2', 'los cuales rodeando por Judá, juntaron los levitas de todas las ciudades de Judá, y a los príncipes de las familias de Israel, y vinieron a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11660', '14', '23', '3', 'Y toda la multitud hizo alianza con el rey en la Casa de Dios. Y él les dijo: He aquí el hijo del rey, el cual reinará, como el SEÑOR lo tiene dicho de los hijos de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('11661', '14', '23', '4', 'Lo que habéis de hacer es: la tercera parte de vosotros, los que entran el sábado, <I>estarán</I>  de porteros con los sacerdotes y los levitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('11662', '14', '23', '5', 'y la tercera parte, a la casa del rey; y la tercera parte, a la puerta del Cimiento; y todo el pueblo <I>estará</I>  en los atrios de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11663', '14', '23', '6', 'Y ninguno entre en la Casa del SEÑOR, sino los sacerdotes y los levitas que sirven; éstos entrarán, porque son santos; y todo el pueblo hará la guardia del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11664', '14', '23', '7', 'Y los levitas rodearán al rey por todas partes, y cada uno tendrá sus armas en la mano; y cualquiera que entrare en la Casa, muera; y estaréis con el rey cuando entrare, y cuando saliere.');
INSERT INTO `bible_verses_sagradas` VALUES ('11665', '14', '23', '8', 'Y los levitas y todo Judá lo hicieron todo como lo había mandado el sacerdote Joiada; y tomó cada uno los suyos, los que entraban el sábado, y los que salían el sábado; porque el sacerdote Joiada no dio licencia a las compañías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11666', '14', '23', '9', 'Dio también el sacerdote Joiada a los centuriones las lanzas, paveses y escudos que habían sido del rey David, que <I>estaban</I>  en la Casa de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('11667', '14', '23', '10', 'y puso en orden a todo el pueblo, teniendo cada uno su espada en la mano, desde el rincón derecho del templo hasta el izquierdo, <I>hacia</I>  el altar y la Casa, en derredor del rey por todas partes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11668', '14', '23', '11', 'Entonces sacaron al hijo del rey, y le pusieron la corona y el testimonio, y le hicieron rey; y Joiada y sus hijos lo ungieron, diciendo: ¡Viva el rey!');
INSERT INTO `bible_verses_sagradas` VALUES ('11669', '14', '23', '12', '¶ Y cuando Atalía oyó el estruendo del pueblo que corría, y de los que bendecían al rey, vino al pueblo a la Casa del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('11670', '14', '23', '13', 'y mirando, vio al rey que estaba junto a su columna a la entrada, y los príncipes y los trompetas junto al rey, y que todo el pueblo de la tierra hacía alegrías, y sonaban bocinas, y cantaban con instrumentos de música los  que sabían alabar. Entonces Atalía rasgó sus vestidos, y dijo: ¡Conjuración, conjuración!');
INSERT INTO `bible_verses_sagradas` VALUES ('11671', '14', '23', '14', 'Y sacando el <I>sumo</I>  sacerdote Joiada los centuriones y capitanes del ejército, les dijo: Sacadla fuera del recinto; y el que la siguiere, muera a cuchillo; porque el sacerdote había mandado que no la matasen en la Casa  del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11672', '14', '23', '15', 'Y ellos pusieron las manos en ella, y ella se entró en la entrada de la puerta de los caballos de la casa del rey, y allí la mataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11673', '14', '23', '16', 'Y Joiada hizo pacto entre sí y todo el pueblo y el rey, que serían pueblo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11674', '14', '23', '17', 'Después de esto entró todo el pueblo en el templo de Baal, y lo derribaron, y también sus altares; y quebraron sus imágenes, y mataron delante de los altares a Matán, sacerdote de Baal.');
INSERT INTO `bible_verses_sagradas` VALUES ('11675', '14', '23', '18', 'Luego ordenó Joiada los oficios en la Casa del SEÑOR bajo la mano de los sacerdotes y de los levitas, según David los había distribuido en la Casa del SEÑOR, para ofrecer al SEÑOR los holocaustos, como está escrito en la  ley de Moisés, con gozo y cantares, conforme a la ordenación de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('11676', '14', '23', '19', 'Puso también porteros a las puertas de la Casa del SEÑOR, para que por ninguna vía entrase ningún inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11677', '14', '23', '20', 'Tomó después los centuriones, y los principales, y los que gobernaban el pueblo; y a todo el pueblo de la tierra, y llevó al rey de la Casa del SEÑOR; y viniendo hasta el medio de la puerta mayor de la casa del rey, sentaron  al rey sobre el trono del reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('11678', '14', '23', '21', 'Y todo el pueblo del país hizo alegrías; y la ciudad estuvo quieta; <I>después que</I>  mataron a Atalía a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11679', '14', '24', '1', '¶ De siete años <I>era</I>  Joás cuando comenzó a reinar, y cuarenta años reinó en Jerusalén. El nombre de su madre <I>fue</I>  Sibia, de Beerseba.');
INSERT INTO `bible_verses_sagradas` VALUES ('11680', '14', '24', '2', 'E hizo Joás lo recto en ojos del SEÑOR todos los días de Joiada el sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('11681', '14', '24', '3', 'Y Joiada tomó para él dos mujeres; y engendró hijos e hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11682', '14', '24', '4', 'Después de esto aconteció que Joás tuvo voluntad de reparar la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11683', '14', '24', '5', 'Y juntó los sacerdotes y los levitas, y les dijo: Salid por las ciudades de Judá, y juntad dinero de todo Israel, para que cada año sea reparada la Casa de vuestro Dios; y vosotros poned diligencia en el negocio. Mas los  levitas no pusieron diligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11684', '14', '24', '6', 'Por lo cual el rey llamó a Joiada el principal, y le dijo: ¿Por qué no has procurado que los levitas traigan de Judá y de Jerusalén al tabernáculo del testimonio, la ofrenda que <I> constituyó</I>  Moisés siervo del SEÑOR, y  la congregación de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('11685', '14', '24', '7', 'Porque la impía Atalía y sus hijos habían destruido la Casa de Dios, y además habían gastado en los ídolos todas las cosas consagradas para la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11686', '14', '24', '8', 'Y mandó el rey que hiciesen un arca, la cual pusieron fuera a la puerta de la Casa del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('11687', '14', '24', '9', 'e hicieron pregonar en Judá y en Jerusalén, que trajesen al SEÑOR la ofrenda que Moisés siervo de Dios <I>había constituido</I>  a Israel en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11688', '14', '24', '10', 'Y todos los príncipes y todo el pueblo se alegraron; y traían, y echaban en el arca hasta llenarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('11689', '14', '24', '11', 'Y cuando venía el tiempo para llevar el arca al magistrado del rey por mano de los levitas, cuando veían que había mucho dinero, venía el escriba del rey, y el que estaba puesto por el sumo sacerdote, y llevaban el arca, y  la vaciaban, y la volvían a su lugar; y así lo hacían cada día, y recogían mucho dinero;');
INSERT INTO `bible_verses_sagradas` VALUES ('11690', '14', '24', '12', 'el cual daba el rey y Joiada a los que hacían la obra del servicio de la Casa del SEÑOR, y tomaban canteros y oficiales que reparasen la Casa del SEÑOR, y herreros y metaleros para reparar la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11691', '14', '24', '13', 'Hacían, <I>pues</I> , los oficiales la obra, y por sus manos fue la obra restaurada, y restituyeron la Casa de Dios a su disposición, y la fortificaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11692', '14', '24', '14', 'Y cuando hubieron acabado, trajeron lo que quedaba del dinero al rey y a Joiada, e hicieron de él vasos para la Casa del SEÑOR, vasos de servicio, morteros, cucharros, vasos de oro y de plata. Y sacrificaban holocaustos  continuamente en la Casa del SEÑOR todos los días de Joiada.');
INSERT INTO `bible_verses_sagradas` VALUES ('11693', '14', '24', '15', '¶ Mas Joiada envejeció, y murió lleno de días; de ciento treinta años era cuando murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('11694', '14', '24', '16', 'Y lo sepultaron en la ciudad de David con los reyes, por cuanto había hecho bien con Israel, y para con Dios, y con su Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11695', '14', '24', '17', 'Muerto Joiada, vinieron los príncipes de Judá, y adoraron al rey; y el rey los oyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('11696', '14', '24', '18', 'Y desampararon la Casa del SEÑOR Dios de sus padres, y sirvieron a los bosques y a las imágenes esculpidas; y la ira vino sobre Judá y Jerusalén por este su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11697', '14', '24', '19', 'Y les envió profetas, <I>para</I>  que los redujesen al SEÑOR, los cuales les protestaron; mas ellos no los escucharon.');
INSERT INTO `bible_verses_sagradas` VALUES ('11698', '14', '24', '20', 'Y el espíritu de Dios envistió a Zacarías, hijo de Joiada <I>el</I>  sacerdote, el cual estando sobre el pueblo, les dijo: Así ha dicho Dios: ¿Por qué quebrantáis los mandamientos del SEÑOR? No os vendrá bien de ello; porque  por haber dejado al SEÑOR, el también os dejará.');
INSERT INTO `bible_verses_sagradas` VALUES ('11699', '14', '24', '21', 'Mas ellos hicieron conspiración contra él, y le cubrieron de piedras por mandato del rey, en el patio de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11700', '14', '24', '22', 'No tuvo, <I>pues</I> , memoria el rey Joás de la misericordia que su padre Joiada había hecho con él, antes le mató su hijo; el cual dijo al morir: El SEÑOR lo vea, y lo requiera.');
INSERT INTO `bible_verses_sagradas` VALUES ('11701', '14', '24', '23', 'A la vuelta del año subió contra él el ejército de Siria; y vinieron a Judá y a Jerusalén, y destruyeron en el pueblo a todos los principales de él, y enviaron todos sus despojos al rey a Damasco.');
INSERT INTO `bible_verses_sagradas` VALUES ('11702', '14', '24', '24', 'Porque <I>aunque</I>  el ejército de Siria había venido con poca gente, el SEÑOR les entregó en sus manos un ejército muy numeroso; por cuanto habían dejado al SEÑOR Dios de sus padres. Y con Joás hicieron juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11703', '14', '24', '25', 'Y yéndose <I>de él</I>  los sirios, lo dejaron en muchas enfermedades; y conspiraron contra él sus siervos a causa de la sangre de los hijos de Joiada el sacerdote, y le hirieron en su cama, y murió; y le sepultaron en la  ciudad de David, mas no lo sepultaron en los sepulcros de los reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11704', '14', '24', '26', 'Los que conspiraron contra él fueron Zabad, hijo de Simeat amonita, y Jozabad, hijo de Simrit moabita.');
INSERT INTO `bible_verses_sagradas` VALUES ('11705', '14', '24', '27', 'De sus hijos, y de la multiplicación que hizo de las rentas, y de la reparación de la Casa del SEÑOR, he aquí está escrito en la historia del libro de los reyes. Y reinó en su lugar Amasías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11706', '14', '25', '1', '¶ De veinticinco años era Amasías cuando comenzó a reinar, y veintinueve años reinó en Jerusalén; el nombre de su madre <I>fue</I>  Joadán, de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11707', '14', '25', '2', 'Hizo él lo recto en los ojos del SEÑOR aunque no de perfecto corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11708', '14', '25', '3', 'Porque cuando fue confirmado en el reino, mató a sus siervos, los que habían muerto al rey su padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('11709', '14', '25', '4', 'mas no mató a los hijos de ellos, según lo que está escrito en la ley en el libro de Moisés, donde el SEÑOR mandó, diciendo: No morirán los padres por los hijos, ni los hijos por los padres; mas cada uno morirá por su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11710', '14', '25', '5', 'Juntó <I>luego</I>  Amasías a Judá, y les puso tribunos y centuriones según las casas de sus padres por todo Judá y Benjamín; y los tomó por lista <I>a todos los</I>  de veinte años arriba; y fueron hallados en ellos trescientos  mil escogidos para salir a la guerra, que tenían lanza y escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11711', '14', '25', '6', 'Y de Israel tomó a sueldo cien mil hombres valientes, por cien talentos de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('11712', '14', '25', '7', 'Mas un varón de Dios vino a él, y le dijo: Rey, no vaya contigo el ejército de Israel; porque el SEÑOR no es con Israel, <I>ni</I>  con todos los hijos de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('11713', '14', '25', '8', 'Pero si tú vas, <I>si lo</I>  haces, y te esfuerzas para pelear, Dios te hará caer delante de los enemigos; porque en Dios está la fortaleza, o para ayudar, o para derribar.');
INSERT INTO `bible_verses_sagradas` VALUES ('11714', '14', '25', '9', 'Y Amasías dijo al varón de Dios: ¿Qué pues se hará de cien talentos que he dado al ejército de Israel? Y el varón de Dios respondió: Del SEÑOR <I>es</I>  darte mucho más que esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11715', '14', '25', '10', 'Entonces Amasías apartó el escuadrón de la gente que había venido a él de Efraín, para que se fuesen a sus casas; y ellos se enojaron grandemente contra Judá, y volvieron a sus casas encolerizados.');
INSERT INTO `bible_verses_sagradas` VALUES ('11716', '14', '25', '11', 'Esforzándose <I>entonces</I>  Amasías, sacó su pueblo, y vino al valle de la Sal; e hirió de los hijos de Seir diez mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('11717', '14', '25', '12', 'Y los hijos de Judá tomaron vivos <I>otros</I>  diez mil, los cuales llevaron a la cumbre de un peñasco, y de allí los despeñaron, y todos se hicieron pedazos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11718', '14', '25', '13', 'Pero los del escuadrón que Amasías había despedido, para que no fuesen con él a la guerra, se derramaron sobre las ciudades de Judá, desde Samaria hasta Bet-horón, e hirieron de ellos tres mil, y tomaron un grande despojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11719', '14', '25', '14', '¶ Y cuando Amasías volvió de la matanza de los Idumeos, trajo también consigo los dioses de los hijos de Seir, y se los puso para sí por dioses, y se encorvó delante de ellos, y les quemó incienso.');
INSERT INTO `bible_verses_sagradas` VALUES ('11720', '14', '25', '15', 'Y el furor del SEÑOR se encendió contra Amasías, y envió a él un profeta, que le dijo: ¿Por qué has buscado los dioses de <I>un</I>  pueblo, que no libraron a su pueblo de tus manos?');
INSERT INTO `bible_verses_sagradas` VALUES ('11721', '14', '25', '16', 'Y hablándole <I>el profeta</I>  estas cosas, él le respondió: ¿Te han puesto a ti por consejero del rey? Déjate <I>de eso</I> , ¿por qué quieres que te maten? Y al cesar, el profeta dijo luego: Yo sé que Dios ha acordado  destruirte, porque has hecho esto, y no escuchaste mi consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11722', '14', '25', '17', '¶ Y Amasías rey de Judá, después de tomar consejo, envió a decir a Joás, hijo de Joacaz hijo de Jehú, rey de Israel: Ven, y veámonos cara a cara.');
INSERT INTO `bible_verses_sagradas` VALUES ('11723', '14', '25', '18', 'Entonces Joás rey de Israel envió a decir a Amasías rey de Judá: El cardo que <I>estaba</I>  en el Líbano, envió al cedro que <I>estaba</I>  en el Líbano, diciendo: Da tu hija a mi hijo por mujer. Y he aquí que las bestias  fieras que estaban en el Líbano, pasaron, y hollaron el cardo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11724', '14', '25', '19', 'Tú dices: He aquí he herido a Edom; y <I>con esto</I>  tu corazón se enaltece para gloriarte; ahora estáte en tu casa; ¿para qué te entrometes en mal, para caer tú y Judá contigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('11725', '14', '25', '20', 'Mas Amasías no quiso oír; porque estaba de Dios, que los quería entregar en manos <I>de sus enemigos</I> , por cuanto habían buscado los dioses de Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('11726', '14', '25', '21', 'Subió, <I>pues</I> , Joás rey de Israel, y se vieron cara a cara él y Amasías rey de Judá, en Bet-semes, la cual es de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11727', '14', '25', '22', 'Pero cayó Judá delante de Israel, y huyó cada uno a su estancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11728', '14', '25', '23', 'Y Joás rey de Israel prendió en Bet-semes a Amasías rey de Judá, hijo de Joás hijo de Joacaz, y lo llevó a Jerusalén; y derribó el muro de Jerusalén desde la puerta de Efraín hasta la puerta del ángulo, cuatrocientos codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11729', '14', '25', '24', 'Asimismo <I>tomó</I>  todo el oro y plata, y todos los vasos que se hallaron en la Casa de Dios en casa de Obed-edom, y los tesoros de la casa del rey, y los hijos de los príncipes, y volvió a Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('11730', '14', '25', '25', 'Y vivió Amasías hijo de Joás, rey de Judá, quince años después de la muerte de Joás hijo de Joacaz rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11731', '14', '25', '26', 'Lo demás de los hechos de Amasías, primeros y postreros, ¿no está escrito en el libro de los reyes de Judá y de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('11732', '14', '25', '27', 'Desde aquel tiempo que Amasías se apartó del SEÑOR, maquinaron contra él conjuración en Jerusalén; y habiendo él huido a Laquis, enviaron tras él a Laquis, y allá lo mataron;');
INSERT INTO `bible_verses_sagradas` VALUES ('11733', '14', '25', '28', 'Y lo trajeron en caballos, y lo sepultaron con sus padres en la ciudad de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11734', '14', '26', '1', '¶ Entonces todo el pueblo de Judá tomó a Uzías, el cual era de dieciséis años, y lo pusieron por rey en lugar de Amasías su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11735', '14', '26', '2', 'Edificó él a Elot, y la restituyó a Judá después que el rey durmió con sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11736', '14', '26', '3', 'De dieciséis años era Uzías cuando comenzó a reinar, y cincuenta y dos años reinó en Jerusalén. El nombre de su madre <I>fue</I>  Jecolías, de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11737', '14', '26', '4', 'E hizo lo recto en los ojos del SEÑOR, conforme a todas las cosas que había hecho Amasías su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11738', '14', '26', '5', 'Y persistió en buscar a Dios en los días de Zacarías, entendido en visiones de Dios; y en estos días que él buscó al SEÑOR, Dios le prosperó.');
INSERT INTO `bible_verses_sagradas` VALUES ('11739', '14', '26', '6', 'Porque salió, y peleó contra los filisteos, y rompió el muro de Gat, y el muro de Jabnia, y el muro de Asdod; y edificó en Asdod, y en Palestina ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('11740', '14', '26', '7', 'Y Dios le dio ayuda contra los filisteos, y contra los árabes que habitaban en Gur-baal, y contra los Meunim.');
INSERT INTO `bible_verses_sagradas` VALUES ('11741', '14', '26', '8', 'Y dieron los amonitas presentes a Uzías, y su nombre fue divulgado hasta la entrada de Egipto; porque fue altamente poderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('11742', '14', '26', '9', 'Edificó también Uzías torres en Jerusalén, junto a la puerta del ángulo, y junto a la puerta del valle, y junto a las esquinas; y las fortificó.');
INSERT INTO `bible_verses_sagradas` VALUES ('11743', '14', '26', '10', '<I>Asimismo</I>  edificó torres en el desierto, y abrió muchas cisternas; porque tuvo muchos ganados, así en los valles como en las vegas; y viñas, y labranzas, así en los montes como en los llanos fértiles; porque era amigo  de la agricultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('11744', '14', '26', '11', 'Tuvo también Uzías escuadrones de guerreros, los cuales salían a la guerra en ejército, según que estaban por lista <I>hecha</I>  por mano de Jehiel escriba y de Maasías gobernador, y por mano de Hananías, <I>uno</I>  de  los príncipes del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11745', '14', '26', '12', 'Todo el número de los príncipes de las familias, y de los valientes de gran valor, <I>era</I>  dos mil seiscientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11746', '14', '26', '13', 'Y bajo la mano de éstos estaba el ejército de guerra, de trescientos siete mil quinientos guerreros poderosos y fuertes para ayudar al rey contra los enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11747', '14', '26', '14', 'Y les aparejó Uzías para todo el ejército, escudos, lanzas, almetes, coseletes, arcos, y hondas de <I>tirar</I>  piedras.');
INSERT INTO `bible_verses_sagradas` VALUES ('11748', '14', '26', '15', 'E hizo en Jerusalén máquinas <I>por</I>  industria de ingenieros, <I>para</I>  que estuviesen en las torres y en los baluartes, para arrojar saetas y grandes piedras, y su fama se extendió lejos, porque se ayudó maravillosamente,  hasta hacerse fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('11749', '14', '26', '16', '¶ Mas cuando fue fortificado, su corazón se enalteció hasta corromperse; porque se rebeló contra el SEÑOR su Dios, entrando en el templo del SEÑOR para quemar incienso en el altar del incienso.');
INSERT INTO `bible_verses_sagradas` VALUES ('11750', '14', '26', '17', 'Y entró tras él el sacerdote Azarías, y con él ochenta sacerdotes del SEÑOR, de los valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11751', '14', '26', '18', 'Y se pusieron contra el rey Uzías, y le dijeron: No <I>te corresponde</I>  a ti, oh Uzías, el quemar incienso al SEÑOR, sino a los sacerdotes hijos de Aarón, que son consagrados para quemarlo; sal del santuario, por que <I> te</I>  has rebelado, y no te será para gloria delante del SEÑOR Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11752', '14', '26', '19', 'Y se airó Uzías, que tenía el incienso en la mano para quemarlo; y en esta su ira contra los sacerdotes, la lepra le salió en la frente delante de los sacerdotes en la Casa del SEÑOR, junto al altar del incienso.');
INSERT INTO `bible_verses_sagradas` VALUES ('11753', '14', '26', '20', 'Y le miró Azarías el sumo sacerdote, y todos los sacerdotes, y he aquí la lepra <I>estaba</I>  en su frente; y le hicieron salir aprisa de aquel lugar; y él también se dio prisa a salir, porque el SEÑOR lo había herido.');
INSERT INTO `bible_verses_sagradas` VALUES ('11754', '14', '26', '21', 'Así el rey Uzías fue leproso hasta el día de su muerte, y habitó en <I>una</I>  casa apartada, leproso, porque era excomulgado de la Casa del SEÑOR; y Jotam su hijo tuvo cargo de la casa real, gobernando al pueblo de la  tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11755', '14', '26', '22', 'Lo demás de los hechos de Uzías, primeros y postreros, lo escribió Isaías profeta, hijo de Amós.');
INSERT INTO `bible_verses_sagradas` VALUES ('11756', '14', '26', '23', 'Y durmió Uzías con sus padres, y lo sepultaron con sus padres en el campo de los sepulcros reales; porque dijeron: Leproso es. Y reinó Jotam su hijo en lugar suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11757', '14', '27', '1', '¶ De veinticinco años era Jotam cuando comenzó a reinar, y dieciséis años reinó en Jerusalén. El nombre de su madre <I>fue</I>  Jerusa, hija de Sadoc.');
INSERT INTO `bible_verses_sagradas` VALUES ('11758', '14', '27', '2', 'Y él hizo lo recto en ojos del SEÑOR, conforme a todas las cosas que había hecho Uzías su padre, salvo que no entró en el templo del SEÑOR. <I>Pero</I>  el pueblo <I>se</I>  corrompía aún.');
INSERT INTO `bible_verses_sagradas` VALUES ('11759', '14', '27', '3', 'Edificó él la puerta mayor de la Casa del SEÑOR, y en el muro de la fortaleza edificó mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('11760', '14', '27', '4', 'Además edificó ciudades en las montañas de Judá, y labró palacios y torres en los bosques.');
INSERT INTO `bible_verses_sagradas` VALUES ('11761', '14', '27', '5', 'También tuvo él guerra con el rey de los hijos de Amón, a los cuales venció; y le dieron los hijos de Amón en aquel año cien talentos de plata, y diez mil coros de trigo, y diez mil de cebada. Esto le dieron los amonitas, y  lo mismo en el segundo año, y en el tercero.');
INSERT INTO `bible_verses_sagradas` VALUES ('11762', '14', '27', '6', 'Así que Jotam fue fortificado, porque preparó sus caminos delante del SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11763', '14', '27', '7', 'Lo demás de los hechos de Jotam, y todas sus guerras, y sus caminos, he aquí está escrito en el libro de los reyes de Israel y de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11764', '14', '27', '8', 'Cuando comenzó a reinar era de veinticinco años, y dieciséis años reinó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11765', '14', '27', '9', 'Y durmió Jotam con sus padres, y lo sepultaron en la ciudad de David; y reinó en su lugar Acaz su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11766', '14', '28', '1', '¶ De veinte años era Acaz cuando comenzó a reinar, y dieciséis años reinó en Jerusalén; mas no hizo lo recto en ojos del SEÑOR, como David su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11767', '14', '28', '2', 'Antes anduvo en los caminos de los reyes de Israel, y además hizo imágenes de fundición a los Baales.');
INSERT INTO `bible_verses_sagradas` VALUES ('11768', '14', '28', '3', 'Quemó también incienso en el valle de los hijos de Hinom, y quemó sus hijos por fuego, conforme a las abominaciones de los gentiles que el SEÑOR había echado delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11769', '14', '28', '4', 'Asimismo sacrificó y quemó incienso en los altos, y en los collados, y debajo de todo árbol espeso.');
INSERT INTO `bible_verses_sagradas` VALUES ('11770', '14', '28', '5', 'Por lo cual el SEÑOR su Dios lo entregó en manos del rey de los sirios, los cuales le derrotaron, y cogieron de él una grande presa, que llevaron a Damasco. Fue también entregado en manos del rey de Israel, el cual lo hirió  con gran mortandad.');
INSERT INTO `bible_verses_sagradas` VALUES ('11771', '14', '28', '6', '¶ Porque Peca, hijo de Remalías mató en Judá en un día ciento veinte mil, todos <I>hombres</I>  valientes; por cuanto habían dejado al SEÑOR Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11772', '14', '28', '7', 'Asimismo Zicri, <I>hombre</I>  poderoso de Efraín, mató a Maasías hijo del rey, y a Azricam su mayordomo, y a Elcana, segundo después del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11773', '14', '28', '8', 'Tomaron también cautivos los hijos de Israel de sus hermanos doscientos mil, mujeres, muchachos, y muchachas, a más de haber saqueado de ellos un gran despojo, el cual trajeron a Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('11774', '14', '28', '9', 'Había entonces allí un profeta del SEÑOR, que se llamaba Obed, el cual salió delante del ejército cuando entraba en Samaria, y les dijo: He aquí el SEÑOR Dios de vuestros padres, por el enojo contra Judá, los ha entregado en  vuestras manos; y vosotros los habéis muerto con ira. Hasta el cielo ha llegado <I>ésto</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('11775', '14', '28', '10', 'Y ahora habéis determinado sujetar a vosotros a Judá y a Jerusalén por siervos y siervas; <I>mas</I>  ¿no habéis vosotros pecado contra el SEÑOR vuestro Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('11776', '14', '28', '11', 'Oídme, pues, ahora, y volved a enviar los cautivos que habéis tomado de vuestros hermanos; porque el SEÑOR está airado contra vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('11777', '14', '28', '12', 'Entonces se levantaron <I>algunos</I>  varones de los principales de los hijos de Efraín, Azarías hijo de Johanán, y Berequías hijo de Mesilemot, y Ezequías hijo de Salum, y Amasa hijo de Hadlai, contra los que venían de la  guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11778', '14', '28', '13', 'Y les dijeron: No metáis acá la cautividad; porque el pecado contra el SEÑOR será sobre nosotros. Vosotros tratáis de añadir sobre nuestros pecados y sobre nuestras culpas, siendo asaz grande nuestro delito, y la ira del  furor sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11779', '14', '28', '14', 'Entonces el ejército dejó los cautivos y la presa delante de los príncipes y de toda la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('11780', '14', '28', '15', 'Y se levantaron los varones nombrados, y tomaron los cautivos, y vistieron del despojo a los que de ellos estaban desnudos; los vistieron y los calzaron, y les dieron de comer y de beber, y los ungieron, y condujeron en  asnos a todos los flacos, y los llevaron hasta Jericó, la ciudad de las palmas, cerca de sus hermanos; y ellos se volvieron a Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('11781', '14', '28', '16', '¶ En aquel tiempo envió a pedir el rey Acaz a los reyes de Asiria que le ayudasen.');
INSERT INTO `bible_verses_sagradas` VALUES ('11782', '14', '28', '17', 'Porque a más de esto, los idumeos habían venido y herido a los de Judá, y habían llevado cautivos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11783', '14', '28', '18', 'Asimismo los filisteos se habían derramado por las ciudades de la llanura, y al mediodía de Judá, y habían tomado a Bet-semes, a Ajalón, Gederot, y Soco con sus aldeas, Timna <I> también</I>  con sus aldeas, y Gimzo con sus  aldeas; y habitaban en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11784', '14', '28', '19', 'Porque el SEÑOR había humillado a Judá por causa de Acaz rey de Israel; por cuanto él había desnudado a Judá, y había rebelado gravemente contra el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11785', '14', '28', '20', 'Y vino contra él Tilgat-pileser, rey de los Asirios; pues lo redujo a estrechez, y no lo fortificó.');
INSERT INTO `bible_verses_sagradas` VALUES ('11786', '14', '28', '21', 'Aunque despojó Acaz la Casa del SEÑOR, y la casa real, y las de los príncipes, para dar al rey de los asirios, con todo eso él no le ayudó.');
INSERT INTO `bible_verses_sagradas` VALUES ('11787', '14', '28', '22', 'Además el rey Acaz en el tiempo que aquél le apuraba, añadió prevaricación contra el SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('11788', '14', '28', '23', '<I>porque</I>  sacrificó a los dioses de Damasco que le habían herido, y dijo: Pues que los dioses de los reyes de Siria les ayudan, <I>yo también</I>  sacrificaré a ellos para que me ayuden; habiendo sido éstos su ruina,  y la de todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11789', '14', '28', '24', 'A más de eso recogió Acaz los vasos de la Casa de Dios, y los quebró, y cerró las puertas de la Casa del SEÑOR, y se hizo altares en Jerusalén en todos los rincones.');
INSERT INTO `bible_verses_sagradas` VALUES ('11790', '14', '28', '25', 'Hizo también altos en todas las ciudades de Judá, para quemar incienso a los dioses ajenos, provocando a ira al SEÑOR Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11791', '14', '28', '26', 'Lo demás de sus hechos, y todos sus caminos, primeros y postreros, he aquí ello está escrito en el libro de los reyes de Judá y de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11792', '14', '28', '27', 'Y durmió Acaz con sus padres, y lo sepultaron en la ciudad de Jerusalén; mas no le metieron en los sepulcros de los reyes de Israel; y reinó en su lugar Ezequías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11793', '14', '29', '1', '¶ Y Ezequías comenzó a reinar siendo de veinticinco años, y reinó veintinueve años en Jerusalén. El nombre de su madre <I>fue</I>  Abías, hija de Zacarías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11794', '14', '29', '2', 'E hizo lo recto en ojos del SEÑOR, conforme a todas las cosas que había hecho David su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('11795', '14', '29', '3', 'En el primer año de su reino, en el mes primero, abrió las puertas de la Casa del SEÑOR, y las reparó.');
INSERT INTO `bible_verses_sagradas` VALUES ('11796', '14', '29', '4', 'E hizo venir los sacerdotes y levitas, y los juntó en la plaza oriental.');
INSERT INTO `bible_verses_sagradas` VALUES ('11797', '14', '29', '5', 'Y les dijo: Oídme, levitas, y santificaos ahora, y santificaréis la Casa del SEÑOR Dios de vuestros padres, y sacaréis del santuario la inmundicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11798', '14', '29', '6', 'Porque nuestros padres <I>se</I>  han rebelado, y han hecho lo malo en ojos del SEÑOR nuestro Dios; que le dejaron, y apartaron sus ojos del tabernáculo del SEÑOR, y le volvieron las espaldas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11799', '14', '29', '7', 'Y aun cerraron las puertas del pórtico, y apagaron las lámparas; no quemaron incienso, ni sacrificaron holocausto en el santuario al Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11800', '14', '29', '8', 'Por tanto la ira del SEÑOR ha venido sobre Judá y Jerusalén, y los ha entregado a turbación, y a execración y escarnio, como veis vosotros con vuestros ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11801', '14', '29', '9', 'Y he aquí nuestros padres han caído a cuchillo, nuestros hijos y nuestras hijas y nuestras mujeres <I>son</I>  cautivas por esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11802', '14', '29', '10', 'Ahora pues, yo he determinado hacer alianza con el SEÑOR Dios de Israel, para que aparte de nosotros la ira de su furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('11803', '14', '29', '11', 'Hijos míos, no os engañéis ahora, porque el SEÑOR os ha escogido a vosotros para que estéis delante de él, y le sirváis, y seáis sus ministros, y le queméis incienso.');
INSERT INTO `bible_verses_sagradas` VALUES ('11804', '14', '29', '12', '¶ Entonces los levitas se levantaron, Mahat hijo de Amasai, y Joel hijo de Azarías, de los hijos de Coat; y de los hijos de Merari, Cis hijo de Abdi, y Azarías hijo de Jehalelel; y de los hijos de Gersón, Joa hijo de Zima,  y Edén hijo de Joa;');
INSERT INTO `bible_verses_sagradas` VALUES ('11805', '14', '29', '13', 'y de los hijos de Elisafán, Simri y Jehiel; y de los hijos de Asaf, Zacarías y Matanías;');
INSERT INTO `bible_verses_sagradas` VALUES ('11806', '14', '29', '14', 'y de los hijos de Hemán, Jehiel y Simei; y de los hijos de Jedutún, Semeías y Uziel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11807', '14', '29', '15', 'Estos juntaron a sus hermanos, y se santificaron, y entraron, conforme al mandamiento del rey y las palabras del SEÑOR, para limpiar la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11808', '14', '29', '16', 'Y entrando los sacerdotes dentro de la Casa del SEÑOR para limpiarla, quitaron toda la inmundicia que hallaron en el templo del SEÑOR, en el atrio de la Casa del SEÑOR; la cual tomaron los levitas, para sacarla fuera al  arroyo de Cedrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11809', '14', '29', '17', 'Y comenzaron a santificar al primero del mes primero, y a los ocho del mismo mes vinieron al pórtico del SEÑOR; y santificaron la Casa del SEÑOR en ocho días, y a los dieciséis del mes primero acabaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11810', '14', '29', '18', 'Y entraron al rey Ezequías y le dijeron: Ya hemos limpiado toda la Casa del SEÑOR, el altar del holocausto, y todos sus vasos, y la mesa de la proposición con todos sus vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11811', '14', '29', '19', 'Asimismo hemos preparado y santificado todos los vasos que el rey Acaz había maltratado <I>en</I>  el tiempo que reinó habiendo apostatado; y he aquí están <I>todos</I>  delante del altar del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11812', '14', '29', '20', '¶ Y levantándose de mañana el rey Ezequías reunió los principales de la ciudad, y subió a la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11813', '14', '29', '21', 'Y ofrecieron siete novillos, siete carneros, siete corderos, y siete machos de cabrío, para expiación por el reino, por el santuario y por Judá. Y dijo a los sacerdotes hijos de Aarón, que <I>los</I>  ofreciesen sobre el  altar del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11814', '14', '29', '22', 'Y mataron los bueyes; y los sacerdotes tomaron la sangre, y la esparcieron sobre el altar; y asimismo mataron los carneros, y esparcieron la sangre sobre el altar; y mataron los corderos, y esparcieron la sangre sobre el  altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('11815', '14', '29', '23', 'E hicieron llegar los machos cabríos de la expiación delante del rey y de la multitud, y pusieron sobre ellos sus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('11816', '14', '29', '24', 'y los sacerdotes los mataron, y expiando <I>esparcieron</I>  la sangre de ellos sobre el altar, para reconciliar a todo Israel; porque por todo Israel mandó el rey <I>hacer</I>  el holocausto y la expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('11817', '14', '29', '25', 'Puso también levitas en la Casa del SEÑOR con címbalos, y salterios, y arpas, conforme al mandamiento de David, y de Gad vidente del rey, y de Natán profeta; porque aquel mandamiento <I>fue</I>  por mano del SEÑOR, por mano  de sus profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11818', '14', '29', '26', 'Y los levitas estaban con los instrumentos de David, y los sacerdotes con trompetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11819', '14', '29', '27', '<I>Entonces</I>  mandó Ezequías sacrificar el holocausto en el altar; y al tiempo que comenzó el holocausto, comenzó también el cántico del SEÑOR, <I>con</I>  las trompetas y los instrumentos de David rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11820', '14', '29', '28', 'Y toda la multitud adoraba, y los cantores cantaban, y los trompetas sonaban las trompetas todos; hasta acabarse el holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11821', '14', '29', '29', 'Y cuando acabaron de ofrecer, se inclinó el rey, y todos los que con él estaban, y adoraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11822', '14', '29', '30', 'Entonces el rey Ezequías y los príncipes dijeron a los levitas que alabasen al SEÑOR por las palabras de David y de Asaf vidente; y ellos alabaron con <I>grande</I>  alegría, e inclinándose adoraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11823', '14', '29', '31', 'Y respondiendo Ezequías dijo: Vosotros os habéis consagrado ahora al SEÑOR; llegaos pues, y presentad sacrificios y alabanzas en la Casa del SEÑOR. Y la multitud presentó sacrificios y alabanzas; y todo liberal de corazón,  holocaustos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11824', '14', '29', '32', 'Y fue el número de los holocaustos que trajo la congregación, setenta bueyes, cien carneros, doscientos corderos; todo para el holocausto del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11825', '14', '29', '33', 'Y las ofrendas fueron seiscientos bueyes, y tres mil ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11826', '14', '29', '34', 'Mas los sacerdotes eran pocos, y no podían bastar a desollar los holocaustos; y así sus hermanos los levitas les ayudaron hasta que acabaron la obra, y hasta que los sacerdotes se santificaron; porque los levitas tuvieron  mayor rectitud de corazón para santificarse, que los sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11827', '14', '29', '35', 'Así, pues, hubo gran multitud de holocaustos, con sebos de pacíficos, y libaciones de <I>cada</I>  holocausto. Y <I>así</I>  fue ordenado el servicio de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11828', '14', '29', '36', 'Y se alegró Ezequías, y todo el pueblo, de que Dios hubiese preparado el pueblo; porque la cosa fue prestamente <I>hecha</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('11829', '14', '30', '1', '¶ Envió también Ezequías por todo Israel y Judá, y escribió letras a Efraín y Manasés, que viniesen a Jerusalén a la Casa del SEÑOR, para celebrar la pascua al SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11830', '14', '30', '2', 'Y el rey tomó consejo con sus príncipes, y con toda la congregación en Jerusalén, para hacer la pascua en el mes segundo:');
INSERT INTO `bible_verses_sagradas` VALUES ('11831', '14', '30', '3', 'Porque entonces no la podían hacer, por cuanto no había plenitud <I>de</I>  sacerdotes santificados, ni el pueblo estaba junto en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11832', '14', '30', '4', 'Esto agradó al rey y a toda la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('11833', '14', '30', '5', 'Y determinaron de hacer pasar pregón por todo Israel, desde Beerseba hasta Dan, para que viniesen a hacer la pascua al SEÑOR Dios de Israel en Jerusalén; porque en mucho <I>tiempo</I>  no la habían hecho como está escrito.');
INSERT INTO `bible_verses_sagradas` VALUES ('11834', '14', '30', '6', 'Fueron, <I>pues</I> , correos con letras de la mano del rey y de sus príncipes por todo Israel y Judá, como el rey lo había mandado, y decían: Hijos de Israel, volveos al SEÑOR el Dios de Abraham, de Isaac, y de Israel, y él  se volverá a las reliquias que os han quedado de la mano de los reyes de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('11835', '14', '30', '7', 'No seáis como vuestros padres y como vuestros hermanos, que <I>se</I>  rebelaron contra el SEÑOR Dios de sus padres, y él los entregó a desolación, como vosotros veis.');
INSERT INTO `bible_verses_sagradas` VALUES ('11836', '14', '30', '8', 'Por tanto no endurezcáis vuestra cerviz como vuestros padres; dad la mano al SEÑOR, y venid a su santuario, el cual él ha santificado para siempre; y servid al SEÑOR vuestro Dios, y la ira de su furor se apartará de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('11837', '14', '30', '9', 'Porque si os volviereis al SEÑOR, vuestros hermanos y vuestros hijos hallarán misericordia delante de los que los tienen cautivos, y volverán a esta tierra; porque el SEÑOR vuestro Dios es clemente y misericordioso, y no  volverá de vosotros su rostro, si vosotros os volviereis a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('11838', '14', '30', '10', 'Y <I>así</I>  pasaban los correos de ciudad en ciudad por la tierra de Efraín y Manasés, hasta Zabulón; <I>mas ellos</I>  se reían y burlaban de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11839', '14', '30', '11', 'Con todo eso, <I>algunos</I>  varones de Aser, de Manasés, y de Zabulón, se humillaron, y vinieron a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11840', '14', '30', '12', 'En Judá también fue la mano de Dios para darles un corazón para cumplir el mandado del rey y de los príncipes, conforme a la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11841', '14', '30', '13', '¶ Y se juntó en Jerusalén un pueblo grande para hacer la solemnidad de los panes sin levadura, en el mes segundo; una gran congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('11842', '14', '30', '14', 'Y levantándose, quitaron los altares que <I>había</I>  en Jerusalén; quitaron <I>también</I>  todos los altares de incienso, y los echaron en el arroyo de Cedrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11843', '14', '30', '15', '<I>Entonces</I>  sacrificaron la pascua, a los catorce del mes segundo; y los sacerdotes y los levitas se santificaron con vergüenza, y trajeron los holocaustos a la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11844', '14', '30', '16', 'Y se pusieron en su orden conforme a su costumbre, conforme a la ley de Moisés varón de Dios; los sacerdotes esparcían la sangre <I>que recibían</I>  de manos de los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11845', '14', '30', '17', 'Porque aún <I>había</I>  muchos en la congregación que no estaban santificados, y por eso los levitas sacrificaban la pascua por todos los que no se habían limpiado para santificarse al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11846', '14', '30', '18', 'Porque <I>una</I>  gran multitud del pueblo de Efraín y Manasés, <I>y de</I>  Isacar y Zabulón, no se habían purificado, y comieron la pascua no conforme a lo que está escrito. Mas Ezequías oró por ellos, diciendo: el SEÑOR,  <I>que es</I>  bueno, sea propicio a todo aquel que ha apercibido su corazón para buscar a Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('11847', '14', '30', '19', 'al SEÑOR Dios de sus padres, aunque no <I>esté purificado</I>  según la purificación del santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('11848', '14', '30', '20', 'Y oyó el SEÑOR a Ezequías, y sanó al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11849', '14', '30', '21', '¶ Así hicieron los hijos de Israel, que fueron presentes en Jerusalén, la solemnidad de los panes sin levadura <I>por</I>  siete días con grande gozo; y alababan al SEÑOR todos los días los levitas y los sacerdotes, con  instrumentos de fortaleza al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11850', '14', '30', '22', 'Y Ezequías habló al corazón de todos los levitas que tenían buena inteligencia para <I>servir</I>  al SEÑOR. Y comieron <I>los sacrificios de</I>  la fiesta por siete días, ofreciendo sacrificios pacíficos, y dando gracias  al SEÑOR Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11851', '14', '30', '23', 'Y toda la multitud determinó que celebrasen otros siete días; y celebraron otros siete días con alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('11852', '14', '30', '24', 'Porque Ezequías rey de Judá había dado a la multitud mil toros y siete mil ovejas; y también los príncipes dieron al pueblo mil toros y diez mil ovejas; y muchos sacerdotes se santificaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11853', '14', '30', '25', 'Y toda la congregación de Judá se alegró, y los sacerdotes y levitas, y asimismo toda la multitud que había venido de Israel; y también los extranjeros que habían venido de la tierra de Israel, y los que habitaban en Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11854', '14', '30', '26', 'Y se hicieron grandes alegrías en Jerusalén; porque desde los días de Salomón hijo de David rey de Israel, no hubo tal cosa en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11855', '14', '30', '27', 'Y levantándose los sacerdotes levitas, bendijeron al pueblo; y la voz de ellos fue oída, y su oración llegó a la habitación de su santuario, al cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11856', '14', '31', '1', '¶ Hechas todas estas cosas, salió todo Israel, los que se habían hallado <I>allí</I> , por las ciudades de Judá, y quebraron las imágenes y destruyeron los bosques, y derribaron los altos y los altares por todo Judá y Benjamín,  y también en Efraín y Manasés, hasta acabarlo todo. <I>Después</I>  se volvieron todos los hijos de Israel, cada uno a su posesión y a sus ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('11857', '14', '31', '2', 'Y constituyó Ezequías los repartimientos de los sacerdotes y de los levitas conforme a sus órdenes, cada uno según su oficio: los sacerdotes y los levitas para el holocausto y pacíficos, para que ministrasen, para que  confesasen, y alabasen a las puertas de las tiendas del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11858', '14', '31', '3', 'La contribución del rey de su hacienda, <I>era</I>  holocaustos a mañana y tarde, y holocaustos para los sábados, nuevas lunas, y fiestas solemnes, como está escrito en la ley del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11859', '14', '31', '4', 'Mandó también al pueblo que habitaba en Jerusalén, que diesen la porción a los sacerdotes y levitas, para que se esforzasen en la ley del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11860', '14', '31', '5', 'Y cuando la palabra tomó fuerza <I>al multiplicarse</I> , les fue mutiplicado a los hijos de Israel muchas primicias de grano, vino, aceite, miel, y de todos los frutos de la tierra; y trajeron asimismo los diezmos de todas  las cosas en abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11861', '14', '31', '6', 'También los hijos de Israel y de Judá, que habitaban en las ciudades de Judá, dieron del mismo modo los diezmos de las vacas y de las ovejas; y trajeron los diezmos de lo santificado, de las cosas que habían prometido al  SEÑOR su Dios, y <I>los</I>  pusieron por montones.');
INSERT INTO `bible_verses_sagradas` VALUES ('11862', '14', '31', '7', 'En el mes tercero comenzaron a fundar aquellos montones, y en el mes séptimo acabaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11863', '14', '31', '8', 'Y Ezequías y los príncipes vinieron a ver los montones, y bendijeron al SEÑOR, y a su pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11864', '14', '31', '9', 'Y preguntó Ezequías a los sacerdotes y a los levitas acerca de los montones.');
INSERT INTO `bible_verses_sagradas` VALUES ('11865', '14', '31', '10', 'Y le respondió Azarías, sumo sacerdote, de la casa de Sadoc, y dijo: Desde que comenzaron a traer la ofrenda a la Casa del SEÑOR, hemos comido y nos <I>hemos</I>  saciado, y nos ha sobrado mucho; porque el SEÑOR ha bendecido  su pueblo, y ha quedado esta gran provisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('11866', '14', '31', '11', '¶ Entonces mandó Ezequías que preparasen cámaras en la Casa del SEÑOR; y las prepararon.');
INSERT INTO `bible_verses_sagradas` VALUES ('11867', '14', '31', '12', 'Y metieron las primicias y diezmos y las cosas consagradas, fielmente; y dieron cargo de ello a Conanías levita, el principal, y Simei su hermano <I>fue</I>  el segundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11868', '14', '31', '13', 'Y Jehiel, Azazías, Nahat, Asael, Jeremot, Jozabad, Eliel, Ismaquías, Mahat, y Benaía, <I>fueron</I>  sobrestantes bajo la mano de Conanías y de Simei su hermano, por mandamiento del rey Ezequías y de Azarías, príncipe de la  Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11869', '14', '31', '14', 'Y Coré hijo de Imna levita, portero al oriente, tenía cargo de las limosnas de Dios, y de las ofrendas del SEÑOR que se daban, y de todo lo que se santificaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('11870', '14', '31', '15', 'Y a su mano <I>estaba</I>  Edén, Benjamín, Jesúa, Semaías, Amarías, y Secanías, en las ciudades de los sacerdotes, para dar con fidelidad a sus hermanos <I>sus partes</I>  conforme a sus órdenes, así al mayor como al menor.');
INSERT INTO `bible_verses_sagradas` VALUES ('11871', '14', '31', '16', 'Sin <I>lo que se contaba</I>  para los varones de tres años arriba, a todos los que entraban en la Casa del SEÑOR, cada cosa en su día por su ministerio, por sus estancias y por sus órdenes;');
INSERT INTO `bible_verses_sagradas` VALUES ('11872', '14', '31', '17', 'y a los que eran contados entre los sacerdotes por las familias de sus padres, y a los levitas de edad de veinte años arriba, por sus estancias y órdenes;');
INSERT INTO `bible_verses_sagradas` VALUES ('11873', '14', '31', '18', 'asimismo a los de su generación con todos sus niños, y sus mujeres, y sus hijos e hijas, para toda la compañía; porque por la fe de estos se repartían las ofrendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11874', '14', '31', '19', 'Asimismo a los hijos de Aarón, los sacerdotes, que <I>estaban</I>  en los ejidos de sus ciudades, por todas las ciudades, los varones nombrados <I>tenían cargo</I>  de dar sus porciones a todos los varones de los sacerdotes,  y a todo el linaje de los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11875', '14', '31', '20', 'De esta manera hizo Ezequías en todo Judá; el cual hizo lo bueno, recto, y verdadero, delante del SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11876', '14', '31', '21', 'En todo cuanto comenzó en el servicio de la Casa de Dios, y en la ley y mandamientos, buscó a su Dios, y lo hizo de todo corazón, y fue prosperado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11877', '14', '32', '1', '¶ Después de estas cosas y de esta fidelidad, vino Senaquerib rey de los Asirios, entró en Judá, y asentó campamento contra las ciudades fuertes, y determinó de entrar en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11878', '14', '32', '2', 'Viendo, pues, Ezequías la venida de Senaquerib, y su determinación de combatir a Jerusalén,');
INSERT INTO `bible_verses_sagradas` VALUES ('11879', '14', '32', '3', 'tuvo su consejo con sus príncipes y con sus valerosos, sobre cegar las fuentes de las aguas que <I>estaban</I>  fuera de la ciudad; y ellos le apoyaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('11880', '14', '32', '4', 'Y se juntó mucho pueblo, y taparon todas las fuentes, y también el arroyo que va por medio de la tierra, diciendo: ¿Por qué han de hallar los reyes de Asiria muchas aguas cuando vinieren?');
INSERT INTO `bible_verses_sagradas` VALUES ('11881', '14', '32', '5', 'Se confortó, pues, <I>Ezequías</I> , y edificó todos los muros caídos, e hizo alzar las torres, y otro muro por de fuera; fortificó <I>además</I>  a Millo en la ciudad de David, e hizo muchas espadas y paveses.');
INSERT INTO `bible_verses_sagradas` VALUES ('11882', '14', '32', '6', 'Y puso capitanes de guerra sobre el pueblo, y los hizo reunir así en la plaza de la puerta de la ciudad, y les habló al corazón de ellos, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('11883', '14', '32', '7', 'Esforzaos y confortaos; no temáis, ni hayáis miedo del rey de Asiria, ni de toda su multitud que con él <I>viene</I> ; porque más <I>son</I>  con nosotros que con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('11884', '14', '32', '8', 'Con él es el brazo de carne, mas con nosotros el SEÑOR nuestro Dios para ayudarnos, y pelear nuestras batallas. Y se afirmó el pueblo sobre las palabras de Ezequías rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11885', '14', '32', '9', '¶ Después de esto Senaquerib rey de los asirios, <I>estando</I>  él sobre Laquis y con él toda su potencia, envió sus siervos a Jerusalén, para decir a Ezequías rey de Judá, y a todo Judá que <I>estaba</I>  en Jerusalén:');
INSERT INTO `bible_verses_sagradas` VALUES ('11886', '14', '32', '10', 'Así ha dicho Senaquerib rey de los Asirios: ¿En quién confiáis vosotros para estar cercados en Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('11887', '14', '32', '11', '¿No os engaña Ezequías para entregaros a muerte, a hambre, y a sed, diciendo: El SEÑOR nuestro Dios nos librará de la mano del rey de Asiria?');
INSERT INTO `bible_verses_sagradas` VALUES ('11888', '14', '32', '12', '¿No es Ezequías el que ha quitado sus altos y sus altares, y dijo a Judá y a Jerusalén: Delante de este solo altar adoraréis, y sobre él quemaréis incienso?');
INSERT INTO `bible_verses_sagradas` VALUES ('11889', '14', '32', '13', '¿No habéis sabido lo que yo y mis padres hemos hecho a todos los pueblos de la tierras? ¿Pudieron por ventura los dioses de los gentiles de las tierras librar su tierra de mi mano?');
INSERT INTO `bible_verses_sagradas` VALUES ('11890', '14', '32', '14', '¿Qué <I>dios</I>  hubo de todos los dioses de aquellas gentiles que destruyeron mis padres, que pudiese librar su pueblo de mis manos? ¿Por qué podrá vuestro Dios salvaros de mi mano?');
INSERT INTO `bible_verses_sagradas` VALUES ('11891', '14', '32', '15', 'Ahora, pues, no os engañe Ezequías, ni os persuada tal cosa, ni le creáis; que si ningún dios de todas aquellas naciones y reinos pudo librar su pueblo de mis manos, y de las manos de mis padres, ¿cuánto menos vuestro Dios  os podrá librar de mi mano?');
INSERT INTO `bible_verses_sagradas` VALUES ('11892', '14', '32', '16', 'Y otras cosas hablaron sus siervos contra el SEÑOR Dios, y contra su siervo Ezequías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11893', '14', '32', '17', 'Además de <I>todo</I>  esto escribió letras en que blasfemaba al SEÑOR Dios de Israel, y hablaba contra él, diciendo: Como los dioses de los gentiles de los países no pudieron librar su pueblo de mis manos, tampoco el Dios  de Ezequías librará al suyo de mis manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11894', '14', '32', '18', 'Y clamaron a gran voz en judaico contra el pueblo de Jerusalén que <I>estaba</I>  en los muros, para espantarlos y ponerles temor, para tomar la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('11895', '14', '32', '19', 'Y hablaron contra el Dios de Jerusalén, como contra los dioses de los pueblos de la tierra, obra de manos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11896', '14', '32', '20', 'Mas el rey Ezequías, y el profeta Isaías hijo de Amós, oraron por esto, y clamaron al cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11897', '14', '32', '21', 'Y el SEÑOR envió un ángel, el cual hirió <I>a</I>  todo valiente de gran valor, y <I>a</I>  los capitanes y <I>a</I>  los príncipes en el campamento del rey de Asiria. Se volvió, <I>por tanto</I> , con vergüenza de rostro  a su tierra; y entrando en el templo de su dios, allí lo mataron a cuchillo los que habían salido de sus entrañas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11898', '14', '32', '22', 'Así salvó el SEÑOR a Ezequías y a los moradores de Jerusalén de las manos de Senaquerib rey de Asiria, y de las manos de todos; y los guió en cuanto a todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11899', '14', '32', '23', 'Y muchos trajeron presente al SEÑOR a Jerusalén; y a Ezequías rey de Judá, ricos dones; y fue muy grande delante de todos los gentiles después de esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11900', '14', '32', '24', '¶ En aquel tiempo Ezequías enfermó de muerte; y oró al SEÑOR, el cual le respondió, y le dio una señal.');
INSERT INTO `bible_verses_sagradas` VALUES ('11901', '14', '32', '25', 'Mas Ezequías no pagó conforme al bien que le había sido hecho; antes se enalteció su corazón, y fue la ira contra él, y contra Judá y Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11902', '14', '32', '26', 'Pero Ezequías, después de haberse enaltecido su corazón, se humilló, él y los moradores de Jerusalén; y no vino sobre ellos la ira del SEÑOR en los días de Ezequías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11903', '14', '32', '27', 'Y tuvo Ezequías riquezas y gloria mucha en gran manera; y se hizo tesoros de plata y oro, de piedras preciosas, de especias, de escudos, y de todos vasos de desear.');
INSERT INTO `bible_verses_sagradas` VALUES ('11904', '14', '32', '28', 'Asimismo <I>hizo</I>  depósitos para las rentas del grano, del vino, y aceite; establos para toda suerte de bestias, y majadas para los ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('11905', '14', '32', '29', 'Se hizo también ciudades, y hatos de ovejas y de vacas en gran copia; porque Dios le había dado mucha hacienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('11906', '14', '32', '30', 'Este Ezequías tapó los manaderos de las aguas de Gihón la de arriba, y las encaminó abajo al occidente de la ciudad de David. Y fue prosperado Ezequías en todo lo que hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11907', '14', '32', '31', 'Pero a causa de los embajadores de los príncipes de Babilonia, que enviaron a él para saber del prodigio que había acaecido en aquella tierra, Dios lo dejó, para probarle, para hacer conocer todo lo que estaba en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11908', '14', '32', '32', 'Lo demás de los hechos de Ezequías, y de sus misericordias, he aquí todo está escrito en la profecía de Isaías profeta, hijo de Amós, <I>y</I>  en el libro de los reyes de Judá y de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11909', '14', '32', '33', 'Y durmió Ezequías con sus padres, y lo sepultaron en los más insignes sepulcros de los hijos de David, honrándole en su muerte todo Judá y los de Jerusalén; y reinó en su lugar Manasés su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11910', '14', '33', '1', '¶ De doce años era Manasés cuando comenzó a reinar, y cincuenta y cinco años reinó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11911', '14', '33', '2', 'E hizo lo malo en ojos del SEÑOR, conforme a las abominaciones de los gentiles que había echado el SEÑOR delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11912', '14', '33', '3', 'Porque él reedificó los altos que Ezequías su padre había derribado, y levantó altares a los Baales, e hizo bosques, y adoró a todo el ejército de los cielos, y a él sirvió.');
INSERT INTO `bible_verses_sagradas` VALUES ('11913', '14', '33', '4', 'Edificó también altares en la Casa del SEÑOR, de la cual había dicho el SEÑOR: En Jerusalén será mi Nombre perpetuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('11914', '14', '33', '5', 'Edificó asimismo altares a todo el ejército de los cielos en los dos atrios de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11915', '14', '33', '6', 'Y pasó sus hijos por fuego en el valle de los hijos de Hinom; <I>y</I>  miraba en los tiempos, miraba en agüeros, y era dado a adivinaciones, consultaba pitones y encantadores; multiplicó en hacer lo malo en ojos del SEÑOR,  para irritarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('11916', '14', '33', '7', 'A más de esto puso una imagen de fundición, que hizo, en la Casa de Dios, de la cual había dicho Dios a David y a Salomón su hijo: En esta Casa y en Jerusalén, la cual yo elegí sobre todas las tribus de Israel, pondré mi  nombre para siempre;');
INSERT INTO `bible_verses_sagradas` VALUES ('11917', '14', '33', '8', 'y nunca más quitaré el pie de Israel de la tierra que yo entregué a vuestros padres, a condición que guarden y hagan todas las cosas que <I>yo</I>  les he mandado, toda la ley, estatutos, y derechos, por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('11918', '14', '33', '9', 'Así que Manasés engañó a Judá y a los moradores de Jerusalén, para hacer más mal que los gentiles que el SEÑOR destruyó delante de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11919', '14', '33', '10', 'Y habló el SEÑOR a Manasés y a su pueblo, mas ellos no escucharon;');
INSERT INTO `bible_verses_sagradas` VALUES ('11920', '14', '33', '11', '¶ por lo cual el SEÑOR trajo contra ellos los príncipes del ejército del rey de los asirios, los cuales aprisionaron con grillos a Manasés, y atado con <I>dos</I>  cadenas lo llevaron a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('11921', '14', '33', '12', 'Mas luego que fue puesto en angustias, oró ante el SEÑOR su Dios, humillado grandemente en la presencia del Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11922', '14', '33', '13', 'Y cuando oró a él, fue oído; porque él oyó su oración, y lo volvió a Jerusalén, a su reino. Entonces conoció Manasés que el SEÑOR era Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11923', '14', '33', '14', 'Después de esto edificó el muro de afuera de la ciudad de David, al occidente de Gihón en el valle, y a la entrada de la puerta del pescado, y cercó a Ofel, y lo alzó muy alto; y puso capitanes de ejército en todas las  ciudades fuertes por Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11924', '14', '33', '15', 'Asimismo quitó los dioses ajenos, y el ídolo de la Casa del SEÑOR, y todos los altares que había edificado en el monte de la Casa del SEÑOR y en Jerusalén, y los echó fuera de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('11925', '14', '33', '16', 'Y reparó el altar del SEÑOR, y sacrificó sobre él sacrificios pacíficos y de alabanza; y mandó a Judá que sirviesen al SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11926', '14', '33', '17', 'Pero el pueblo aun sacrificaba en los altos, aunque al SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11927', '14', '33', '18', 'Lo demás de los hechos de Manasés, y su oración a su Dios, y las palabras de los videntes que le hablaron en nombre del SEÑOR Dios de Israel, he aquí todo está escrito en los hechos de los reyes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11928', '14', '33', '19', 'Su oración también, y cómo fue oído, todos sus pecados, y su prevaricación, los lugares donde edificó altos y había puesto bosques e ídolos antes que se humillase, he aquí estas cosas están escritas en las palabras de los  videntes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11929', '14', '33', '20', 'Y durmió Manasés con sus padres, y lo sepultaron en su casa; y reinó en su lugar Amón su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11930', '14', '33', '21', '¶ De veintidós años era Amón cuando comenzó a reinar, y dos años reinó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11931', '14', '33', '22', 'E hizo lo malo en ojos del SEÑOR, como había hecho Manasés su padre; porque a todos los ídolos que su padre Manasés había hecho, sacrificó y sirvió Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11932', '14', '33', '23', 'Mas nunca se humilló delante del SEÑOR, como se humilló Manasés su padre; antes aumentó el pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('11933', '14', '33', '24', 'Y conspiraron contra él sus siervos, y lo mataron en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('11934', '14', '33', '25', 'Mas el pueblo de la tierra hirió a todos los que habían conspirado contra el rey Amón; y el pueblo de la tierra puso por rey en su lugar a Josías su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11935', '14', '34', '1', '¶ De ocho años era Josías cuando comenzó a reinar, y treinta y un años reinó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11936', '14', '34', '2', 'Este hizo lo recto en ojos del SEÑOR, y anduvo en los caminos de David su padre, sin apartarse a la diestra ni a la siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11937', '14', '34', '3', 'A los ocho años de su reinado, siendo aún joven, comenzó a buscar al Dios de David su padre; y a los doce años comenzó a limpiar a Judá y a Jerusalén de los altos, bosques, esculturas, e imágenes de fundición.');
INSERT INTO `bible_verses_sagradas` VALUES ('11938', '14', '34', '4', 'Y derribaron delante de él los altares de los Baales, e hizo pedazos las imágenes <I>del sol</I> , que estaban puestas encima; y los bosques, y las esculturas e imagines de fundición, quebró y desmenuzó, y esparció <I>el  polvo</I>  sobre los sepulcros de los que habían sacrificado a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11939', '14', '34', '5', 'Asimismo quemó los huesos de los sacerdotes sobre sus altares, y limpió a Judá y a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11940', '14', '34', '6', '<I>Lo mismo hizo</I>  en las ciudades de Manasés, Efraín, y Simeón, hasta en Neftalí, con sus lugares asolados alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('11941', '14', '34', '7', 'Y cuando hubo derribado los altares y los bosques, y quebrado y desmenuzado las esculturas, y destruido todos los ídolos <I>del sol</I>  por toda la tierra de Israel, se volvió a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11942', '14', '34', '8', '¶ A los dieciocho años de su reinado, después de haber limpiado la tierra, y la Casa, envió a Safán hijo de Azalía, y a Maasías gobernador de la ciudad, y a Joa hijo de Joacaz, canciller, para que reparasen la Casa del SEÑOR  su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('11943', '14', '34', '9', 'Los cuales vinieron a Hilcías, sumo sacerdote, y dieron el dinero que había sido metido en la Casa del SEÑOR, que los levitas que guardaban la puerta habían recogido de mano de Manasés y de Efraín y de todas las reliquias de  Israel, y de todo Judá y Benjamín, habiéndose <I>después</I>  vuelto a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11944', '14', '34', '10', 'Y lo entregaron en mano de los que hacían la obra, que eran sobrestantes en la Casa del SEÑOR; los cuales lo daban a los que hacían la obra y trabajaban en la Casa del SEÑOR, para reparar y restaurar el templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11945', '14', '34', '11', 'Y dieron <I>también</I>  a los oficiales y albañiles para que comprasen piedra de cantería, y madera para las trabazones, y para entabladura de las Casas, las cuales habían destruido los reyes de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11946', '14', '34', '12', 'Y estos varones trabajaban con fidelidad en la obra; y eran sus gobernadores Jahat y Abdías, levitas de los hijos de Merari; y Zacarías y Mesulam de los hijos de Coat, para que activasen <I>la obra</I> ; y de los levitas,  todos los entendidos en instrumentos de música.');
INSERT INTO `bible_verses_sagradas` VALUES ('11947', '14', '34', '13', 'También velaban sobre los cargadores, y eran sobrestantes de los que se ocupaban en cualquier clase de obra; y de los levitas <I>había</I>  escribas, gobernadores, y porteros.');
INSERT INTO `bible_verses_sagradas` VALUES ('11948', '14', '34', '14', '¶ Y cuando sacaron el dinero que había sido metido en la Casa del SEÑOR, Hilcías el sacerdote halló el libro de la ley del SEÑOR <I>dada</I>  por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('11949', '14', '34', '15', 'Y respondiendo Hilcías, dijo a Safán escriba: Yo he hallado el libro de la ley en la Casa del SEÑOR. Y dio Hilcías el libro a Safán.');
INSERT INTO `bible_verses_sagradas` VALUES ('11950', '14', '34', '16', 'Y Safán lo llevó al rey, y le contó el negocio, diciendo: Tus siervos han cumplido todo lo que les fue dado a cargo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11951', '14', '34', '17', 'Han tomado el dinero que se halló en la Casa del SEÑOR, y lo han entregado en mano de los comisionados, y en mano de los que hacen la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('11952', '14', '34', '18', 'A más de esto, declaró Safán escriba al rey, diciendo: El sacerdote Hilcías me dio un libro. Y leyó Safán en él delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11953', '14', '34', '19', 'Y cuando el rey oyó las palabras de la ley, rasgó sus vestidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('11954', '14', '34', '20', 'y mandó a Hilcías y a Ahicam hijo de Safán, y a Abdón hijo de Micaía, y a Safán escriba, y a Asaías siervo del rey, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('11955', '14', '34', '21', 'Andad, y consultad al SEÑOR de mí, y de las reliquias de Israel y de Judá, acerca de las palabras del libro que se ha hallado; porque grande es el furor del SEÑOR que ha caído sobre nosotros, por cuanto nuestros padres no  guardaron la palabra del SEÑOR, para hacer conforme a todas las cosas que está escrito en este libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11956', '14', '34', '22', 'Entonces Hilcías y los del rey fueron a Hulda profetisa, mujer de Salum, hijo de Ticva, hijo de Harhas, guarda de las vestimentas, la cual moraba en Jerusalén en la Casa de la doctrina; y le dijeron las palabras dichas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11957', '14', '34', '23', 'Y ella respondió: El SEÑOR Dios de Israel ha dicho así: Decid al varón que os ha enviado a mí, que así ha dicho el SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('11958', '14', '34', '24', 'He aquí yo traigo mal sobre este lugar, y sobre los moradores de él, todas las maldiciones que están escritas en el libro que leyeron delante del rey de Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('11959', '14', '34', '25', 'por cuanto me han dejado, y han sacrificado a dioses ajenos, provocándome a ira en todas las obras de sus manos; por tanto mi furor lloverá sobre este lugar, y no se apagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('11960', '14', '34', '26', 'Mas al rey de Judá, que os ha enviado a consultar al SEÑOR, así le diréis: El SEÑOR Dios de Israel ha dicho así: <I>Por cuanto</I>  oíste las palabras <I>del libro</I> ,');
INSERT INTO `bible_verses_sagradas` VALUES ('11961', '14', '34', '27', 'y tu corazón se enterneció, y te humillaste delante de Dios oyendo sus palabras sobre este lugar, y sobre sus moradores; <I>y</I>  te humillaste delante de mí, y rasgaste tus vestidos, y lloraste en mi presencia, yo también  te he oído, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11962', '14', '34', '28', 'He aquí que yo te recogeré con tus padres, y serás recogido en tus sepulcros en paz; y tus ojos no verán todo el mal que yo traigo sobre este lugar, y sobre los moradores de él. Y ellos recitaron al rey la respuesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('11963', '14', '34', '29', '¶ Entonces el rey envió y juntó todos los ancianos de Judá y de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11964', '14', '34', '30', 'Y subió el rey a la Casa del SEÑOR, y con él todos los varones de Judá, y los moradores de Jerusalén, y los sacerdotes, y los levitas, y todo el pueblo desde el mayor hasta el más pequeño; y leyó a oídos de ellos todas las  palabras del libro del pacto que había sido hallado en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11965', '14', '34', '31', 'Y estando el rey en pie en su sitio, hizo alianza delante del SEÑOR, que andaría en pos del SEÑOR, y que guardarían sus mandamientos, sus testimonios, y sus estatutos, de todo su corazón y de toda su alma, cumpliendo las  palabras del pacto que estaban escritas en aquel libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11966', '14', '34', '32', 'E hizo que consintiesen todos los que estaban en Jerusalén y en Benjamín; y así hicieron los moradores de Jerusalén conforme al pacto de Dios, del Dios de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('11967', '14', '34', '33', 'Y quitó Josías todas las abominaciones de todas las tierras de los hijos de Israel; e hizo a todos los que se hallaron en Israel que sirviesen al SEÑOR su Dios. No se apartaron de en pos del SEÑOR Dios de sus padres, todo  el tiempo que él vivió.');
INSERT INTO `bible_verses_sagradas` VALUES ('11968', '14', '35', '1', '¶ Y Josías hizo pascua al SEÑOR en Jerusalén, y sacrificaron la pascua a los catorce del mes primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('11969', '14', '35', '2', 'Y puso a los sacerdotes en sus estancias, y los confirmó en el ministerio de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('11970', '14', '35', '3', 'Y dijo a los levitas que enseñaban a todo Israel, y que estaban dedicados al SEÑOR: Poned el arca del santuario en la Casa que edificó Salomón hijo de David, rey de Israel, para que no la carguéis más sobre los hombros. Ahora  serviréis al SEÑOR vuestro Dios, y a su pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('11971', '14', '35', '4', 'Apercibíos según las familias de vuestros padres, por vuestros órdenes, conforme a la prescripción de David rey de Israel, y de Salomón su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11972', '14', '35', '5', 'Estad en el santuario según el repartimiento de las familias de vuestros hermanos los hijos del pueblo, y según el repartimiento de la familia de los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('11973', '14', '35', '6', 'Y sacrificad la pascua, y santificaos, y apercibid a vuestros hermanos, <I>para</I>  que hagan conforme a la palabra del SEÑOR <I>dada</I>  por mano de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('11974', '14', '35', '7', 'Y ofreció el rey Josías a los del pueblo ovejas, corderos, y cabritos de los rebaños, en número de treinta mil, y tres mil bueyes, todo para la pascua, para todos los que se hallaron presentes; esto de la hacienda del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11975', '14', '35', '8', 'También sus príncipes ofrecieron con liberalidad al pueblo, y a los sacerdotes y levitas. Hilcías, Zacarías y Jehiel, príncipes de la Casa de Dios, dieron a los sacerdotes para hacer la pascua dos mil seiscientas <I>ovejas</I>  , y trescientos bueyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11976', '14', '35', '9', 'Asimismo Conanías, y Semeías y Natanael sus hermanos, y Hasabías, Jehiel, y Josabad, príncipes de los levitas, dieron a los levitas para los sacrificios de la pascua cinco mil <I>ovejas</I> , y quinientos bueyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11977', '14', '35', '10', 'Aparejado así el servicio, los sacerdotes se pusieron en sus estancias, y asimismo los levitas en sus órdenes, conforme al mandamiento del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('11978', '14', '35', '11', 'Y sacrificaron la pascua; y esparcían los sacerdotes <I>la sangre tomada</I>  de mano de los levitas, y los levitas desollaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('11979', '14', '35', '12', 'Quitaron <I>luego parte de los animales que tenían</I>  para el holocausto, para dar conforme a los repartimientos por las familias de los del pueblo, a fin de que ofreciesen al SEÑOR, según está escrito en el libro de  Moisés: y asimismo <I>quitaron</I>  de los bueyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('11980', '14', '35', '13', 'Y asaron la pascua al fuego según la costumbre; mas lo que había sido santificado lo cocieron en ollas, en calderos, y calderas, y <I>lo repartieron</I>  prestamente a todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('11981', '14', '35', '14', 'Y después aderezaron para sí y para los sacerdotes; porque los sacerdotes, hijos de Aarón, estuvieron ocupados hasta la noche en el sacrificio de los holocaustos y de los sebos; por tanto, los levitas aderezaron para sí, y  para los sacerdotes hijos de Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('11982', '14', '35', '15', 'Asimismo los cantores hijos de Asaf estaban en su estancia, conforme al mandamiento de David, de Asaf y de Hemán, y de Jedutún vidente del rey. Y los porteros estaban a cada puerta; y no era menester que se apartasen de su  ministerio, porque sus hermanos los levitas aparejaban para ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('11983', '14', '35', '16', 'Así fue aparejado todo el servicio del SEÑOR en aquel día, para hacer la pascua, y sacrificar los holocaustos sobre el altar del SEÑOR, conforme al mandamiento del rey Josías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11984', '14', '35', '17', 'Y los hijos de Israel que se hallaron <I>presentes</I> , hicieron la pascua en aquel tiempo, y la fiesta solemne de los panes sin levadura, por siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('11985', '14', '35', '18', 'Nunca tal pascua fue hecha en Israel desde los días de Samuel el profeta; ni ningún rey de Israel hizo pascua tal como la que hizo el rey Josías, y los sacerdotes y levitas, y todo Judá e Israel, los que se hallaron <I> presentes</I> , juntamente con los moradores de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11986', '14', '35', '19', 'Esta pascua fue celebrada en el año dieciocho del rey Josías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11987', '14', '35', '20', '¶ Después de todas estas cosas, luego de haber Josías preparado la Casa, Necao rey de Egipto subió a hacer guerra en Carquemis junto a Eufrates; y salió Josías contra él.');
INSERT INTO `bible_verses_sagradas` VALUES ('11988', '14', '35', '21', 'Y él le envió embajadores, diciendo: ¿Qué tenemos yo y tú, rey de Judá? Yo no vengo contra ti hoy, sino contra la casa que me hace guerra; y Dios dijo que me apresurase. Déjate de <I>meterte</I>  con Dios, que es conmigo,  no te destruya.');
INSERT INTO `bible_verses_sagradas` VALUES ('11989', '14', '35', '22', 'Mas Josías no volvió su rostro de él, antes se disfrazó para darle batalla, y no escuchó las palabras de Necao, <I>que eran</I>  de boca de Dios; y vino a darle la batalla en el campo de Meguido.');
INSERT INTO `bible_verses_sagradas` VALUES ('11990', '14', '35', '23', 'Y los arqueros hirieron al rey Josías con una flecha; y dijo el rey a sus siervos: Quitadme de aquí, porque estoy herido gravemente.');
INSERT INTO `bible_verses_sagradas` VALUES ('11991', '14', '35', '24', 'Entonces sus siervos lo quitaron de aquel carro, y lo pusieron en <I>otro</I>  segundo carro que tenía, y lo llevaron a Jerusalén, y murió; y lo sepultaron en los sepulcros de sus padres. Y todo Judá y Jerusalén hizo duelo  por Josías.');
INSERT INTO `bible_verses_sagradas` VALUES ('11992', '14', '35', '25', 'Y endechó Jeremías por Josías, y todos los cantores y cantoras recitan sus lamentaciones sobre Josías hasta hoy; y las han vuelto en ley en Israel, las cuales están escritas en las Lamentaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('11993', '14', '35', '26', 'Lo demás de los hechos de Josías, y sus misericordias, conforme a lo que está escrito en la ley del SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('11994', '14', '35', '27', 'y sus hechos, primeros y postreros, he aquí todo está escrito en el libro de los reyes de Israel y de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('11995', '14', '36', '1', '¶ Entonces el pueblo de la tierra tomó a Joacaz hijo de Josías, y lo hicieron rey en lugar de su padre en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11996', '14', '36', '2', 'De veintitrés años era Joacaz cuando comenzó a reinar, y tres meses reinó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('11997', '14', '36', '3', 'Y el rey de Egipto lo quitó de Jerusalén, y condenó la tierra en cien talentos de plata y uno de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('11998', '14', '36', '4', 'Y constituyó el rey de Egipto a su hermano Eliacim por rey sobre Judá y Jerusalén, y le mudó el nombre en Joacim; y a Joacaz su hermano tomó Necao, y lo llevó a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('11999', '14', '36', '5', 'Cuando comenzó a reinar Joacim era de veinticinco años, y reinó once años en Jerusalén: e hizo lo malo en ojos del SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12000', '14', '36', '6', 'Y subió contra él Nabucodonosor rey de Babilonia, y atado con <I>dos</I>  cadenas lo llevó a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12001', '14', '36', '7', 'También llevó Nabucodonosor a Babilonia <I>parte</I>  de los vasos de la Casa del SEÑOR, y los puso en su templo en Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12002', '14', '36', '8', 'Lo demás de los hechos de Joacim, y las abominaciones que hizo, y lo que en él se halló, he aquí todo está escrito en el libro de los reyes de Israel y de Judá; y reinó en su lugar Joaquín su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12003', '14', '36', '9', 'De ocho años era Joaquín cuando comenzó a reinar, y reinó tres meses y diez días en Jerusalén; e hizo lo malo en ojos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('12004', '14', '36', '10', 'A la vuelta del año el rey Nabucodonosor envió, y lo hizo llevar a Babilonia juntamente con los vasos preciosos de la Casa del SEÑOR; y constituyó a Sedequías su hermano por rey sobre Judá y Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12005', '14', '36', '11', '¶ De veintiún años era Sedequías cuando comenzó a reinar, y once años reinó en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12006', '14', '36', '12', 'E hizo lo malo en ojos de el SEÑOR su Dios, y no se humilló delante de Jeremías profeta, <I>que le hablaba</I>  de parte del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('12007', '14', '36', '13', 'Se Rebeló asimismo contra Nabucodonosor, al cual había jurado por Dios; y endureció su cerviz, y obstinó su corazón, para no volverse al SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12008', '14', '36', '14', 'Y también todos los príncipes de los sacerdotes, y el pueblo, aumentaron la rebelión, rebelándose conforme a todas las abominaciones de los gentiles, y contaminando la Casa del SEÑOR, la cual él había santificado en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12009', '14', '36', '15', 'Y el SEÑOR el Dios de sus padres envió a ellos por mano de sus mensajeros, levantándose de mañana y enviando; porque él tenía misericordia de su pueblo, y de su habitación.');
INSERT INTO `bible_verses_sagradas` VALUES ('12010', '14', '36', '16', 'Mas ellos hacían escarnio de los mensajeros de Dios, y menospreciaban sus palabras, burlándose de sus profetas, hasta que subió el furor del SEÑOR contra su pueblo, y que no <I>hubo</I>  remedio.');
INSERT INTO `bible_verses_sagradas` VALUES ('12011', '14', '36', '17', 'Por lo cual trajo contra ellos al rey de los caldeos, que mató a cuchillo sus jóvenes en la Casa de su santuario, sin perdonar joven, ni doncella, ni viejo, ni decrépito; todos los entregó en sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12012', '14', '36', '18', 'Asimismo todos los vasos de la Casa de Dios, grandes y chicos, los tesoros de la Casa del SEÑOR, y los tesoros del rey y de sus príncipes, todo lo llevó a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12013', '14', '36', '19', 'Y quemaron la Casa de Dios, y rompieron el muro de Jerusalén, y consumieron al fuego todos sus palacios, y destruyeron todos sus vasos deseables.');
INSERT INTO `bible_verses_sagradas` VALUES ('12014', '14', '36', '20', 'Los que quedaron del cuchillo, los pasaron a Babilonia; y fueron siervos de él y de sus hijos, hasta que vino el reino de los persas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12015', '14', '36', '21', 'para que se cumpliese la palabra del SEÑOR por la boca de Jeremías, hasta que la tierra cumpliese sus sábados; porque todo el tiempo de su asolamiento reposó, hasta que los setenta años fueron cumplidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12016', '14', '36', '22', '¶ Mas al primer año de Ciro rey de los persas, para que se cumpliese la palabra del SEÑOR por boca de Jeremías, el SEÑOR despertó el espíritu de Ciro rey de los persas, el cual hizo pasar pregón por todo su reino, y también  por escrito, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('12017', '14', '36', '23', 'Así dice Ciro rey de los persas: El SEÑOR Dios de los cielos, me ha dado todos los reinos de la tierra; y él me ha encargado que le edifique Casa en Jerusalén, que <I>es</I>  en Judá. ¿Quién de vosotros <I>hay</I>  de todo  su pueblo? El SEÑOR su Dios sea con él, y suba.');
INSERT INTO `bible_verses_sagradas` VALUES ('12018', '15', '1', '1', '¶ Y en el primer año de Ciro rey de Persia, para que se cumpliese la palabra del SEÑOR <I>dicha</I>  por boca de Jeremías, despertó el SEÑOR el espíritu de Ciro rey de Persia, el cual hizo pasar pregón por todo su reino, y  también por escrito, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('12019', '15', '1', '2', 'Así dijo Ciro rey de Persia: El SEÑOR Dios de los cielos me ha dado todos los reinos de la tierra, y me ha mandado que le edifique Casa en Jerusalén, que está en Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('12020', '15', '1', '3', '¿Quién <I>hay</I>  entre vosotros de todo su pueblo? Sea Dios con él, y suba a Jerusalén que está en Judá, y edifique la Casa al SEÑOR Dios de Israel (él <I>es</I>  Dios), la cual <I>está</I>  en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12021', '15', '1', '4', 'Y a cualquiera que hubiere quedado de todos los lugares donde fuere extranjero, los varones de su lugar le ayuden con plata, y oro, y hacienda, y con bestias; con <I>dones</I>  voluntarios para la Casa de Dios, la cuál <I> está</I>  en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12022', '15', '1', '5', '¶ Entonces se levantaron los cabezas de las familias de Judá y de Benjamín, y los sacerdotes y levitas; de todos aquellos cuyo espíritu despertó Dios para subir a edificar la Casa del SEÑOR, la cual <I>está</I>  en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12023', '15', '1', '6', 'Y todos los que estaban en sus alrededores confortaron las manos de ellos con vasos de plata y de oro, con hacienda y bestias, y con cosas preciosas, a más de lo que se ofreció voluntariamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('12024', '15', '1', '7', 'Y el rey Ciro sacó los vasos de la Casa del SEÑOR, que Nabucodonosor había traspasado de Jerusalén, y puesto en la casa de su dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12025', '15', '1', '8', 'Los sacó, <I>pues</I> , Ciro rey de Persia, por mano de Mitrídates tesorero, el cual los dio por cuenta a Sesbasar príncipe de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('12026', '15', '1', '9', 'Y ésta es la cuenta de ellos: treinta tazones de oro, mil tazones de plata, veintinueve cuchillos,');
INSERT INTO `bible_verses_sagradas` VALUES ('12027', '15', '1', '10', 'treinta tazas de oro, otras cuatrocientas diez tazas de plata, y otros mil vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12028', '15', '1', '11', 'Todos los vasos de oro y de plata, cinco mil cuatrocientos. Todos los hizo llevar Sesbasar con los que subieron del cautiverio de Babilonia a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12029', '15', '2', '1', '¶ Y estos son los hijos de la provincia que subieron de la cautividad, de la transmigración que Nabucodonosor rey de Babilonia hizo traspasar a Babilonia, y que volvieron a Jerusalén y a Judá, cada uno a su ciudad;');
INSERT INTO `bible_verses_sagradas` VALUES ('12030', '15', '2', '2', 'los cuales vinieron con Zorobabel, Jesúa, Nehemías, Seraías, Reelaías, Mardoqueo, Bilsán, Mispar, Bigvai, Rehum y Baana. La cuenta de los varones del pueblo de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('12031', '15', '2', '3', 'Los hijos de Paros, dos mil ciento setenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12032', '15', '2', '4', 'los hijos de Sefatías, trescientos setenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12033', '15', '2', '5', 'los hijos de Ara, setecientos setenta y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12034', '15', '2', '6', 'los hijos de Pahat-moab, de los hijos de Josué <I>y</I>  de Joab, dos mil ochocientos doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('12035', '15', '2', '7', 'los hijos de Elam, mil doscientos cincuenta y cuatro;');
INSERT INTO `bible_verses_sagradas` VALUES ('12036', '15', '2', '8', 'los hijos de Zatu, novecientos cuarenta y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12037', '15', '2', '9', 'los hijos de Zacai, setecientos sesenta;');
INSERT INTO `bible_verses_sagradas` VALUES ('12038', '15', '2', '10', 'los hijos de Bani, seiscientos cuarenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12039', '15', '2', '11', 'los hijos de Bebai, seiscientos veintitrés;');
INSERT INTO `bible_verses_sagradas` VALUES ('12040', '15', '2', '12', 'los hijos de Azgad, mil doscientos veintidós;');
INSERT INTO `bible_verses_sagradas` VALUES ('12041', '15', '2', '13', 'los hijos de Adonicam, seiscientos sesenta y seis;');
INSERT INTO `bible_verses_sagradas` VALUES ('12042', '15', '2', '14', 'los hijos de Bigvai, dos mil cincuenta y seis;');
INSERT INTO `bible_verses_sagradas` VALUES ('12043', '15', '2', '15', 'los hijos de Adín, cuatrocientos cincuenta y cuatro;');
INSERT INTO `bible_verses_sagradas` VALUES ('12044', '15', '2', '16', 'los hijos de Ater, de Ezequías, noventa y ocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12045', '15', '2', '17', 'los hijos de Bezai, trescientos veintitrés;');
INSERT INTO `bible_verses_sagradas` VALUES ('12046', '15', '2', '18', 'los hijos de Jora, ciento doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('12047', '15', '2', '19', 'los hijos de Hasum, doscientos veintitrés;');
INSERT INTO `bible_verses_sagradas` VALUES ('12048', '15', '2', '20', 'los hijos de Gibar, noventa y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12049', '15', '2', '21', 'los hijos de Belén, ciento veintitrés;');
INSERT INTO `bible_verses_sagradas` VALUES ('12050', '15', '2', '22', 'los varones de Netofa, cincuenta y seis;');
INSERT INTO `bible_verses_sagradas` VALUES ('12051', '15', '2', '23', 'los varones de Anatot, ciento veintiocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12052', '15', '2', '24', 'los hijos de Azmavet, cuarenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12053', '15', '2', '25', 'los hijos de Quiriat-jearim, Cafira, y Beerot, setecientos cuarenta y tres;');
INSERT INTO `bible_verses_sagradas` VALUES ('12054', '15', '2', '26', 'los hijos de Ramá y Geba, seiscientos veintiuno;');
INSERT INTO `bible_verses_sagradas` VALUES ('12055', '15', '2', '27', 'los varones de Micmas, ciento veintidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12056', '15', '2', '28', 'los varones de Bet-el y Hai, doscientos veintitrés;');
INSERT INTO `bible_verses_sagradas` VALUES ('12057', '15', '2', '29', 'los hijos de Nebo, cincuenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12058', '15', '2', '30', 'los hijos de Magbis, ciento cincuenta y seis;');
INSERT INTO `bible_verses_sagradas` VALUES ('12059', '15', '2', '31', 'los hijos del otro Elam, mil doscientos cincuenta y cuatro;');
INSERT INTO `bible_verses_sagradas` VALUES ('12060', '15', '2', '32', 'los hijos de Harim, trescientos veinte;');
INSERT INTO `bible_verses_sagradas` VALUES ('12061', '15', '2', '33', 'los hijos de Lod, Hadid, y Ono, setecientos veinticinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12062', '15', '2', '34', 'los hijos de Jericó, trescientos cuarenta y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12063', '15', '2', '35', 'los hijos de Senaa, tres mil seiscientos treinta;');
INSERT INTO `bible_verses_sagradas` VALUES ('12064', '15', '2', '36', '¶ Los sacerdotes: los hijos de Jedaías, de la casa de Jesúa, novecientos setenta y tres;');
INSERT INTO `bible_verses_sagradas` VALUES ('12065', '15', '2', '37', 'los hijos de Imer, mil cincuenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12066', '15', '2', '38', 'los hijos de Pasur, mil doscientos cuarenta y siete;');
INSERT INTO `bible_verses_sagradas` VALUES ('12067', '15', '2', '39', 'los hijos de Harim, mil diecisiete.');
INSERT INTO `bible_verses_sagradas` VALUES ('12068', '15', '2', '40', 'Los levitas: los hijos de Jesúa y de Cadmiel, de los hijos de Hodavías, setenta y cuatro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12069', '15', '2', '41', 'Los cantores: los hijos de Asaf, ciento veintiocho.');
INSERT INTO `bible_verses_sagradas` VALUES ('12070', '15', '2', '42', 'Los hijos de los porteros: los hijos de Salum, los hijos de Ater, los hijos de Talmón, los hijos de Acub, los hijos de Hatita, los hijos de Sobai; en todos, ciento treinta y nueve.');
INSERT INTO `bible_verses_sagradas` VALUES ('12071', '15', '2', '43', 'Los netineos: los hijos de Ziha, los hijos de Hasufa, los hijos de Tabaot,');
INSERT INTO `bible_verses_sagradas` VALUES ('12072', '15', '2', '44', 'los hijos de Queros, los hijos de Siaha, los hijos de Padón;');
INSERT INTO `bible_verses_sagradas` VALUES ('12073', '15', '2', '45', 'los hijos de Lebana, los hijos de Hagaba, los hijos de Acub;');
INSERT INTO `bible_verses_sagradas` VALUES ('12074', '15', '2', '46', 'los hijos de Hagab, los hijos de Salmai, los hijos de Hanán;');
INSERT INTO `bible_verses_sagradas` VALUES ('12075', '15', '2', '47', 'los hijos de Gidel, los hijos de Gahar, los hijos de Reaía;');
INSERT INTO `bible_verses_sagradas` VALUES ('12076', '15', '2', '48', 'los hijos de Rezín, los hijos de Necoda, los hijos de Gazam;');
INSERT INTO `bible_verses_sagradas` VALUES ('12077', '15', '2', '49', 'los hijos de Uza, los hijos de Paseah, los hijos de Besai;');
INSERT INTO `bible_verses_sagradas` VALUES ('12078', '15', '2', '50', 'los hijos de Asena, los hijos de Meunim, los hijos de Nefusim;');
INSERT INTO `bible_verses_sagradas` VALUES ('12079', '15', '2', '51', 'los hijos de Bacbuc, los hijos de Hacufa, los hijos de Harhur;');
INSERT INTO `bible_verses_sagradas` VALUES ('12080', '15', '2', '52', 'los hijos de Bazlut, los hijos de Mehída, los hijos de Harsa;');
INSERT INTO `bible_verses_sagradas` VALUES ('12081', '15', '2', '53', 'los hijos de Barcos, los hijos de Sísara, los hijos de Tema;');
INSERT INTO `bible_verses_sagradas` VALUES ('12082', '15', '2', '54', 'los hijos de Nezía, los hijos de Hatifa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12083', '15', '2', '55', 'Los hijos de los siervos de Salomón: los hijos de Sotai, los hijos de Soferet, los hijos de Peruda;');
INSERT INTO `bible_verses_sagradas` VALUES ('12084', '15', '2', '56', 'los hijos de Jaala, los hijos de Darcón, los hijos de Gidel;');
INSERT INTO `bible_verses_sagradas` VALUES ('12085', '15', '2', '57', 'los hijos de Sefatías, los hijos de Hatil, los hijos de Poqueret-hazebaim, los hijos de Ami.');
INSERT INTO `bible_verses_sagradas` VALUES ('12086', '15', '2', '58', 'Todos los netineos, e hijos de los siervos de Salomón, trescientos noventa y dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12087', '15', '2', '59', 'Y estos <I>fueron</I>  los que subieron de Tel-mela, Tel-harsa, Querub, Addán, e Imer, los cuales no pudieron mostrar la casa de sus padres, ni su linaje, si eran de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12088', '15', '2', '60', 'Los hijos de Delaía, los hijos de Tobías, los hijos de Necoda, seiscientos cincuenta y dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12089', '15', '2', '61', 'Y de los hijos de los sacerdotes: los hijos de Habaía, los hijos de Cos, los hijos de Barzilai, el cual tomó mujer de las hijas de Barzilai galaadita, y fue llamado del nombre de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12090', '15', '2', '62', 'Estos buscaron su registro de genealogías, y no fue hallado; y fueron echados del sacerdocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('12091', '15', '2', '63', 'Y el Tirsata (<I>o capitán</I> ) les dijo que no comiesen de las ofrendas, hasta que hubiese sacerdote con Urim y Tumim.');
INSERT INTO `bible_verses_sagradas` VALUES ('12092', '15', '2', '64', '¶ Toda la congregación, <I>unida</I>  como un <I>varón</I> , era de cuarenta y dos mil trescientos sesenta,');
INSERT INTO `bible_verses_sagradas` VALUES ('12093', '15', '2', '65', 'sin sus siervos y siervas, los cuales <I>eran</I>  siete mil trescientos treinta y siete; y tenían doscientos cantores y cantoras.');
INSERT INTO `bible_verses_sagradas` VALUES ('12094', '15', '2', '66', 'Sus caballos <I>eran</I>  setecientos treinta y seis; sus mulos, doscientos cuarenta y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12095', '15', '2', '67', 'sus camellos, cuatrocientos treinta y cinco; asnos, seis mil setecientos veinte.');
INSERT INTO `bible_verses_sagradas` VALUES ('12096', '15', '2', '68', 'Y <I>algunos</I>  de los cabezas de los padres, cuando vinieron a la Casa del SEÑOR la cual <I>estaba</I>  en Jerusalén, ofrecieron voluntariamente para la Casa de Dios, para levantarla en su asiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('12097', '15', '2', '69', 'Según sus fuerzas dieron al tesorero de la obra sesenta y un mil dracmas de oro, y cinco mil libras de plata, y cien túnicas sacerdotales.');
INSERT INTO `bible_verses_sagradas` VALUES ('12098', '15', '2', '70', 'Y habitaron los sacerdotes, y los levitas, y <I>los</I>  del pueblo, y los cantores, y los porteros y los netineos, en sus ciudades; y todo Israel en sus ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('12099', '15', '3', '1', '¶ Y llegado el mes séptimo, y <I>ya</I>  los hijos de Israel en las ciudades, se juntó el pueblo como un varón en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12100', '15', '3', '2', '<I>Entonces</I>  se levantó Jesúa hijo de Josadac, y sus hermanos los sacerdotes, y Zorobabel hijo de Salatiel, y sus hermanos, y edificaron el altar del Dios de Israel, para ofrecer sobre él holocaustos como está escrito en  la ley de Moisés varón de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12101', '15', '3', '3', 'Y asentaron el altar sobre sus basas, porque tenían miedo de los pueblos de las tierras, y ofrecieron sobre él holocaustos al SEÑOR, holocaustos a la mañana y a la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('12102', '15', '3', '4', 'Hicieron <I>asimismo</I>  la fiesta de los tabernáculos, como está escrito, y holocaustos cada día por cuenta, conforme a la ordenanza, cada cosa en su día;');
INSERT INTO `bible_verses_sagradas` VALUES ('12103', '15', '3', '5', 'y a más de esto, el holocausto continuo, y las nuevas lunas, y todas las fiestas santificadas del SEÑOR, y todo <I>sacrificio</I>  espontáneo, voluntario al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('12104', '15', '3', '6', 'Desde el primer día del mes séptimo comenzaron a ofrecer holocaustos al SEÑOR; mas el templo del SEÑOR no estaba <I>aún</I>  fundado.');
INSERT INTO `bible_verses_sagradas` VALUES ('12105', '15', '3', '7', 'Y dieron dinero a los carpinteros y oficiales; <I>asimismo</I>  comida y bebida, y aceite a los sidonios y tirios, para que trajesen madera de cedro del Líbano al mar de Jope, conforme a la voluntad de Ciro rey de Persia  sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12106', '15', '3', '8', '¶ Y en el año segundo de su venida a la Casa de Dios en Jerusalén, en el mes segundo, comenzaron Zorobabel hijo de Salatiel, y Jesúa hijo de Josadac, y los otros sus hermanos, los sacerdotes y los levitas, y todos los que  habían venido de la cautividad a Jerusalén; y pusieron a los levitas de veinte años arriba para que tuviesen cargo de la obra de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('12107', '15', '3', '9', 'Y estuvo Jesúa, sus hijos y sus hermanos, Cadmiel y sus hijos, hijos de Judá, como un <I>varón</I>  para dar prisa a los que hacían la obra en la casa de Dios: los hijos de Henadad, sus hijos y sus hermanos, levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12108', '15', '3', '10', 'Y los albañiles del templo del SEÑOR echaron los cimientos; y pusieron a los sacerdotes vestidos <I>de sus ropas</I> , con trompetas, y a los levitas hijos de Asaf con címbalos, para que alabasen al SEÑOR, según <I>la</I>   ordenanza de David rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12109', '15', '3', '11', 'Y cantaban, alabando y confesando al SEÑOR, <I>y decían</I> : Porque <I>es</I>  bueno, porque para siempre <I>es</I>  su misericordia sobre Israel. Y todo el pueblo jubilaba con gran júbilo, alabando al SEÑOR, porque la Casa  del SEÑOR era acimentada.');
INSERT INTO `bible_verses_sagradas` VALUES ('12110', '15', '3', '12', 'Y muchos de los sacerdotes y de los levitas y de los cabezas de los padres, viejos, que habían visto la casa primera, viendo fundar esta casa, lloraban en alta voz, <I>mientras</I> muchos <I>otros</I>  daban grandes gritos  de alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('12111', '15', '3', '13', 'Y el pueblo no podía discernir la voz del júbilo de alegría, de la voz del lloro del pueblo; porque el pueblo jubilaba con gran júbilo, y la voz se oía hasta lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12112', '15', '4', '1', '¶ Y oyendo los enemigos de Judá y de Benjamín, que los venidos de la cautividad edificaban el templo del SEÑOR Dios de Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('12113', '15', '4', '2', 'vinieron a Zorobabel, y a los cabezas de los padres, y les dijeron: Edificaremos con vosotros, porque como vosotros buscaremos a vuestro Dios, y a él sacrificamos desde los días de Esar-hadón rey de Asiria, que nos hizo subir  aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('12114', '15', '4', '3', 'Y les dijo Zorobabel, y Jesúa, y los demás cabezas de los padres de Israel: No nos conviene edificar con vosotros Casa a nuestro Dios, sino que nosotros solos la edificaremos al SEÑOR Dios de Israel, como nos mandó el rey  Ciro, rey de Persia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12115', '15', '4', '4', 'Mas el pueblo de la tierra debilitaba las manos del pueblo de Judá, y los perturbaban de edificar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12116', '15', '4', '5', 'Contrataron además contra ellos consejeros para disipar su consejo, todo el tiempo de Ciro rey de Persia, y hasta el reinado de Darío rey de Persia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12117', '15', '4', '6', '¶ Y en el reinado de Asuero, en el principio de su reinado, escribieron acusaciones contra los moradores de Judá y de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12118', '15', '4', '7', 'Y en días de Artajerjes escribieron Bislam, Mitrídates, Tabeel, y los demás compañeros suyos, a Artajerjes rey de Persia; y la escritura de la carta estaba hecha en siriaco, y declarada en siriaco.');
INSERT INTO `bible_verses_sagradas` VALUES ('12119', '15', '4', '8', 'Rehum canciller, y Simsai escriba, escribieron una carta contra Jerusalén al rey Artajerjes, como se sigue.');
INSERT INTO `bible_verses_sagradas` VALUES ('12120', '15', '4', '9', 'Entonces Rehum canciller, y Simsai escriba, y los demás compañeros suyos, los dineos, y los afarsataceos, tefarleos, afarseos, los ercueos, los babilonios, susasceos, dieveos, y elamitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12121', '15', '4', '10', 'y los demás pueblos que el grande y glorioso Asnapar (<I>Senacherib</I> ) transportó, e hizo habitar en las ciudades de Samaria, y los demás del otro lado del río, y <I>de</I>  Cheenet.');
INSERT INTO `bible_verses_sagradas` VALUES ('12122', '15', '4', '11', 'Este <I>es</I>  el traslado de la carta que enviaron: Al rey Artajerjes: Tus siervos del otro lado del río, y <I>de</I>  Cheenet.');
INSERT INTO `bible_verses_sagradas` VALUES ('12123', '15', '4', '12', 'Sea notorio al rey, que los judíos que subieron de ti a nosotros, vinieron a Jerusalén; y edifican la ciudad rebelde y mala, y han acimentado los muros; y puesto los fundamentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12124', '15', '4', '13', 'Ahora, notorio sea al rey, que si aquella ciudad fuere reedificada, y los muros fueren fundados, no darán el tributo, pecho, y rentas, y el catastro de los reyes será menoscabado.');
INSERT INTO `bible_verses_sagradas` VALUES ('12125', '15', '4', '14', 'Ahora porque de la sal del palacio estamos salados, no nos es justo ver el menosprecio del rey; por tanto hemos enviado <I>para</I>  hacerlo saber al rey,');
INSERT INTO `bible_verses_sagradas` VALUES ('12126', '15', '4', '15', 'para que busque en el libro de las historias de nuestros padres; y hallarás en el libro de las historias, y sabrás que esta ciudad es ciudad rebelde, y perjudicial a los reyes y a las provincias, y que de tiempo antiguo  forman en medio de ella rebeliones; por lo que esta ciudad fue destruida.');
INSERT INTO `bible_verses_sagradas` VALUES ('12127', '15', '4', '16', 'Hacemos saber al rey, que si esta ciudad fuere edificada, y los muros fundados, la parte <I>más</I>  allá del río no será tuya.');
INSERT INTO `bible_verses_sagradas` VALUES ('12128', '15', '4', '17', '¶ El rey envió esta respuesta a Rehum canciller, y a Simsai escriba, y a los demás <I>de</I>  sus compañeros que habitan en Samaria, y a los demás del otro lado del río y a Cheenet:');
INSERT INTO `bible_verses_sagradas` VALUES ('12129', '15', '4', '18', 'La carta que nos enviasteis claramente fue leída delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('12130', '15', '4', '19', 'Y por mí fue dado mandamiento, y buscaron; y hallaron que aquella ciudad de tiempo antiguo se levanta contra los reyes, y <I>se</I>  rebela, y se forma en ella sedición;');
INSERT INTO `bible_verses_sagradas` VALUES ('12131', '15', '4', '20', 'y que reyes fuertes hubo en Jerusalén, y señores de todo <I>lo que está</I>  al lado de allá del río; y que tributo, y pecho, y rentas se les daba.');
INSERT INTO `bible_verses_sagradas` VALUES ('12132', '15', '4', '21', 'Ahora, <I>pues</I> , dad orden que cesen aquellos varones, y no sea esa ciudad edificada, hasta que por mí sea dada <I>nueva</I>  orden.');
INSERT INTO `bible_verses_sagradas` VALUES ('12133', '15', '4', '22', 'Y mirad bien que no hagáis error en esto, ¿por qué habrá de crecer el daño para perjuicio de los reyes?');
INSERT INTO `bible_verses_sagradas` VALUES ('12134', '15', '4', '23', 'Entonces, cuando el traslado de la carta del rey Artajerjes fue leído delante de Rehum, y de Simsai escriba, y sus compañeros, fueron prestamente a Jerusalén a los judíos, y les hicieron cesar con poder y fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('12135', '15', '4', '24', 'Cesó entonces la obra de la Casa de Dios, la cual estaba en Jerusalén; y cesó hasta el año segundo del reinado de Darío rey de Persia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12136', '15', '5', '1', '¶ Y profetizaron Hageo profeta, y Zacarías hijo de Iddo, profetas, a los judíos que <I>estaban</I>  en Judá y en Jerusalén en <I>el</I>  nombre del Dios de Israel a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12137', '15', '5', '2', 'Entonces se levantaron Zorobabel hijo de Salatiel, y Jesúa hijo de Josadac; y comenzaron a edificar la Casa de Dios que <I>estaba</I>  en Jerusalén; y con ellos los profetas de Dios que les ayudaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('12138', '15', '5', '3', '¶ En aquel tiempo vino a ellos Tatnai, capitán de este lado del río, y Setar-boznai y sus compañeros, y les dijeron así: ¿Quién os dio mandamiento para edificar esta Casa, y fundar estos muros?');
INSERT INTO `bible_verses_sagradas` VALUES ('12139', '15', '5', '4', 'Entonces les dijimos en orden a esto, ¡cuáles eran los nombres de los varones que edificaban este edificio!');
INSERT INTO `bible_verses_sagradas` VALUES ('12140', '15', '5', '5', 'Mas los ojos de su Dios fueron sobre los ancianos de los judíos, y no les hicieron cesar hasta que el negocio viniese a Darío; y entonces respondieron por carta sobre esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12141', '15', '5', '6', 'Traslado de la carta que Tatnai, capitán de este lado del río, y Setar-boznai, y sus compañeros los afarsaqueos, que <I>estaban</I>  a este lado del río, enviaron al rey Darío.');
INSERT INTO `bible_verses_sagradas` VALUES ('12142', '15', '5', '7', 'Le enviaron carta, y de esta manera estaba escrito en ella. Al rey Darío toda paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('12143', '15', '5', '8', 'Sea notorio al rey, que fuimos a la provincia de Judea, a la Casa del gran Dios, la cual se edifica de piedra de mármol; y los maderos son puestos en las paredes, y la obra se hace aprisa, y prospera en sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12144', '15', '5', '9', 'Entonces preguntamos a los ancianos, diciéndoles así: ¿Quién os dio mandamiento para edificar esta Casa, y para fundar estos muros?');
INSERT INTO `bible_verses_sagradas` VALUES ('12145', '15', '5', '10', 'Y también les preguntamos sus nombres para hacértelo saber, para escribirte los nombres de los varones que <I>estaban</I>  por cabezas de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12146', '15', '5', '11', 'Y nos respondieron diciendo así: Nosotros somos siervos del Dios del cielo y de la tierra, y reedificamos la Casa que ha sido edificada hace muchos años, la cual edificó y fundó el gran rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12147', '15', '5', '12', 'Mas después que nuestros padres <I>se</I>  ensañaron contra el Dios de los cielos, él los entregó en mano de Nabucodonosor rey de Babilonia, caldeo, el cual destruyó esta Casa, e hizo transportar el pueblo a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12148', '15', '5', '13', 'Pero el primer año de Ciro rey de Babilonia, el <I>mismo</I>  rey Ciro dio mandamiento para que esta Casa de Dios fuese edificada.');
INSERT INTO `bible_verses_sagradas` VALUES ('12149', '15', '5', '14', 'Y también los vasos de oro y de plata de la Casa de Dios, que Nabucodonosor había sacado del templo que <I>estaba</I>  en Jerusalén, y los había metido en el templo de Babilonia, el rey Ciro los sacó del templo de Babilonia,  y fueron entregados a Sesbasar, al cual había puesto por capitán;');
INSERT INTO `bible_verses_sagradas` VALUES ('12150', '15', '5', '15', 'y le dijo: Toma estos vasos, ve y ponlos en el templo que <I>está</I>  en Jerusalén; y la Casa de Dios sea edificada en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12151', '15', '5', '16', 'Entonces este Sesbasar vino, y puso los fundamentos de la Casa de Dios que <I>estaba</I>  en Jerusalén, y desde entonces hasta ahora se edifica, y aún no está acabada.');
INSERT INTO `bible_verses_sagradas` VALUES ('12152', '15', '5', '17', 'Y ahora, si al rey parece bien, búsquese en la casa de los tesoros del rey que está allí en Babilonia, si es <I>así</I>  que por el rey Ciro haya sido dado mandamiento para edificar esta Casa de Dios que <I>está</I>  en  Jerusalén, y envíenos a decir la voluntad del rey sobre esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12153', '15', '6', '1', '¶ Entonces el rey Darío dio mandamiento, y buscaron en la casa de los libros, donde guardaban los tesoros allí en Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12154', '15', '6', '2', 'Y fue hallado en el cofre del palacio que <I>está</I>  en la provincia de Media un libro, dentro del cual estaba escrito así: Memoria:');
INSERT INTO `bible_verses_sagradas` VALUES ('12155', '15', '6', '3', 'En el año primero del rey Ciro, el <I>mismo</I>  rey Ciro dio mandamiento acerca de la Casa de Dios que <I>estaba</I>  en Jerusalén; que la Casa fuese edificada <I>para</I>  lugar en que sacrifiquen sacrificios, y sus paredes  fuesen cubiertas; su altura de sesenta codos, y de sesenta codos su anchura;');
INSERT INTO `bible_verses_sagradas` VALUES ('12156', '15', '6', '4', 'los órdenes, tres de piedra de mármol, y un orden de madera nueva y que el gasto sea dado de la casa del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12157', '15', '6', '5', 'Y también los vasos de oro y de plata de la Casa de Dios, que Nabucodonosor sacó del templo que <I>estaba</I>  en Jerusalén y los pasó a Babilonia, sean devueltos y vayan al templo que <I>está</I>  en Jerusalén, a su lugar,  y sean puestos en la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12158', '15', '6', '6', 'Ahora pues, Tatnai, capitán del otro lado del río, Setar-boznai, y sus compañeros los afarsaqueos que estáis al otro lado del río, apartaos de ahí.');
INSERT INTO `bible_verses_sagradas` VALUES ('12159', '15', '6', '7', 'Dejad la obra de esa Casa de Dios al capitán de los judíos, y a sus ancianos, para que edifiquen esa Casa de Dios en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12160', '15', '6', '8', 'Y por mí es dado mandamiento de lo que habéis de hacer con los ancianos de estos judíos, para edificar esa Casa de Dios: que de la hacienda del rey, que tiene del tributo del otro lado del río, los gastos sean dados luego a  aquellos varones, para que no cesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('12161', '15', '6', '9', 'Y lo que fuere necesario, becerros y carneros y corderos, para holocaustos al Dios del cielo, trigo, sal, vino y aceite, conforme a lo que dijeren los sacerdotes que <I>están</I> en Jerusalén, déseles cada día sin obstáculo  alguno;');
INSERT INTO `bible_verses_sagradas` VALUES ('12162', '15', '6', '10', 'para que ofrezcan <I>olores</I>  de holganza al Dios del cielo, y oren por la vida del rey y por sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12163', '15', '6', '11', 'También es dado por mí mandamiento, que cualquiera que mudare este decreto, sea derribado un madero de su casa, y enhiesto, sea colgado en él; y su casa sea hecha muladar por esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12164', '15', '6', '12', 'Y el Dios que hizo habitar allí su nombre, destruya todo rey y pueblo que pusiere su mano para mudar <I>o</I>  destruir esta Casa de Dios, la cual <I>está</I>  en Jerusalén. Yo Darío puse el decreto; sea hecho prestamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('12165', '15', '6', '13', '¶ Entonces Tatnai, capitán del otro lado del río, y Setar-boznai, y sus compañeros, hicieron prestamente según el rey Darío había enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('12166', '15', '6', '14', 'Y los ancianos de los judíos edificaban y prosperaban, conforme a la profecía de Hageo profeta, y de Zacarías hijo de Iddo. Edificaron, <I>pues</I> , y acabaron, por el mandamiento del Dios de Israel, y por el mandamiento  de Ciro, y de Darío, y de Artajerjes rey de Persia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12167', '15', '6', '15', 'Y esta Casa fue acabada al tercer día del mes de Adar, que eral sexto año del reinado del rey Darío.');
INSERT INTO `bible_verses_sagradas` VALUES ('12168', '15', '6', '16', 'Y los hijos de Israel, los sacerdotes y los levitas, y los demás que habían venido de la transportación, hicieron la dedicación de esta Casa de Dios con gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12169', '15', '6', '17', 'Y ofrecieron en la dedicación de esta Casa de Dios cien becerros, doscientos carneros, cuatrocientos corderos; y machos cabríos por expiación por todo Israel, doce, conforme al número de las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12170', '15', '6', '18', 'Y pusieron a los sacerdotes en sus repartimientos, y a los levitas en sus divisiones, sobre la obra de Dios que <I>está</I>  en Jerusalén, conforme a lo escrito en el libro de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('12171', '15', '6', '19', 'Y los de la transmigración hicieron la pascua a los catorce del mes primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('12172', '15', '6', '20', 'Porque los sacerdotes y los levitas se habían purificado como un <I>varón</I> ; todos fueron limpios; y sacrificaron la pascua por todos los de la transmigración, y por sus hermanos los sacerdotes, y por sí mismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12173', '15', '6', '21', 'Y comieron los hijos de Israel que habían vuelto de la transmigración, y todos los que se habían apartado de la inmundicia de los gentiles de la tierra a ellos, para buscar al SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12174', '15', '6', '22', 'Y celebraron la solemnidad de los panes ázimos siete días con alegría, por cuanto el SEÑOR los había alegrado, y había convertido el corazón del rey de Asiria a ellos, para esforzar sus manos en la obra de la Casa de Dios,  del Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12175', '15', '7', '1', '¶ Pasadas estas cosas, en el reinado de Artajerjes rey de Persia, Esdras, hijo de Seraías, hijo de Azarías, hijo de Hilcías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12176', '15', '7', '2', 'hijo de Salum, hijo de Sadoc, hijo de Ahitob,');
INSERT INTO `bible_verses_sagradas` VALUES ('12177', '15', '7', '3', 'hijo de Amarías, hijo de Azarías, hijo de Meraiot,');
INSERT INTO `bible_verses_sagradas` VALUES ('12178', '15', '7', '4', 'hijo de Zeraías, hijo de Uzi, hijo de Buqui,');
INSERT INTO `bible_verses_sagradas` VALUES ('12179', '15', '7', '5', 'hijo de Abisúa, hijo de Finees, hijo de Eleazar, hijo de Aarón, primer sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('12180', '15', '7', '6', 'Este Esdras subió de Babilonia, el cual era escriba diligente en la ley de Moisés, que dio el SEÑOR Dios de Israel; y le concedió el rey, según la mano del SEÑOR su Dios sobre él, todo lo que pidió.');
INSERT INTO `bible_verses_sagradas` VALUES ('12181', '15', '7', '7', 'Y subieron <I>con él</I>  a Jerusalén de los hijos de Israel, y de los sacerdotes, y levitas, y cantores, y porteros, y netineos, en el séptimo año del rey Artajerjes.');
INSERT INTO `bible_verses_sagradas` VALUES ('12182', '15', '7', '8', 'Y llegó a Jerusalén en el mes quinto, el año séptimo del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12183', '15', '7', '9', 'Porque el día primero del primer mes fue el principio de la partida de Babilonia, y al primero del mes quinto llegó a Jerusalén, según la buena mano de su Dios sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('12184', '15', '7', '10', 'Porque Esdras había preparado su corazón para buscar la ley del SEÑOR, y para hacer y para enseñar a Israel <I>sus</I>  mandamientos y juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12185', '15', '7', '11', '¶ Y éste <I>es</I>  el traslado de la carta que dio el rey Artajerjes a Esdras, sacerdote escriba; escriba de las palabras mandadas del SEÑOR, y de sus estatutos sobre Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('12186', '15', '7', '12', 'Artajerjes, rey de los reyes, a Esdras sacerdote, escriba perfecto de la ley del Dios del cielo y a Cheenet:');
INSERT INTO `bible_verses_sagradas` VALUES ('12187', '15', '7', '13', 'Por mí es dado mandamiento, que cualquiera que quisiere en mi reino, del pueblo de Israel y de sus sacerdotes y levitas, ir contigo a Jerusalén, vaya.');
INSERT INTO `bible_verses_sagradas` VALUES ('12188', '15', '7', '14', 'Porque de parte del rey y de sus siete consultores eres enviado a visitar (<I>para reformar y corregir</I> ) a Judea y a Jerusalén, conforme a la ley de tu Dios que <I>está</I>  en tu mano;');
INSERT INTO `bible_verses_sagradas` VALUES ('12189', '15', '7', '15', 'y a llevar la plata y el oro que el rey y sus consultores voluntariamente ofrecen al Dios de Israel, cuya morada <I>está</I>  en Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('12190', '15', '7', '16', 'y toda la plata y el oro que hallares en toda la provincia de Babilonia, con las ofrendas voluntarias del pueblo y de los sacerdotes, que de su voluntad ofrecieren para la casa de su Dios que <I>está</I>  en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12191', '15', '7', '17', 'Por tanto con diligencia comprarás con esta plata becerros, carneros, corderos, y sus presentes y sus libaciones, y los ofrecerás sobre el altar de la casa de vuestro Dios que <I>está</I>  en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12192', '15', '7', '18', 'Y lo que tu y tus hermanos quisieren hacer con la otra plata y oro, hacedlo conforme a la voluntad de vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12193', '15', '7', '19', 'Y los vasos que te son entregados para el servicio de la Casa de tu Dios, los restituirás delante de Dios en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12194', '15', '7', '20', 'Y lo demás necesario para la Casa de tu Dios que te fuere menester dar, lo darás de la casa de los tesoros del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12195', '15', '7', '21', 'Y por mí el rey Artajerjes es dado mandamiento a todos los tesoreros que <I>están</I>  al otro lado del río, que todo lo que os demandare Esdras sacerdote, escriba de la ley del Dios del cielo, se le conceda luego,');
INSERT INTO `bible_verses_sagradas` VALUES ('12196', '15', '7', '22', 'hasta cien talentos de plata, y hasta cien coros de trigo, y hasta cien batos de vino, y hasta cien batos de aceite; y sal sin tasa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12197', '15', '7', '23', 'Todo lo que es mandado por el Dios del cielo, sea hecho prestamente para la Casa del Dios del cielo; pues, ¿por qué habría de ser su ira contra el reino del rey y de sus hijos?');
INSERT INTO `bible_verses_sagradas` VALUES ('12198', '15', '7', '24', 'Y a vosotros os hacemos saber, que a todos los sacerdotes y levitas, cantores, porteros, netineos y ministros de la casa de éste Dios, ninguno pueda imponerles tributo, o pecho, o renta.');
INSERT INTO `bible_verses_sagradas` VALUES ('12199', '15', '7', '25', 'Y tú, Esdras, conforme a la sabiduría de tu Dios que tienes, pon por jueces y gobernadores, que gobiernen a todo el pueblo que está al otro lado del río, a todos los que tienen noticia de las leyes de tu Dios; y al que no  la tuviere le enseñaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('12200', '15', '7', '26', 'Y cualquiera que no hiciere la ley de tu Dios, y la ley del rey, prestamente sea juzgado, o a muerte, o a desarraigo, o a pena de la hacienda, o a prisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('12201', '15', '7', '27', '¶ Bendito <I>sea el</I>  SEÑOR, Dios de nuestros padres, que puso tal cosa en el corazón del rey, para honrar la Casa del SEÑOR que <I>está</I>  en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12202', '15', '7', '28', 'Y sobre mí extendió misericordia delante del rey y de sus consultores, y de todos los príncipes poderosos del rey. Y yo, confortado según la mano de mi Dios sobre mí, junté los principales de Israel para que subiesen conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12203', '15', '8', '1', '¶ Y estas son las cabezas de sus padres, y genealogía de aquellos que subieron conmigo de Babilonia, reinando el rey Artajerjes:');
INSERT INTO `bible_verses_sagradas` VALUES ('12204', '15', '8', '2', 'De los hijos de Finees, Gersón; de los hijos de Itamar, Daniel; de los hijos de David, Hatús;');
INSERT INTO `bible_verses_sagradas` VALUES ('12205', '15', '8', '3', 'de los hijos de Secanías y de los hijos de Paros, Zacarías, y con él, genealogía de varones, ciento cincuenta;');
INSERT INTO `bible_verses_sagradas` VALUES ('12206', '15', '8', '4', 'de los hijos de Pahat-moab, Elioenai, hijo de Zeraías, y con él doscientos varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12207', '15', '8', '5', 'de los hijos de Secanías, el hijo de Jahaziel, y con él trescientos varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12208', '15', '8', '6', 'de los hijos de Adín, Ebed, hijo de Jonatán, y con él cincuenta varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12209', '15', '8', '7', 'de los hijos de Elam, Jesaías, hijo de Atalías, y con él setenta varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12210', '15', '8', '8', 'y de los hijos de Sefatías, Zebadías, hijo de Micael, y con él ochenta varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12211', '15', '8', '9', 'de los hijos de Joab, Obadías, hijo de Jehiel, y con él doscientos dieciocho varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12212', '15', '8', '10', 'y de los hijos de Selomit, el hijo de Josifías, y con él ciento sesenta varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12213', '15', '8', '11', 'y de los hijos de Bebai, Zacarías, hijo de Bebai, y con él veintiocho varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12214', '15', '8', '12', 'y de los hijos de Azgad, Johanán, hijo de Hacatán, y con él ciento diez varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12215', '15', '8', '13', 'y de los hijos de Adonicam, los postreros, cuyos nombres son éstos, Elifelet, Jeiel, y Semaías, y con ellos sesenta varones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12216', '15', '8', '14', 'y de los hijos de Bigvai, Utai y Zabud, y con ellos sesenta varones.');
INSERT INTO `bible_verses_sagradas` VALUES ('12217', '15', '8', '15', 'Y los junté junto al río que viene a Ahava, y reposamos allí tres días; y habiendo buscado entre el pueblo y entre los sacerdotes, no hallé allí de los hijos de Leví.');
INSERT INTO `bible_verses_sagradas` VALUES ('12218', '15', '8', '16', '<I>Entonces</I>  despaché a Eliezer, y a Ariel, y a Semaías, y a Elnatán, y a Jarib, y Elnatán, y a Natán, y a Zacarías, y a Mesulam, principales; <I>asimismo</I>  a Joiarib y a Elnatán, sabios;');
INSERT INTO `bible_verses_sagradas` VALUES ('12219', '15', '8', '17', 'y los envié a Iddo, capitán en el lugar de Casifia, y puse en boca de ellos las palabras que habían de hablar a Iddo, y a sus hermanos los netineos en el lugar de Casifia, para que nos trajesen ministros para la Casa de  nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12220', '15', '8', '18', 'Y nos trajeron (según la buena mano de nuestro Dios sobre nosotros), un varón entendido de los hijos de Mahli, hijo de Leví, hijo de Israel; y a Serebías con sus hijos y sus hermanos, dieciocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12221', '15', '8', '19', 'y a Hasabías, y con él a Isaía (<I>Jesaías</I> ) de los hijos de Merari, a sus hermanos y a sus hijos, veinte;');
INSERT INTO `bible_verses_sagradas` VALUES ('12222', '15', '8', '20', 'Y de los netineos, a quienes David con los príncipes puso para el ministerio de los levitas, doscientos veinte netineos, todos los cuales fueron declarados por sus nombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('12223', '15', '8', '21', '¶ Y publiqué ayuno allí junto al río de Ahava, para afligirnos delante de nuestro Dios, para buscar de él camino derecho para nosotros, y para nuestros niños, y para toda nuestra hacienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('12224', '15', '8', '22', 'Porque tuve vergüenza de pedir al rey tropa y gente de a caballo que nos defendiesen del enemigo en el camino; porque habíamos hablado al rey, diciendo: La mano de nuestro Dios <I> es</I>  sobre todos los que le buscan para  bien; mas su fortaleza y su furor sobre todos los que le dejan.');
INSERT INTO `bible_verses_sagradas` VALUES ('12225', '15', '8', '23', 'Ayunamos pues, y buscamos a nuestro Dios sobre esto, y él nos fue propicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('12226', '15', '8', '24', '¶ Aparté <I>luego</I>  doce de los principales de los sacerdotes, a Serebías y a Hasabías, y con ellos diez de sus hermanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12227', '15', '8', '25', 'y les pesé la plata, y el oro, y los vasos; la ofrenda para la Casa de nuestro Dios que habían ofrecido el rey, y sus consultores, y sus príncipes, todos los que se hallaron de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12228', '15', '8', '26', 'Pesé, <I>pues</I> , en manos de ellos seiscientos cincuenta talentos de plata, y vasos de plata por cien talentos, y cien talentos de oro;');
INSERT INTO `bible_verses_sagradas` VALUES ('12229', '15', '8', '27', '<I>además</I>  veinte tazones de oro, por mil dracmas; y dos vasos de bronce limpio muy bueno, preciados como el oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12230', '15', '8', '28', 'Y les dije: Vosotros sois santidad al SEÑOR, y los vasos <I>son</I>  santidad; y la plata y el oro ofrenda voluntaria al SEÑOR, Dios de nuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('12231', '15', '8', '29', 'Velad, y guardadlos, hasta que <I>los</I>  peséis delante de los príncipes de los sacerdotes y de los levitas, y de los príncipes de los padres de Israel en Jerusalén, en las cámaras de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('12232', '15', '8', '30', 'Los sacerdotes y levitas recibieron el peso de la plata y del oro y de los vasos, para traerlo a Jerusalén a la Casa de nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12233', '15', '8', '31', '¶ Y partimos del río de Ahava el doce del mes primero, para ir a Jerusalén; y la mano de nuestro Dios estaba sobre nosotros, el cual nos libró de mano del enemigo y del acechador en el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('12234', '15', '8', '32', 'Y llegamos a Jerusalén, y reposamos allí tres días.');
INSERT INTO `bible_verses_sagradas` VALUES ('12235', '15', '8', '33', 'Al cuarto día fue <I>luego</I>  pesada la plata, y el oro, y los vasos, en la Casa de nuestro Dios, por mano de Meremot hijo de Urías sacerdote, y con él Eleazar hijo de Finees; y con ellos Jozabad hijo de Jesúa, y Noadías  hijo de Binúi, levitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12236', '15', '8', '34', 'por cuenta y por peso todo; y se apuntó todo aquel peso en aquel tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12237', '15', '8', '35', 'Los que habían venido de la cautividad, los hijos de la transmigración, ofrecieron holocaustos al Dios de Israel, doce becerros por todo Israel, noventa y seis carneros, setenta y siete corderos, doce machos cabríos por  expiación; todo en holocausto al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('12238', '15', '8', '36', 'Y dieron los despachos del rey a sus gobernadores y capitanes del otro lado del río, los cuales favorecieron al pueblo y a la casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12239', '15', '9', '1', '¶ Y acabadas estas cosas, los príncipes se llegaron a mí, diciendo: El pueblo de Israel, y los sacerdotes y levitas, no se han apartado de los pueblos de las tierras, de los cananeos, heteos, ferezeos, jebuseos, amonitas, y  moabitas, egipcios, y amorreos, <I>haciendo</I>  conforme a sus abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('12240', '15', '9', '2', 'Porque han tomado de sus hijas para sí y para sus hijos, y la simiente santa es mezclada con los pueblos de las tierras; y la mano de los príncipes y de los gobernadores ha sido la primera en esta prevaricación.');
INSERT INTO `bible_verses_sagradas` VALUES ('12241', '15', '9', '3', 'Lo cual oyendo yo, rasgué mi vestido y mi manto, y arranqué de los cabellos de mi cabeza y <I>de</I>  mi barba, y me senté atónito.');
INSERT INTO `bible_verses_sagradas` VALUES ('12242', '15', '9', '4', 'Y se juntaron a mí todos los temerosos de las palabras del Dios de Israel, a causa de la prevaricación <I>de los</I>  de la transmigración; mas yo estuve sentado atónito hasta el sacrificio de la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('12243', '15', '9', '5', '¶ Y al sacrificio de la tarde me levanté de mi aflicción; y habiendo rasgado mi vestido y mi manto, me postré de rodillas, y extendí mis palmas al SEÑOR mi Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('12244', '15', '9', '6', 'y dije: Dios mío, confuso y avergonzado estoy para levantar, <I>oh</I>  Dios mío, mi rostro a ti; porque nuestras iniquidades se han multiplicado sobre nuestra cabeza, y nuestros delitos han crecido hasta el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12245', '15', '9', '7', 'Desde los días de nuestros padres hasta este día hemos estado en gran delito; y por nuestras iniquidades nosotros, nuestros reyes, y nuestros sacerdotes, hemos sido entregados en manos de los reyes de las tierras, a cuchillo,  a cautiverio, y a robo, y a confusión de rostro, como hoy día.');
INSERT INTO `bible_verses_sagradas` VALUES ('12246', '15', '9', '8', 'Y ahora como <I>por</I>  un breve momento fue la misericordia del SEÑOR nuestro Dios, para hacer que nos quedase escapadura, y nos diese estaca en el lugar de su santuario para nuestro Dios alumbrar nuestros ojos y darnos un  poco de vida en nuestra servidumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('12247', '15', '9', '9', 'Porque siervos éramos; mas en nuestra servidumbre no nos desamparó nuestro Dios, antes inclinó sobre nosotros misericordia delante del rey de Persia, para que <I>se</I>  nos diese vida para alzar la Casa de nuestro Dios, y  para hacer restaurar sus asolamientos, y para darnos vallado en Judá y en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12248', '15', '9', '10', 'Mas ahora, ¿qué diremos, oh Dios nuestro, después de esto? Porque <I>nosotros</I>  hemos dejado tus mandamientos,');
INSERT INTO `bible_verses_sagradas` VALUES ('12249', '15', '9', '11', 'los cuales mandaste por mano de tus siervos los profetas, diciendo: La tierra a la cual entráis para poseerla, tierra inmunda es a causa de la inmundicia de los pueblos de las tierras, por las abominaciones de que la han  llenado de un extremo a otro con su inmundicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12250', '15', '9', '12', 'Por tanto, ahora no daréis vuestras hijas a los hijos de ellos, ni sus hijas tomaréis para vuestros hijos, ni procuraréis su paz ni su bien para siempre; para que seáis corroborados, y comáis el bien de la tierra, y la dejéis  por heredad a vuestros hijos para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('12251', '15', '9', '13', 'Mas después de todo lo que nos ha sobrevenido a causa de nuestras malas obras, y a causa de nuestro delito grande (ya que tú, Dios nuestro, estorbaste que fuésemos oprimidos a causa de nuestras iniquidades, y nos diste  semejante escapadura);');
INSERT INTO `bible_verses_sagradas` VALUES ('12252', '15', '9', '14', '¿hemos de volver a disipar tus mandamientos, y a emparentar con los pueblos de estas abominaciones? ¿No te ensañarías contra nosotros hasta consumirnos, sin que <I>quedara</I>  resto ni escapadura?');
INSERT INTO `bible_verses_sagradas` VALUES ('12253', '15', '9', '15', 'SEÑOR, Dios de Israel, tú <I>eres</I>  justo; <I>puesto</I>  que nos ha quedado escapadura, como este día, henos aquí delante de ti en nuestros delitos; porque <I>no es posible</I>  estar delante de ti a causa de esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12254', '15', '10', '1', '¶ Y orando Esdras y confesando, llorando y postrándose delante de la casa de Dios, se juntó a él una muy grande multitud de Israel, hombres y mujeres y niños; y lloraba el pueblo con gran llanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12255', '15', '10', '2', '<I>Entonces</I>  respondió Secanías hijo de Jehiel, de los hijos Elam, y dijo a Esdras: Nos hemos rebelado contra nuestro Dios, pues tomamos mujeres extranjeras de los pueblos de la tierra; mas hay aún esperanza para Israel  sobre esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12256', '15', '10', '3', 'Por tanto ahora hagamos alianza con nuestro Dios, que echaremos todas las mujeres y los nacidos de ellas, según el consejo del Señor, y de los que temen el mandamiento de nuestro Dios; y hágase conforme a la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('12257', '15', '10', '4', 'Levántate, porque a ti toca el negocio, y nosotros <I>estaremos</I>  contigo; esfuérzate, y ponlo por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12258', '15', '10', '5', 'Entonces se levantó Esdras, y juramentó a los príncipes de los sacerdotes y de los levitas, y a todo Israel, que harían conforme a esto; y <I>ellos</I>  juraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('12259', '15', '10', '6', '¶ Se levantó <I>luego</I>  Esdras de delante <I>de</I>  la Casa de Dios, y se fue a la cámara de Johanán hijo de Eliasib; e ido allá, no comió pan ni bebió agua, porque se entristeció sobre la prevaricación de <I>los</I>  de  la transmigración.');
INSERT INTO `bible_verses_sagradas` VALUES ('12260', '15', '10', '7', 'E hicieron pasar pregón por Judá y por Jerusalén a todos los hijos de la transmigración, que se juntasen en Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('12261', '15', '10', '8', 'y que el que no viniera dentro de tres días, conforme al acuerdo de los príncipes y de los ancianos, perdiese toda su hacienda, y él fuese apartado de la compañía <I>de los</I>  de la transmigración.');
INSERT INTO `bible_verses_sagradas` VALUES ('12262', '15', '10', '9', 'Así fueron reunidos todos los varones de Judá y de Benjamín en Jerusalén dentro de tres días, a los veinte del mes, el cual <I>era</I>  el mes noveno; y se sentó todo el pueblo en la plaza de la Casa de Dios, temblando con  motivo de aquel negocio, y a causa de las lluvias.');
INSERT INTO `bible_verses_sagradas` VALUES ('12263', '15', '10', '10', 'Y se levantó Esdras el sacerdote, y les dijo: Vosotros habéis prevaricado, por cuanto tomásteis mujeres extrañas, añadiendo <I>así</I>  sobre el pecado de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12264', '15', '10', '11', 'Ahora pues, dad confesión al SEÑOR Dios de vuestros padres, y haced su voluntad, y apartaos de los pueblos de las tierras, y de las mujeres extranjeras.');
INSERT INTO `bible_verses_sagradas` VALUES ('12265', '15', '10', '12', 'Y respondió toda la congregación, y dijeron en alta voz: Así se haga conforme a tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12266', '15', '10', '13', 'Mas el pueblo <I>es</I>  mucho, y el tiempo lluvioso, y no hay fuerza para estar en la calle; ni la obra es de un día ni de dos, porque somos muchos los que hemos prevaricado en este negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('12267', '15', '10', '14', 'Estén ahora nuestro príncipes, <I>los</I>  de toda la congregación; y todos aquellos que en nuestras ciudades hubieren tomado mujeres extranjeras, vengan a tiempos aplazados, y con ellos los ancianos de cada ciudad, y los  jueces de ellas, hasta que apartemos de nosotros el furor de la ira de nuestro Dios sobre esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12268', '15', '10', '15', '¶ Fueron pues puestos sobre este negocio Jonatán hijo de Asael, y Jahazías hijo de Ticva; y Mesulam y Sabetai, levitas, les ayudaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('12269', '15', '10', '16', 'E hicieron así los hijos de la transmigración. Y fueron apartados Esdras <I>y</I>  los varones cabezas de los padres en la casa de sus padres, y todos ellos por <I>sus</I>  nombres; y se sentaron el primer día del mes décimo  para inquirir sobre el negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('12270', '15', '10', '17', 'Y concluyeron, con todos aquellos que habían tomado mujeres extranjeras, al primer día del mes primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('12271', '15', '10', '18', 'Y de los hijos de los sacerdotes que habían tomado mujeres extranjeras, fueron hallados éstos: De los hijos de Jesúa hijo de Josadac, y de sus hermanos: Maasías, y Eliezer, y Jarib, y Gedalías;');
INSERT INTO `bible_verses_sagradas` VALUES ('12272', '15', '10', '19', 'y dieron su mano en promesa de echar sus mujeres, y <I>ofrecieron como</I>  culpados un carnero de los rebaños por su delito.');
INSERT INTO `bible_verses_sagradas` VALUES ('12273', '15', '10', '20', 'Y de los hijos de Imer: Hanani y Zebadías.');
INSERT INTO `bible_verses_sagradas` VALUES ('12274', '15', '10', '21', 'Y de los hijos de Harim: Maasías, y Elías, y Semaías, y Jehiel, y Uzías.');
INSERT INTO `bible_verses_sagradas` VALUES ('12275', '15', '10', '22', 'Y de los hijos de Pasur: Elioenai, Maasías, Ismael, Natanael, Jozabad, y Elasa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12276', '15', '10', '23', 'Y de los hijos de los levitas: Jozabad, y Simei, Kelaía (éste es Kelita), Petaías, Judá y Eliezer.');
INSERT INTO `bible_verses_sagradas` VALUES ('12277', '15', '10', '24', 'Y de los cantores, Eliasib; y de los porteros: Salum, y Telem, y Uri.');
INSERT INTO `bible_verses_sagradas` VALUES ('12278', '15', '10', '25', 'Asimismo de Israel, de los hijos de Paros: Ramía y Jezías, y Malquías, y Mijamín, y Eleazar, y Malquías, y Benaía.');
INSERT INTO `bible_verses_sagradas` VALUES ('12279', '15', '10', '26', 'Y de los hijos de Elam: Matanías, Zacarías, y Jehiel, y Abdi, y Jeremot, y Elías.');
INSERT INTO `bible_verses_sagradas` VALUES ('12280', '15', '10', '27', 'Y de los hijos de Zatu: Elioenai, Eliasib, Matanías, y Jeremot, y Zabad, y Aziza.');
INSERT INTO `bible_verses_sagradas` VALUES ('12281', '15', '10', '28', 'Y de los hijos de Bebai: Johanán, Hananías, Zabai, Atlai.');
INSERT INTO `bible_verses_sagradas` VALUES ('12282', '15', '10', '29', 'Y de los hijos de Bani: Mesulam, Maluc, y Adaía, Jasub, y Seal, y Ramot.');
INSERT INTO `bible_verses_sagradas` VALUES ('12283', '15', '10', '30', 'Y de los hijos de Pahat-moab: Adna, y Quelal, Benaía, Maasías, Matanías, Bezaleel, Binúi y Manasés.');
INSERT INTO `bible_verses_sagradas` VALUES ('12284', '15', '10', '31', 'Y de los hijos de Harim: Eliezer, Isías, Malquías, Semaías, Simeón,');
INSERT INTO `bible_verses_sagradas` VALUES ('12285', '15', '10', '32', 'Benjamín, Maluc, <I>y</I>  Semarías.');
INSERT INTO `bible_verses_sagradas` VALUES ('12286', '15', '10', '33', 'De los hijos de Hasum: Matenai, Matata, Zabad, Elifelet, Jeremai, Manasés, <I>y</I>  Simei.');
INSERT INTO `bible_verses_sagradas` VALUES ('12287', '15', '10', '34', 'De los hijos de Bani: Madai, Amram y Uel,');
INSERT INTO `bible_verses_sagradas` VALUES ('12288', '15', '10', '35', 'Benaía, Bedías, Quelúhi,');
INSERT INTO `bible_verses_sagradas` VALUES ('12289', '15', '10', '36', 'Vanías, Meremot, Eliasib,');
INSERT INTO `bible_verses_sagradas` VALUES ('12290', '15', '10', '37', 'Matanías, Matenai, y Jaasai,');
INSERT INTO `bible_verses_sagradas` VALUES ('12291', '15', '10', '38', 'y Bani, y Binúi, Simei,');
INSERT INTO `bible_verses_sagradas` VALUES ('12292', '15', '10', '39', 'y Selemías y Natán y Adaía,');
INSERT INTO `bible_verses_sagradas` VALUES ('12293', '15', '10', '40', 'Macnadebai, Sasai, Sarai,');
INSERT INTO `bible_verses_sagradas` VALUES ('12294', '15', '10', '41', 'Azareel, y Selemías, Semarías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12295', '15', '10', '42', 'Salum, Amarías, <I>y</I>  José.');
INSERT INTO `bible_verses_sagradas` VALUES ('12296', '15', '10', '43', 'Y de los hijos de Nebo: Jeiel, Matatías, Zabad, Zebina, Jadau, Joel y Benaía.');
INSERT INTO `bible_verses_sagradas` VALUES ('12297', '15', '10', '44', 'Todos éstos habían tomado mujeres extranjeras; y había mujeres de ellos que habían dado a luz hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12298', '16', '1', '1', '¶ Las palabras de Nehemías, hijo de Hacalías. Y acaeció en el mes de Quisleu, en el año veinte, estando yo en Susa, capital del reino,');
INSERT INTO `bible_verses_sagradas` VALUES ('12299', '16', '1', '2', 'que vino Hanani, uno de mis hermanos, él y <I>ciertos</I>  varones de Judá, y les pregunté por los judíos que habían escapado, que habían quedado de la cautividad, y por Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12300', '16', '1', '3', 'Y me dijeron: El remanente, los que quedaron de la cautividad allí en la provincia, <I>están</I>  en gran mal y afrenta, y el muro de Jerusalén derribado, y sus puertas quemadas a fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('12301', '16', '1', '4', 'Y fue que, cuando yo oí estas palabras, me senté y lloré, y me enluté por <I>algunos</I>  días, y ayuné y oré delante del Dios de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12302', '16', '1', '5', '¶ Y dije: Te ruego, oh SEÑOR, Dios de los cielos, fuerte, grande, y terrible, que guardas el pacto y la misericordia a los que te aman y guardan tus mandamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12303', '16', '1', '6', 'esté ahora atento tu oído, y tus ojos abiertos, para oír la oración de tu siervo, que yo hago ahora delante de ti día y noche, por los hijos de Israel tus siervos; y confieso los pecados de los hijos de Israel que hemos  cometido contra ti; <I>sí</I> , yo y la casa de mi padre hemos pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('12304', '16', '1', '7', 'En extremo nos hemos corrompido contra ti, y no hemos guardado los mandamientos, y estatutos y juicios, que mandaste a Moisés tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12305', '16', '1', '8', 'Acuérdate ahora de la palabra que ordenaste a Moisés tu siervo, diciendo: <I>Si</I>  vosotros prevaricareis, yo os esparciré por los pueblos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12306', '16', '1', '9', 'mas si os volviereis a mí, y guardareis mis mandamientos, y <I>los</I>  pusiereis por obra. Si fuere vuestro lanzamiento hasta el cabo de los cielos, de allí los juntaré; y los traeré al lugar que escogí para hacer habitar  allí mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('12307', '16', '1', '10', 'Ellos, pues, <I>son</I>  tus siervos y tu pueblo, los cuales redimiste con tu gran fortaleza, y con tu mano fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('12308', '16', '1', '11', 'Te ruego, oh SEÑOR, esté ahora atento tu oído a la oración de tu siervo, y <I>a</I>  la oración de tus siervos, quienes desean temer tu nombre; y ahora concede hoy buen suceso a tu siervo, y dale gracia delante de aquel  varón. Porque yo era maestresala del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12309', '16', '2', '1', '¶ Y fue en el mes de Nisán, en el año veinte del rey Artajerjes, <I>que estando ya</I>  el vino delante de él, tomé el vino, y lo di al rey. Y como yo no había estado antes triste en su presencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('12310', '16', '2', '2', 'me dijo el rey: ¿Por qué está triste tu rostro, pues no estás enfermo? No <I>es</I>  esto sino quebranto de corazón. Entonces temí en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('12311', '16', '2', '3', 'Y dije al rey: El rey viva para siempre. ¿Cómo no estará triste mi rostro, cuando la ciudad, casa de los sepulcros de mis padres, está desierta, y sus puertas consumidas del fuego?');
INSERT INTO `bible_verses_sagradas` VALUES ('12312', '16', '2', '4', 'Y me dijo el rey: ¿Qué cosa pides? Entonces oré al Dios de los cielos,');
INSERT INTO `bible_verses_sagradas` VALUES ('12313', '16', '2', '5', 'y dije al rey: Si al rey place, y si agrada tu siervo delante de ti, que me envíes a Judá, a la ciudad de los sepulcros de mis padres, y la reedificaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('12314', '16', '2', '6', 'Entonces el rey me dijo (y la reina estaba sentada junto a él): ¿Hasta cuándo será tu viaje, y cuándo volverás? Y <I>el asunto</I>  agradó al rey, y me envió, y yo le señalé <I>el</I>  tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12315', '16', '2', '7', '<I>Además</I>  dije al rey: Si al rey place, <I>que</I>  se me den cartas para los capitanes del otro lado del río, que me franqueen el paso hasta que llegue a Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('12316', '16', '2', '8', 'y carta para Asaf, guarda de la huerta del rey, <I>a fin</I>  que me dé madera para enmaderar los portales del palacio de la Casa, y <I>para</I>  el muro de la ciudad, y la casa donde entraré. Y me lo otorgó el rey, según la  benéfica mano del SEÑOR sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('12317', '16', '2', '9', '¶ Y vine <I>luego</I>  a los capitanes del otro lado del río, y les di las cartas del rey. Y el rey envió conmigo príncipes del ejército y gente de a caballo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12318', '16', '2', '10', 'Y oyéndolo Sanbalat horonita, y Tobías, el siervo amonita, les disgustó en extremo que viniese alguno para procurar el bien de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12319', '16', '2', '11', 'Llegué pues a Jerusalén, y estuve allí tres días,');
INSERT INTO `bible_verses_sagradas` VALUES ('12320', '16', '2', '12', 'y me levanté de noche, yo y <I>unos</I>  pocos varones conmigo, y no declaré a hombre <I>alguno</I>  lo que Dios había puesto en mi corazón que hiciese en Jerusalén; ni <I>había</I> bestia conmigo, excepto la bestia en que  cabalgaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('12321', '16', '2', '13', 'Y salí de noche por la puerta del Valle hacia la fuente del Dragón y a la puerta del Muladar; y consideré los muros de Jerusalén que estaban derribados, y sus puertas que estaban consumidas del fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('12322', '16', '2', '14', 'Pasé <I>luego</I>  a la puerta de la Fuente, y al estanque del Rey; mas no <I>había</I>  lugar por donde pasase la bestia en que iba.');
INSERT INTO `bible_verses_sagradas` VALUES ('12323', '16', '2', '15', 'Y subí por el arroyo de noche, y consideré el muro, y regresando entré por la puerta del Valle, y me volví.');
INSERT INTO `bible_verses_sagradas` VALUES ('12324', '16', '2', '16', 'Y no sabían los magistrados adónde yo había ido, ni qué había hecho; ni hasta entonces <I>lo</I>  había yo declarado a los judíos y sacerdotes, ni a los nobles y magistrados, ni a los demás que hacían la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12325', '16', '2', '17', 'Y les dije: Vosotros veis el mal en que estamos, que Jerusalén está desierta, y sus puertas consumidas del fuego; venid, y edifiquemos el muro de Jerusalén, y no seamos más en oprobio.');
INSERT INTO `bible_verses_sagradas` VALUES ('12326', '16', '2', '18', 'Entonces les declaré cómo la mano de mi Dios era buena sobre mí, y asimismo las palabras del rey, que me había dicho. Y dijeron: Levantémonos, y edifiquemos. Y confortaron sus manos para bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('12327', '16', '2', '19', 'Mas habiéndolo oído Sanbalat horonita, y Tobías el siervo amonita, y Gesem el árabe, escarnecieron de nosotros, y nos despreciaron, diciendo: ¿Qué <I>es</I>  esto que hacéis vosotros? ¿<I>Os</I>  rebeláis contra el rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('12328', '16', '2', '20', 'Y les volví respuesta, y les dije: <I>El</I>  Dios de los cielos, él nos prosperará, y nosotros sus siervos nos levantaremos y edificaremos; porque vosotros no tenéis parte, ni justicia, ni memoria en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12329', '16', '3', '1', '¶ Y se levantó Eliasib el sumo sacerdote con sus hermanos los sacerdotes, y edificaron la puerta de las Ovejas. Ellos la santificaron y levantaron sus puertas hasta la torre de Hamea, aparejándola hasta la torre de Hananeel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12330', '16', '3', '2', 'Y junto a ella edificaron los varones de Jericó; y luego edificó Zacur hijo de Imri.');
INSERT INTO `bible_verses_sagradas` VALUES ('12331', '16', '3', '3', 'Y los hijos de Senaa edificaron la puerta del Pescado; ellos la enmaderaron, y levantaron sus puertas, con sus cerraduras y sus cerrojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12332', '16', '3', '4', 'Y junto a ellos restauró Meremot hijo de Urías, hijo de Cos, y al lado de ellos, restauró Mesulam hijo de Berequías, hijo de Mesezabeel. Junto a ellos restauró Sadoc hijo de Baana.');
INSERT INTO `bible_verses_sagradas` VALUES ('12333', '16', '3', '5', 'E inmediato a ellos restauraron los tecoítas; mas sus grandes no prestaron su cerviz a la obra de su Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('12334', '16', '3', '6', 'Y la puerta Vieja restauraron Joiada hijo de Paseah, y Mesulam hijo de Besodías; ellos la enmaderaron, y levantaron sus puertas, con sus cerraduras y sus cerrojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12335', '16', '3', '7', 'Junto a ellos restauró Melatías gabaonita, y Jadón meronotita, varones de Gabaón y de Mizpa, de parte del capitán <I>del rey sobre la tierra</I>  de este lado del río.');
INSERT INTO `bible_verses_sagradas` VALUES ('12336', '16', '3', '8', 'Y junto a ellos restauró Uziel hijo de Harhaía, de los plateros; junto al cual restauró <I>también</I>  Hananías, hijo de Haracahim (<I>un perfumero</I> ). Y restauraron a Jerusalén hasta el muro ancho.');
INSERT INTO `bible_verses_sagradas` VALUES ('12337', '16', '3', '9', 'Junto a ellos restauró <I>también</I>  Refaías hijo de Hur, príncipe de la mitad de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12338', '16', '3', '10', '<I>Asimismo</I>  restauró junto a ellos, y frente a su casa, Jedaías hijo de Harumaf; y junto a él restauró Hatús hijo de Hasabnías.');
INSERT INTO `bible_verses_sagradas` VALUES ('12339', '16', '3', '11', 'Malquías hijo de Harim y Hasub hijo de Pahat-moab, restauraron la otra medida, y la torre de los Hornos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12340', '16', '3', '12', 'Junto a ellos restauró Salum hijo de Halohes, príncipe de la mitad de la región de Jerusalén, él con sus hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12341', '16', '3', '13', 'La puerta del Valle la restauró Hanún con los moradores de Zanoa; ellos la reedificaron, y levantaron sus puertas, con sus cerraduras y sus cerrojos, y mil codos en el muro hasta la puerta del Muladar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12342', '16', '3', '14', 'Y reedificó la puerta del Muladar, Malquías hijo de Recab, príncipe de la provincia de Bet-haquerem; él la reedificó, y levantó sus puertas, sus cerraduras y sus cerrojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12343', '16', '3', '15', 'Y Salum hijo de Colhoze, príncipe de la región de Mizpa, restauró la puerta de la Fuente; él la reedificó, y la enmaderó, y levantó sus puertas, sus cerraduras y sus cerrojos, y el muro del estanque de Siloé de la huerta  del rey, hasta las gradas que descienden de la ciudad de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('12344', '16', '3', '16', 'Después de él restauró Nehemías hijo de Azbuc, príncipe de la mitad de la región de Bet-sur, hasta delante de los sepulcros de David, y hasta el estanque labrado, y hasta la casa de los Valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('12345', '16', '3', '17', 'Tras él restauraron los levitas, Rehum hijo de Bani; junto a él restauró Hasabías, príncipe de la mitad de la región de Keila en su parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('12346', '16', '3', '18', 'Después de él restauraron sus hermanos, Bavai hijo de Henadad, príncipe de la mitad de la región de Keila.');
INSERT INTO `bible_verses_sagradas` VALUES ('12347', '16', '3', '19', 'Y junto a él restauró Ezer hijo de Jesúa, príncipe de Mizpa, la otra medida frente a la subida de la armería de la esquina.');
INSERT INTO `bible_verses_sagradas` VALUES ('12348', '16', '3', '20', 'Después de él se enfervorizó a restaurar Baruc hijo de Zabai la otra medida, desde la esquina hasta la puerta de la casa de Eliasib sumo sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('12349', '16', '3', '21', 'Tras él restauró Meremot hijo de Urías hijo de Cos la otra medida, desde la entrada de la casa de Eliasib, hasta el cabo de la casa de Eliasib.');
INSERT INTO `bible_verses_sagradas` VALUES ('12350', '16', '3', '22', 'Después de él restauraron los sacerdotes, los varones de la campiña.');
INSERT INTO `bible_verses_sagradas` VALUES ('12351', '16', '3', '23', 'Después de ellos restauraron Benjamín y Hasub, frente a su casa; y después de éstos restauró Azarías, hijo de Maasías hijo de Ananías, cerca de su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12352', '16', '3', '24', 'Después de él restauró Binúi hijo de Henadad la otra medida, desde la casa de Azarías hasta el rincón de la esquina.');
INSERT INTO `bible_verses_sagradas` VALUES ('12353', '16', '3', '25', 'Palal hijo de Uzai, enfrente de la esquina y la torre alta que sale de la casa del rey, que está en el patio de la cárcel. Después de él, Pedaías hijo de Faros.');
INSERT INTO `bible_verses_sagradas` VALUES ('12354', '16', '3', '26', 'Y los netineos estuvieron en Ofel (<I>la fortaleza</I> ) hasta enfrente de la puerta de las Aguas al oriente, y la torre que sobresale.');
INSERT INTO `bible_verses_sagradas` VALUES ('12355', '16', '3', '27', 'Después de ellos restauraron los tecoítas la otra medida, enfrente <I>de</I>  la gran torre que sobresale, hasta el muro de Ofel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12356', '16', '3', '28', 'Desde la puerta de los Caballos restauraron los sacerdotes, cada uno enfrente de su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12357', '16', '3', '29', 'Después de ellos restauró Sadoc hijo de Imer, enfrente de su casa; y después de él restauró Semaías hijo de Secanías, guarda de la puerta oriental.');
INSERT INTO `bible_verses_sagradas` VALUES ('12358', '16', '3', '30', 'Tras él restauró Hananías hijo de Selemías, y Hanún hijo sexto de Salaf, la otra medida. Después de él restauró Mesulam, hijo de Berequías, enfrente de su cámara.');
INSERT INTO `bible_verses_sagradas` VALUES ('12359', '16', '3', '31', 'Después de él restauró Malquías hijo del platero, hasta la casa de los netineos y de los tratantes, enfrente de la puerta del Juicio, y hasta la sala de la esquina.');
INSERT INTO `bible_verses_sagradas` VALUES ('12360', '16', '3', '32', 'Y entre la sala de la esquina hasta la puerta de las Ovejas, restauraron los plateros, y los tratantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('12361', '16', '4', '1', '¶ Y fue que cuando oyó Sanbalat que nosotros edificábamos el muro, se encolerizó y se enojó en gran manera, e hizo escarnio de los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12362', '16', '4', '2', 'Y habló delante de sus hermanos y del ejército de Samaria, y dijo: ¿Qué hacen estos débiles judíos? ¿Les han de permitir? ¿Han de sacrificar? ¿Han de acabar en tiempo? ¿Han de resucitar de los montones del polvo las piedras  que fueron quemadas?');
INSERT INTO `bible_verses_sagradas` VALUES ('12363', '16', '4', '3', 'Y estaba junto a él Tobías amonita, el cual dijo: Aun lo que ellos edifican, si subiere <I>una</I>  zorra derribará su muro de piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12364', '16', '4', '4', 'Oye, oh Dios nuestro, que somos en menosprecio, y vuelve el baldón de ellos sobre su cabeza, y dalos en presa en la tierra de su cautiverio.');
INSERT INTO `bible_verses_sagradas` VALUES ('12365', '16', '4', '5', 'Y no cubras su iniquidad, ni su pecado sea raído delante de tu rostro; porque se airaron contra los que edificaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('12366', '16', '4', '6', 'Mas edificamos el muro, y toda la muralla fue junta hasta su mitad; y el pueblo tuvo ánimo para obrar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12367', '16', '4', '7', '¶ Y acaeció que oyendo Sanbalat y Tobías, y los árabes, y los amonitas, y los de Asdod, que se había puesto remedio a los muros de Jerusalén, porque ya los portillos comenzaban a cerrarse, se encolerizaron mucho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12368', '16', '4', '8', 'y conspiraron todos a una para venir a combatir a Jerusalén, y a hacerle daño.');
INSERT INTO `bible_verses_sagradas` VALUES ('12369', '16', '4', '9', 'Entonces oramos a nuestro Dios, y por causa de ellos pusimos guarda de día y de noche sobre los <I>que edificaban</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('12370', '16', '4', '10', 'Y dijo Judá: Las fuerzas de los acarreadores se han enflaquecido, y el escombro es mucho, y no podemos edificar el muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12371', '16', '4', '11', 'Y nuestros enemigos dijeron: No sepan, ni vean, hasta que entremos en medio de ellos, y los matemos, y hagamos cesar la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12372', '16', '4', '12', 'Pero sucedió, que cuando vinieron los judíos que habitaban entre ellos, nos dieron aviso diez veces de todos los lugares de donde volvían a nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('12373', '16', '4', '13', 'Entonces puse por los bajos del lugar, detrás del muro, en las alturas de los peñascos, puse el pueblo por familias con sus espadas, con sus lanzas, y con sus arcos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12374', '16', '4', '14', '<I>Después</I>  miré, y me levanté, y dije a los principales y a los magistrados, y al resto del pueblo: No temáis delante de ellos; acordaos del Señor grande y terrible, y pelead por vuestros hermanos, por vuestros hijos  y por vuestras hijas, por vuestras mujeres y por vuestras casas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12375', '16', '4', '15', 'Y sucedió que cuando oyeron nuestros enemigos que lo habíamos entendido, Dios disipó el consejo de ellos, nos volvimos todos al muro, cada uno a su obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12376', '16', '4', '16', '¶ Mas fue que desde aquel día la mitad de los jóvenes trabajaban en la obra, y la otra mitad de ellos tenía lanzas y escudos, y arcos, y corazas; y los príncipes <I>estaban</I>  tras toda la casa de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('12377', '16', '4', '17', 'Los que edificaban en el muro, y los que llevaban cargas y los que cargaban, con una mano trabajaban en la obra, y en la otra tenían la espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('12378', '16', '4', '18', 'Porque los que edificaban, cada uno tenía su espada ceñida a sus lomos, y <I>así</I>  edificaban y el que tocaba la trompeta estaba junto a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('12379', '16', '4', '19', 'Y dije a los principales, y a los magistrados y al resto del pueblo: La obra es grande y larga, y nosotros estamos apartados en el muro, lejos los unos de los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('12380', '16', '4', '20', 'En el lugar donde oyereis la voz de la trompeta, reuníos allí a nosotros; nuestro Dios peleará por nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('12381', '16', '4', '21', 'Y nosotros trabajábamos en la obra; y la mitad de ellos tenían lanzas desde la subida del alba hasta <I>que</I>  salían las estrellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12382', '16', '4', '22', 'También dije entonces al pueblo: Cada uno con su criado se quede dentro de Jerusalén, y hágannos de noche centinela, y de día a la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12383', '16', '4', '23', 'Y ni yo, ni mis hermanos, ni mis siervos, ni la gente de guardia que me seguía, desnudamos nuestro vestido; cada uno se desnudaba <I>solamente</I>  para lavarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('12384', '16', '5', '1', '¶ Entonces fue grande el clamor del pueblo y de sus mujeres contra los judíos sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12385', '16', '5', '2', 'Y había quien decía: Nosotros, nuestros hijos y nuestras hijas, <I>somos</I>  muchos; por tanto, hemos comprado grano para comer y vivir.');
INSERT INTO `bible_verses_sagradas` VALUES ('12386', '16', '5', '3', 'Y había <I>quienes</I>  decían: Hemos empeñado nuestras tierras, y nuestras viñas, y nuestras casas, para comprar grano en el hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('12387', '16', '5', '4', 'Y había <I>quienes</I>  decían: Hemos tomado prestado dinero para el tributo del rey, sobre nuestras tierras y viñas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12388', '16', '5', '5', 'Y ahora, <I>dado</I>  que la carne de nuestros hermanos <I>es</I>  como nuestra carne, <I>y</I>  sus hijos <I>son</I>  como nuestros hijos; y he aquí que nosotros sujetamos nuestros hijos y nuestras hijas a esclavitud, y hay  <I>algunas</I>  de nuestras hijas sujetas; mas no hay facultad en nuestras manos para rescatarlas, <I>porque</I>  nuestras tierras y nuestras viñas <I> son</I>  de otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('12389', '16', '5', '6', '¶ Y me enojé en gran manera cuando oí su clamor y estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('12390', '16', '5', '7', 'Entonces lo medité para conmigo, y reprendí a los principales y a los magistrados, y les dije: ¿Tomáis cada uno usura de vuestros hermanos? Y convoqué contra ellos una gran asamblea.');
INSERT INTO `bible_verses_sagradas` VALUES ('12391', '16', '5', '8', 'Y les dije: Nosotros rescatamos a nuestros hermanos judíos que habían sido vendidos a los gentiles, conforme a la facultad que había en nosotros, ¿y vosotros aun vendéis a vuestros hermanos, y serán vendidos a nosotros? Y  callaron, pues no tuvieron qué responder.');
INSERT INTO `bible_verses_sagradas` VALUES ('12392', '16', '5', '9', 'Y dije: No es bien lo que hacéis, ¿no andaréis en temor de nuestro Dios, por no ser el oprobio de los gentiles enemigos nuestros?');
INSERT INTO `bible_verses_sagradas` VALUES ('12393', '16', '5', '10', 'También yo, y mis hermanos, y mis criados, les hemos prestado dinero y grano; soltémosles ahora <I>de</I>  esta carga.');
INSERT INTO `bible_verses_sagradas` VALUES ('12394', '16', '5', '11', 'Os ruego que les devolváis hoy sus tierras, sus viñas, sus olivares, y sus casas, y <I>hasta</I>  la centésima <I>parte</I>  del dinero y <I>del</I>  grano, del vino y del aceite que demandáis de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12395', '16', '5', '12', 'Y dijeron: Devolveremos, y nada les demandaremos; haremos así como tú dices. Entonces convoqué <I>a</I>  los sacerdotes, y los juramenté que harían conforme a esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12396', '16', '5', '13', 'Además sacudí mi vestido, y dije: Así sacuda Dios de su casa y de su hacienda a todo varón que no cumpliere esto, y así sea sacudido y vacío. Y respondió toda la congregación: ¡Amén! Y alabaron al SEÑOR. Y el pueblo hizo  conforme a esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12397', '16', '5', '14', '¶ También desde el día que me mandó <I>el rey</I>  que fuese capitán de ellos en la tierra de Judá, desde el año veinte del rey Artajerjes hasta el año treinta y dos, doce años, ni yo ni mis hermanos comimos el pan del capitán.');
INSERT INTO `bible_verses_sagradas` VALUES ('12398', '16', '5', '15', 'Mas los primeros capitanes que <I>fueron</I>  antes de mí, cargaron al pueblo, y tomaron de ellos por el pan y por el vino sobre cuarenta siclos de plata; a más de esto, sus criados se enseñoreaban sobre el pueblo; pero yo  no hice así, a causa del temor de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12399', '16', '5', '16', 'Además de esto, en la obra de este muro restauré mi parte, y no compramos heredad; y todos mis criados juntos estaban allí a la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12400', '16', '5', '17', 'También <I>tuve</I>  ciento cincuenta hombres de los judíos y magistrados, y los que venían a nosotros de los gentiles que <I>están</I>  en nuestros contornos a mi mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12401', '16', '5', '18', 'Y lo que se aderezaba para cada día era un buey, seis ovejas escogidas, y aves también se aparejaban para mí, y cada diez días vino en toda abundancia; y con todo esto nunca requerí el pan del capitán, porque la servidumbre  de este pueblo era grave.');
INSERT INTO `bible_verses_sagradas` VALUES ('12402', '16', '5', '19', 'Acuérdate de mí para bien, Dios mío, y de todo lo que hice a este pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12403', '16', '6', '1', '¶ Y fue que habiendo oído Sanbalat, y Tobías, y Gesem el árabe, y los demás <I>de</I>  nuestros enemigos, que había <I>yo</I>  edificado el muro, y que en él no quedaba portillo (aunque hasta aquel tiempo no había puesto  puertas en las portadas),');
INSERT INTO `bible_verses_sagradas` VALUES ('12404', '16', '6', '2', 'Sanbalat y Gesem enviaron a decirme: Ven, y pactaremos juntos en <I>alguna de</I>  las aldeas en el campo de Ono. Mas ellos habían pensado hacerme mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('12405', '16', '6', '3', 'Y les envié mensajeros, diciendo: <I>Yo</I>  hago una gran obra, y no puedo ir; porque cesaría la obra, dejándola yo para ir a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('12406', '16', '6', '4', 'Cuatro veces me enviaron <I>mensajes</I>  sobre el mismo asunto por cuatro veces, y yo les respondí de la misma manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('12407', '16', '6', '5', '<I>Entonces</I>  Sanbalat me envió a su criado para decir lo mismo por quinta vez, con una carta abierta en su mano,');
INSERT INTO `bible_verses_sagradas` VALUES ('12408', '16', '6', '6', 'en la cual estaba escrito: Se ha oído entre los gentiles, y Gesem <I>lo</I>  dice, que tú y los judíos pensáis rebelaros; y que por eso edificas tú el muro, <I>con la mira</I> , según estas palabras, de ser tú su rey;');
INSERT INTO `bible_verses_sagradas` VALUES ('12409', '16', '6', '7', 'y que has puesto profetas que prediquen de ti en Jerusalén, diciendo: ¡Rey en Judá! Y ahora serán oídas del rey las tales palabras; ven, por tanto, y consultemos juntos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12410', '16', '6', '8', 'Entonces envié yo a decirle: No hay tal cosa como dices, sino que de tu corazón tú lo inventas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12411', '16', '6', '9', 'Porque todos ellos nos ponían miedo, diciendo: Se debilitarán las manos de ellos en la obra, y no será hecha. Esfuerza pues mis manos, <I>oh Dios</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('12412', '16', '6', '10', '¶ Vine luego en secreto a casa de Semaías hijo de Delaía, hijo de Mehetabel, porque él estaba encerrado; el cual me dijo: Juntémonos en la casa de Dios dentro del templo, y cerremos las puertas del templo, porque vienen para  matarte; sí, esta noche vendrán a matarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('12413', '16', '6', '11', 'Entonces dije: ¿Un hombre como yo ha de huir? ¿Y quién hay como yo que entre al templo y viva? No entraré.');
INSERT INTO `bible_verses_sagradas` VALUES ('12414', '16', '6', '12', 'Y entendí que Dios no lo había enviado, sino que hablaba aquella profecía contra mí, porque Tobías y Sanbalat le habían alquilado por salario.');
INSERT INTO `bible_verses_sagradas` VALUES ('12415', '16', '6', '13', 'Porque fue sobornado para hacerme temer así, y que pecase, y les sirviera de mal nombre con que fuera yo infamado.');
INSERT INTO `bible_verses_sagradas` VALUES ('12416', '16', '6', '14', 'Acuérdate, Dios mío, de Tobías y de Sanbalat, conforme a estas obras suyos, y también de Noadías profetisa, y de los otros profetas que <I>hacían por</I>  ponerme miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12417', '16', '6', '15', '¶ Se terminó pues el muro el veinticinco del mes de Elul, en cincuenta y dos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('12418', '16', '6', '16', 'Y cuando <I>lo</I>  oyeron todos nuestros enemigos, temieron todos los gentiles que <I>estaban</I>  en nuestros alrededores, y cayeron mucho en sus ojos, y conocieron que por nuestro Dios había sido hecha esta obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12419', '16', '6', '17', 'Asimismo en aquellos días iban muchas cartas de los principales de Judá a Tobías, y las de Tobías venían a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12420', '16', '6', '18', 'Porque muchos en Judá se habían conjurado con él, porque era yerno de Secanías hijo de Ara; y Johanán su hijo había tomado la hija de Mesulam, hijo de Berequías.');
INSERT INTO `bible_verses_sagradas` VALUES ('12421', '16', '6', '19', 'También contaban delante de mí sus buenas obras, y <I>a él</I>  le referían mis palabras. <I>Y</I>  enviaba Tobías cartas para atemorizarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('12422', '16', '7', '1', '¶ Y luego que el muro fue edificado, y asenté las puertas, y fueron señalados porteros y cantores y levitas,');
INSERT INTO `bible_verses_sagradas` VALUES ('12423', '16', '7', '2', 'Mandé a mi hermano Hanani, y a Hananías, príncipe del templo en Jerusalén (porque era éste, como varón de verdad y temeroso de Dios, sobre muchos);');
INSERT INTO `bible_verses_sagradas` VALUES ('12424', '16', '7', '3', 'y les dije: No se abran las puertas de Jerusalén hasta que caliente el sol; y aun <I>con</I>  los <I>guardas</I>  presentes, cierren las puertas, y atrancad. Y señalé guardas de los moradores de Jerusalén, cada cual en su  guardia, y cada uno delante de su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12425', '16', '7', '4', 'Y la ciudad <I>era</I>  espaciosa y grande, pero poco pueblo dentro de ella, y no <I>había</I>  casas reedificadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12426', '16', '7', '5', '¶ Y puso Dios en mi corazón que juntase los principales, y los magistrados, y el pueblo, para que fuesen empadronados por el orden de sus linajes; y hallé el libro de la genealogía de los que habían subido antes, y encontré  en él escrito:');
INSERT INTO `bible_verses_sagradas` VALUES ('12427', '16', '7', '6', 'Estos <I>son</I>  los hijos de la provincia que subieron de la cautividad, de la transmigración que hizo pasar Nabucodonosor rey de Babilonia, y que volvieron a Jerusalén y a Judá cada uno a su ciudad;');
INSERT INTO `bible_verses_sagradas` VALUES ('12428', '16', '7', '7', 'los cuales vinieron con Zorobabel, Jesúa, Nehemías, Azarías, Raamías, Nahamani, Mardoqueo, Bilsán, Misperet, Bigvai, Nehum, <I>y</I>  Baana. La cuenta de los varones del pueblo de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('12429', '16', '7', '8', 'Los hijos de Paros, dos mil ciento setenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12430', '16', '7', '9', 'los hijos de Sefatías, trescientos setenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12431', '16', '7', '10', 'los hijos de Ara, seiscientos cincuenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12432', '16', '7', '11', 'los hijos de Pahat-moab, de los hijos de Jesúa y de Joab, dos mil ochocientos dieciocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12433', '16', '7', '12', 'los hijos de Elam, mil doscientos cincuenta y cuatro;');
INSERT INTO `bible_verses_sagradas` VALUES ('12434', '16', '7', '13', 'los hijos de Zatu, ochocientos cuarenta y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12435', '16', '7', '14', 'los hijos de Zacai, setecientos sesenta;');
INSERT INTO `bible_verses_sagradas` VALUES ('12436', '16', '7', '15', 'los hijos de Binúi, seiscientos cuarenta y ocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12437', '16', '7', '16', 'los hijos de Bebai, seiscientos veintiocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12438', '16', '7', '17', 'los hijos de Azgad, dos mil seiscientos veintidós;');
INSERT INTO `bible_verses_sagradas` VALUES ('12439', '16', '7', '18', 'los hijos de Adonicam, seiscientos sesenta y siete;');
INSERT INTO `bible_verses_sagradas` VALUES ('12440', '16', '7', '19', 'los hijos de Bigvai, dos mil sesenta y siete;');
INSERT INTO `bible_verses_sagradas` VALUES ('12441', '16', '7', '20', 'los hijos de Adín, seiscientos cincuenta y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12442', '16', '7', '21', 'los hijos de Ater, de Ezequías, noventa y ocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12443', '16', '7', '22', 'los hijos de Hasum, trescientos veintiocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12444', '16', '7', '23', 'los hijos de Bezai, trescientos veinticuatro;');
INSERT INTO `bible_verses_sagradas` VALUES ('12445', '16', '7', '24', 'los hijos de Harif, ciento doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('12446', '16', '7', '25', 'los hijos de Gabaón, noventa y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12447', '16', '7', '26', 'los varones de Belén y de Netofa, ciento ochenta y ocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12448', '16', '7', '27', 'los varones de Anatot, ciento veintiocho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12449', '16', '7', '28', 'los varones de Bet-azmavet, cuarenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12450', '16', '7', '29', 'los varones de Quiriat-jearim, Cafira y Beerot, setecientos cuarenta y tres;');
INSERT INTO `bible_verses_sagradas` VALUES ('12451', '16', '7', '30', 'los varones de Ramá y de Geba, seiscientos veintiuno;');
INSERT INTO `bible_verses_sagradas` VALUES ('12452', '16', '7', '31', 'los varones de Micmas, ciento veintidós;');
INSERT INTO `bible_verses_sagradas` VALUES ('12453', '16', '7', '32', 'los varones de Bet-el y de Hai, ciento veintitrés;');
INSERT INTO `bible_verses_sagradas` VALUES ('12454', '16', '7', '33', 'los varones del otro Nebo, cincuenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12455', '16', '7', '34', 'los hijos del otro Elam, mil doscientos cincuenta y cuatro;');
INSERT INTO `bible_verses_sagradas` VALUES ('12456', '16', '7', '35', 'los hijos de Harim, trescientos veinte;');
INSERT INTO `bible_verses_sagradas` VALUES ('12457', '16', '7', '36', 'los hijos de Jericó, trescientos cuarenta y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12458', '16', '7', '37', 'los hijos de Lod, Hadid, y Ono, setecientos veintiuno;');
INSERT INTO `bible_verses_sagradas` VALUES ('12459', '16', '7', '38', 'los hijos de Senaa, tres mil novecientos treinta.');
INSERT INTO `bible_verses_sagradas` VALUES ('12460', '16', '7', '39', '<I>Los</I>  sacerdotes: los hijos de Jedaía, de la casa de Jesúa, novecientos setenta y tres;');
INSERT INTO `bible_verses_sagradas` VALUES ('12461', '16', '7', '40', 'los hijos de Imer, mil cincuenta y dos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12462', '16', '7', '41', 'los hijos de Pasur, mil doscientos cuarenta y siete;');
INSERT INTO `bible_verses_sagradas` VALUES ('12463', '16', '7', '42', 'los hijos de Harim, mil diecisiete.');
INSERT INTO `bible_verses_sagradas` VALUES ('12464', '16', '7', '43', '<I>Los</I>  levitas: los hijos de Jesúa, de Cadmiel, de los hijos de Hodavías, setenta y cuatro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12465', '16', '7', '44', '<I>Los</I>  cantores: los hijos de Asaf, ciento cuarenta y ocho.');
INSERT INTO `bible_verses_sagradas` VALUES ('12466', '16', '7', '45', '<I>Los</I>  porteros: los hijos de Salum, los hijos de Ater, los hijos de Talmón, los hijos de Acub, los hijos de Hatita, los hijos de Sobai, ciento treinta y ocho.');
INSERT INTO `bible_verses_sagradas` VALUES ('12467', '16', '7', '46', '<I>Los</I>  netineos: los hijos de Ziha, los hijos de Hasufa, los hijos de Tabaot,');
INSERT INTO `bible_verses_sagradas` VALUES ('12468', '16', '7', '47', 'los hijos de Queros, los hijos de Siaha, los hijos de Padón,');
INSERT INTO `bible_verses_sagradas` VALUES ('12469', '16', '7', '48', 'los hijos de Lebana, los hijos de Hagaba, los hijos de Salmai,');
INSERT INTO `bible_verses_sagradas` VALUES ('12470', '16', '7', '49', 'los hijos de Hanán, los hijos de Gidel, los hijos de Gahar,');
INSERT INTO `bible_verses_sagradas` VALUES ('12471', '16', '7', '50', 'los hijos de Reaía, los hijos de Rezín, los hijos de Necoda,');
INSERT INTO `bible_verses_sagradas` VALUES ('12472', '16', '7', '51', 'los hijos de Gazam, los hijos de Uza, los hijos de Paseah,');
INSERT INTO `bible_verses_sagradas` VALUES ('12473', '16', '7', '52', 'los hijos de Besai, los hijos de Mehunim, los hijos de Nefisesim,');
INSERT INTO `bible_verses_sagradas` VALUES ('12474', '16', '7', '53', 'los hijos de Bacbuc, los hijos de Hacufa, los hijos de Harhur,');
INSERT INTO `bible_verses_sagradas` VALUES ('12475', '16', '7', '54', 'los hijos de Bazlut, los hijos de Mehída, los hijos de Harsa,');
INSERT INTO `bible_verses_sagradas` VALUES ('12476', '16', '7', '55', 'los hijos de Barcos, los hijos de Sísara, los hijos de Tema,');
INSERT INTO `bible_verses_sagradas` VALUES ('12477', '16', '7', '56', 'los hijos de Nezía, y los hijos de Hatifa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12478', '16', '7', '57', 'Los hijos de los siervos de Salomón: los hijos de Sotai, los hijos de Soferet, los hijos de Perida,');
INSERT INTO `bible_verses_sagradas` VALUES ('12479', '16', '7', '58', 'Los hijos de Jaala, los hijos de Darcón, los hijos de Gidel,');
INSERT INTO `bible_verses_sagradas` VALUES ('12480', '16', '7', '59', 'los hijos de Sefatías, los hijos de Hatil, los hijos de Poqueret-hazebaim, los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('12481', '16', '7', '60', 'Todos los netineos, e hijos de los siervos de Salomón, trescientos noventa y dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12482', '16', '7', '61', 'Y éstos <I>son</I>  los que subieron de Tel-mela, Tel-harsa, Querub, Adón, e Imer, los cuales no pudieron mostrar la casa de sus padres, ni su linaje, si eran de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('12483', '16', '7', '62', 'Los hijos de Delaía, los hijos de Tobías, <I>y</I>  los hijos de Necoda, seiscientos cuarenta y dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12484', '16', '7', '63', 'Y de los sacerdotes: los hijos de Habaía, los hijos de Cos, los hijos de Barzilai, el cual tomó mujer de las hijas de Barzilai galaadita, y se llamó del nombre de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12485', '16', '7', '64', 'Estos buscaron su registro de genealogías, y no se halló; y fueron echados del sacerdocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('12486', '16', '7', '65', 'Y les dijo el Tirsata (<I>o capitán</I> ) que no comiesen de las ofrendas, hasta que hubiese sacerdote con Urim y Tumim.');
INSERT INTO `bible_verses_sagradas` VALUES ('12487', '16', '7', '66', 'Toda la congregación <I>unida</I>  como un <I>varón</I>  era de cuarenta y dos mil trescientos sesenta,');
INSERT INTO `bible_verses_sagradas` VALUES ('12488', '16', '7', '67', 'sin sus siervos y siervas, que <I>eran</I>  siete mil trescientos treinta y siete; y entre ellos <I>había</I>  doscientos cuarenta y cinco cantores y cantoras.');
INSERT INTO `bible_verses_sagradas` VALUES ('12489', '16', '7', '68', 'Sus caballos, setecientos treinta y seis; sus mulos, doscientos cuarenta y cinco;');
INSERT INTO `bible_verses_sagradas` VALUES ('12490', '16', '7', '69', 'camellos, cuatrocientos treinta y cinco; asnos, seis mil setecientos veinte.');
INSERT INTO `bible_verses_sagradas` VALUES ('12491', '16', '7', '70', 'Y algunos de los príncipes de las familias dieron para la obra. El Tirsata dio para el tesoro mil dracmas de oro, cincuenta tazones, y quinientas treinta vestiduras sacerdotales.');
INSERT INTO `bible_verses_sagradas` VALUES ('12492', '16', '7', '71', 'Y de los príncipes de las familias dieron para el tesoro de la obra, veinte mil dracmas de oro, y dos mil doscientas libras de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('12493', '16', '7', '72', 'Y lo que dio el resto del pueblo fue veinte mil dracmas de oro, y dos mil libras de plata, y sesenta y siete vestiduras sacerdotales.');
INSERT INTO `bible_verses_sagradas` VALUES ('12494', '16', '7', '73', 'Y habitaron los sacerdotes y los levitas, y los porteros, y los cantores, y <I>los</I>  del pueblo, y los netineos, y todo Israel, en sus ciudades. Y venido el mes séptimo, los hijos de Israel estaban en sus ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('12495', '16', '8', '1', '¶ Y se juntó todo el pueblo como un varón en la plaza que <I>está</I>  delante de la puerta de las Aguas, y dijeron a Esdras el escriba, que trajese el libro de la ley de Moisés, la cual mandó el SEÑOR a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('12496', '16', '8', '2', 'Y Esdras el sacerdote, trajo la ley delante de la congregación, así de varones como de mujeres, y de todo entendido para escuchar, el primer día del mes séptimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12497', '16', '8', '3', 'Y leyó en el <I>libro</I>  delante de la plaza que <I>está</I>  delante de la puerta de las Aguas, desde el alba hasta el mediodía, en presencia de varones y mujeres y entendidos; y los oídos de todo el pueblo estaban <I> atentos</I>  al libro de la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('12498', '16', '8', '4', 'Y Esdras el escriba estaba sobre un púlpito de madera, que habían hecho para ello; y junto a él estaban Matatías, y Sema, y Anías, y Urías, e Hilcías, y Maasías, a su mano derecha; y a su mano izquierda, Pedaías, Misael, y  Malquías, y Hasum, y Hasbadana, Zacarías, y Mesulam.');
INSERT INTO `bible_verses_sagradas` VALUES ('12499', '16', '8', '5', 'Abrió, pues, Esdras el libro a ojos de todo el pueblo (porque estaba más alto que todo el pueblo); y cuando <I>lo</I>  abrió, todo el pueblo estuvo atento.');
INSERT INTO `bible_verses_sagradas` VALUES ('12500', '16', '8', '6', 'Bendijo entonces Esdras al SEÑOR, Dios grande. Y todo el pueblo respondió, ¡Amén! ¡Amén! alzando sus manos; y se humillaron, y adoraron al SEÑOR inclinados a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12501', '16', '8', '7', 'Y Jesúa, y Bani, y Serebías, Jamín, Acub, Sabetai, Hodías, Maasías, Kelita, Azarías, Jozabed, Hanán, <I>y</I>  Pelaía, levitas, hacían <I>callar</I>  al pueblo <I>para que</I>  la ley <I>se</I>  entendiese; y el pueblo <I> estaba</I>  en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12502', '16', '8', '8', 'Y leían en el libro de la ley de Dios claramente, y pusieron el entendimiento, y entendieron la escritura.');
INSERT INTO `bible_verses_sagradas` VALUES ('12503', '16', '8', '9', '¶ Y Nehemías el Tirsata, y el sacerdote Esdras, escriba, y los levitas que hacían atento al pueblo, dijeron a todo el pueblo: Día santo es al SEÑOR nuestro Dios; no os entristezcáis, ni lloréis; porque todo el pueblo lloraba  oyendo las palabras de la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('12504', '16', '8', '10', 'Y les dijo: Id, comed grosuras, y bebed vino dulce, y enviad porciones a los que no tienen aparejado; porque día santo es a nuestro Señor; y no os entristezcáis, porque el gozo del SEÑOR es vuestra fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('12505', '16', '8', '11', 'Los levitas, pues, hacían callar a todo el pueblo, diciendo: Callad, que es día santo, y no os entristezcáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('12506', '16', '8', '12', 'Y todo el pueblo se fue a comer y a beber, y a enviar porciones, y a gozar de gran alegría, porque habían entendido las palabras que les habían enseñado.');
INSERT INTO `bible_verses_sagradas` VALUES ('12507', '16', '8', '13', '¶ Y al día siguiente se juntaron los príncipes de las familias de todo el pueblo, sacerdotes, y levitas, a Esdras escriba, para entender las palabras de la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('12508', '16', '8', '14', 'Y hallaron escrito en la ley que el SEÑOR había mandado por mano de Moisés, que habitasen los hijos de Israel en cabañas en la fiesta del mes séptimo;');
INSERT INTO `bible_verses_sagradas` VALUES ('12509', '16', '8', '15', 'y que hiciesen <I>saber</I> , <I>y</I>  pasar pregón por todas sus ciudades y por Jerusalén, diciendo: Salid al monte, y traed ramos de oliva, y ramos de pino, y ramos de arrayán, y ramos de palmas, y ramos de <I>todo</I>   árbol espeso, para hacer cabañas como está escrito.');
INSERT INTO `bible_verses_sagradas` VALUES ('12510', '16', '8', '16', 'Salió, pues, el pueblo, y trajeron, y se hicieron cabañas, cada uno sobre su terrado, y en sus patios, y en los patios de la Casa de Dios, y en la plaza de la puerta de las Aguas, y en la plaza de la puerta de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('12511', '16', '8', '17', 'Y toda la congregación que volvió de la cautividad hicieron cabañas, y en cabañas habitaron; porque desde los días de Josué hijo de Nun hasta aquel día, no habían hecho así los hijos de Israel. Y hubo alegría muy grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('12512', '16', '8', '18', 'Y leyó Esdras en el libro de la ley de Dios cada día, desde el primer día hasta el postrero; e hicieron la fiesta por siete días, y al octavo día congregación, según la ordenanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('12513', '16', '9', '1', '¶ Y el día veinticuatro del mismo mes se juntaron los hijos de Israel en ayuno, y con cilicio, y tierra sobre sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('12514', '16', '9', '2', 'Y ya se había apartado la simiente de Israel de todos los extranjeros; y estando <I>en pie</I> , confesaron sus pecados, y las iniquidades de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('12515', '16', '9', '3', 'Y puestos de pie en su lugar, leyeron en el libro de la ley de su Dios cuatro veces al día, y cuatro veces confesaron y adoraron al SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12516', '16', '9', '4', '¶ Se levantaron <I>luego</I>  sobre la grada de los levitas, Jesúa y Bani, Cadmiel, Sebanías, Buni, Serebías, Bani y Quenani, y clamaron en voz alta al SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12517', '16', '9', '5', 'Y dijeron los levitas, Jesúa y Cadmiel, Bani, Hasabnías, Serebías, Hodías, Sebanías y Petaías: Levantaos, bendecid al SEÑOR vuestro Dios eternalmente; y bendiga el nombre de tu gloria; alto sobre toda bendición y alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('12518', '16', '9', '6', 'Tú, oh SEÑOR, eres solo; tú hiciste los cielos, y los cielos de los cielos, con toda su ejército; la tierra y todo lo que <I>está</I>  en ella; los mares y todo lo que <I>hay</I> en ellos; y <I>tú</I>  vivificas todas estas  cosas, y los ejércitos de los cielos te adoran.');
INSERT INTO `bible_verses_sagradas` VALUES ('12519', '16', '9', '7', 'Tú, eres oh SEÑOR, el Dios que escogiste a Abram, y lo sacaste de Ur de los caldeos, y pusiste su nombre Abraham;');
INSERT INTO `bible_verses_sagradas` VALUES ('12520', '16', '9', '8', 'y hallaste fiel su corazón delante de ti, e hiciste con él alianza para darle la tierra del cananeo, del heteo, y del amorreo, y del ferezeo, y del jebuseo, y del gergeseo, para darla a su simiente; y cumpliste tu palabra,  porque eres justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12521', '16', '9', '9', 'Y miraste la aflicción de nuestros padres en Egipto, y oíste el clamor de ellos en el mar Bermejo;');
INSERT INTO `bible_verses_sagradas` VALUES ('12522', '16', '9', '10', 'y diste señales y maravillas en Faraón, y en todos sus siervos, y en todo el pueblo de su tierra; porque sabías que habían hecho soberbiamente contra ellos; e hiciste nombre grande, como <I>lo es en</I>  este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('12523', '16', '9', '11', 'Y dividiste el mar delante de ellos, y pasaron por medio de él en seco; y a sus perseguidores echaste en lo profundo, como una piedra en grandes aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12524', '16', '9', '12', 'Y con columna de nube los guiaste de día, y con columna de fuego de noche, para alumbrarles el camino por donde habían de ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('12525', '16', '9', '13', 'Y sobre el monte de Sinaí descendiste, y hablaste con ellos desde el cielo, y les diste juicios rectos, leyes verdaderas, y estatutos y mandamientos buenos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12526', '16', '9', '14', 'y les diste a conocer el sábado de tu santidad, y les prescribiste, por mano de Moisés tu siervo, mandamientos y estatutos y ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('12527', '16', '9', '15', 'Y les diste pan del cielo en su hambre, y en su sed les sacaste aguas de la piedra; y les dijiste que entrasen a poseer la tierra, por la cual alzaste tu mano que se la habías de dar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12528', '16', '9', '16', 'Mas ellos y nuestros padres hicieron soberbiamente, y endurecieron su cerviz, y no escucharon tus mandamientos,');
INSERT INTO `bible_verses_sagradas` VALUES ('12529', '16', '9', '17', 'y no quisieron oír, ni se acordaron de tus maravillas que habías hecho con ellos; antes endurecieron su cerviz, y en su rebelión <I>pensaron</I>  poner caudillo para volverse a su servidumbre. Tú empero, <I>eres</I>  Dios  de perdones, clemente y piadoso, tardo para la ira, y de mucha misericordia, porque no los dejaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('12530', '16', '9', '18', 'Además, cuando hicieron para sí becerro de fundición, y dijeron: Este <I>es</I>  tu Dios que te hizo subir de Egipto; y cometieron grandes abominaciones;');
INSERT INTO `bible_verses_sagradas` VALUES ('12531', '16', '9', '19', 'Tú, con todo, por tus muchas misericordias no los abandonaste en el desierto; la columna de nube no se apartó de ellos de día, para guiarlos por el camino, ni la columna de fuego de noche, para alumbrarles el camino por el  cual habían de ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('12532', '16', '9', '20', 'Y diste tu espíritu bueno para enseñarles, y no detuviste tu maná de su boca, y agua les diste en su sed.');
INSERT INTO `bible_verses_sagradas` VALUES ('12533', '16', '9', '21', 'Y los sustentaste cuarenta años en el desierto; de ninguna cosa tuvieron necesidad; sus vestidos no se envejecieron, ni se hincharon sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('12534', '16', '9', '22', 'Y les diste reinos y pueblos, y los distribuiste por cantones; y poseyeron la tierra de Sehón, y la tierra del rey de Hesbón, y la tierra de Og, rey de Basán.');
INSERT INTO `bible_verses_sagradas` VALUES ('12535', '16', '9', '23', 'Y multiplicaste sus hijos como las estrellas del cielo, y los metiste en la tierra, de la cual habías dicho a sus padres que habían de entrar <I>en ella</I>  para heredarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('12536', '16', '9', '24', 'Porque los hijos vinieron y poseyeron la tierra; y humillaste delante de ellos a los moradores de la tierra, <I>a</I>  los cananeos, los cuales entregaste en su mano, y a sus reyes, y a los pueblos de la tierra, para que  hiciesen de ellos a su voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('12537', '16', '9', '25', 'Y tomaron ciudades fortalecidas, y tierra fértil, y heredaron casas llenas de todo bien, cisternas hechas, viñas y olivares, y muchos árboles de buenos frutos; y comieron, y se saciaron, y se engordaron, y se deleitaron en  tu gran bondad.');
INSERT INTO `bible_verses_sagradas` VALUES ('12538', '16', '9', '26', 'Pero <I>te</I>  enojaron, y <I>se</I>  rebelaron contra ti, y echaron tu ley tras sus espaldas, y mataron a tus profetas que protestaban contra ellos para convertirlos a ti; e hicieron grandes abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('12539', '16', '9', '27', 'Y los entregaste en mano de sus enemigos, los cuales los afligieron; y en el tiempo de su tribulación clamaron a ti, y tú desde los cielos los oíste; y según tus muchas miseraciones les dabas salvadores, que los salvasen de  mano de sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12540', '16', '9', '28', 'Mas teniendo reposo, se volvían a hacer lo malo delante de ti; por lo cual los dejaste en mano de sus enemigos, que se enseñorearon de ellos; pero convertidos clamaban otra vez a ti, y tú desde los cielos los oías, y según  tus miseraciones muchas veces los libraste.');
INSERT INTO `bible_verses_sagradas` VALUES ('12541', '16', '9', '29', 'Y les protestaste que se volviesen a tu ley; mas ellos hicieron soberbiamente, y no oyeron tus mandamientos, sino que pecaron contra tus juicios (los cuales si el hombre hiciere, en ellos vivirá); y dieron hombro renitente,  y endurecieron su cerviz, y no escucharon.');
INSERT INTO `bible_verses_sagradas` VALUES ('12542', '16', '9', '30', 'Y alargaste sobre ellos muchos años, y los protestaste con tu espíritu por mano de tus profetas, mas no escucharon; por lo cual los entregaste en mano de los pueblos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12543', '16', '9', '31', 'Pero por tus muchas misericordias no los consumiste, ni los dejaste; porque eres Dios clemente y misericordioso.');
INSERT INTO `bible_verses_sagradas` VALUES ('12544', '16', '9', '32', 'Ahora pues, Dios nuestro, Dios grande, fuerte y terrible, que guardas el pacto y la misericordia, no sea tenido en poco delante de ti todo el sufrimiento que nos ha alcanzado a nuestros reyes, a nuestros príncipes, a nuestros  sacerdotes, a nuestros profetas, a nuestros padres, y a todo tu pueblo, desde los días de los reyes de Asiria hasta este día.');
INSERT INTO `bible_verses_sagradas` VALUES ('12545', '16', '9', '33', 'Pero tú <I>eres</I>  justo en todo lo que ha venido sobre nosotros; porque rectamente has hecho, mas nosotros hemos hecho lo malo;');
INSERT INTO `bible_verses_sagradas` VALUES ('12546', '16', '9', '34', 'y nuestros reyes, nuestros príncipes, nuestros sacerdotes, y nuestros padres, no pusieron por obra tu ley, ni atendieron a tus mandamientos ni a tus testimonios con que les protestabas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12547', '16', '9', '35', 'Y ellos en su reino y en tu mucho bien que les diste, y en la tierra espaciosa y fértil que entregaste delante de ellos, no te sirvieron, ni se convirtieron de sus malas obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('12548', '16', '9', '36', 'He aquí que hoy somos siervos, henos aquí, siervos en la tierra que diste a nuestros padres para que comiesen su fruto y su bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('12549', '16', '9', '37', 'Y se multiplica su fruto para los reyes que has puesto sobre nosotros por nuestros pecados, quienes se enseñorean sobre nuestros cuerpos, y sobre nuestras bestias, conforme a su voluntad, y estamos en gran angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12550', '16', '9', '38', 'A causa, pues, de todo esto, nosotros hacemos fiel alianza, y <I>la</I>  escribimos, signada de nuestros príncipes, de nuestros levitas, y de nuestros sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('12551', '16', '10', '1', '¶ Y entre los signados <I>fueron</I> , Nehemías el Tirsata, hijo de Hacalías, y Sedequías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12552', '16', '10', '2', 'Seraías, Azarías, Jeremías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12553', '16', '10', '3', 'Pasur, Amarías, Malquías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12554', '16', '10', '4', 'Hatús, Sebanías, Maluc,');
INSERT INTO `bible_verses_sagradas` VALUES ('12555', '16', '10', '5', 'Harim, Meremot, Obadías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12556', '16', '10', '6', 'Daniel, Ginetón, Baruc,');
INSERT INTO `bible_verses_sagradas` VALUES ('12557', '16', '10', '7', 'Mesulam, Abías, Mijamín,');
INSERT INTO `bible_verses_sagradas` VALUES ('12558', '16', '10', '8', 'Maazías, Bilgai, <I>y</I>  Semaías; estos <I>eran</I>  sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('12559', '16', '10', '9', 'Y <I>los</I>  levitas: Jesúa hijo de Azanías, Binúi de los hijos de Henadad, Cadmiel;');
INSERT INTO `bible_verses_sagradas` VALUES ('12560', '16', '10', '10', 'y sus hermanos Sebanías, Hodías, Kelita, Pelaías, Hanán;');
INSERT INTO `bible_verses_sagradas` VALUES ('12561', '16', '10', '11', 'Micaía, Rehob, Hasabías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12562', '16', '10', '12', 'Zacur, Serebías, Sebanías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12563', '16', '10', '13', 'Hodías, Bani, Beninu.');
INSERT INTO `bible_verses_sagradas` VALUES ('12564', '16', '10', '14', '<I>Los</I>  cabezas del pueblo: Paros, Pahat-moab, Elam, Zatu, Bani,');
INSERT INTO `bible_verses_sagradas` VALUES ('12565', '16', '10', '15', 'Buni, Azgad, Bebai,');
INSERT INTO `bible_verses_sagradas` VALUES ('12566', '16', '10', '16', 'Adonías, Bigvai, Adín,');
INSERT INTO `bible_verses_sagradas` VALUES ('12567', '16', '10', '17', 'Ater, Ezequías, Azur,');
INSERT INTO `bible_verses_sagradas` VALUES ('12568', '16', '10', '18', 'Hodías, Hasum, Bezai,');
INSERT INTO `bible_verses_sagradas` VALUES ('12569', '16', '10', '19', 'Harif, Anatot, Nebai,');
INSERT INTO `bible_verses_sagradas` VALUES ('12570', '16', '10', '20', 'Magpías, Mesulam, Hezir,');
INSERT INTO `bible_verses_sagradas` VALUES ('12571', '16', '10', '21', 'Mesezabeel, Sadoc, Jadúa,');
INSERT INTO `bible_verses_sagradas` VALUES ('12572', '16', '10', '22', 'Pelatías, Hanán, Anaías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12573', '16', '10', '23', 'Oseas, Hananías, Hasub,');
INSERT INTO `bible_verses_sagradas` VALUES ('12574', '16', '10', '24', 'Halohes, Pilha, Sobec,');
INSERT INTO `bible_verses_sagradas` VALUES ('12575', '16', '10', '25', 'Rehum, Hasabna, Maasías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12576', '16', '10', '26', 'y Ahías, Hanán, Anán,');
INSERT INTO `bible_verses_sagradas` VALUES ('12577', '16', '10', '27', 'Maluc, Harim, Baana.');
INSERT INTO `bible_verses_sagradas` VALUES ('12578', '16', '10', '28', 'Y el resto del pueblo, los sacerdotes, levitas, porteros y cantores, netineos, y todos los que se habían apartado de los pueblos de las tierras a la ley de Dios, sus mujeres, sus hijos hijas, y todo sabio y entendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('12579', '16', '10', '29', 'Fortificados con sus hermanos, sus nobles, <I>y</I>  vinieron en la protestación y en el juramento <I>de</I>  que andarían en la ley de Dios, que fue dada por mano de Moisés, siervo de Dios; y que guardarían y pondrían por  obra todos los mandamientos del SEÑOR nuestro Señor, y sus juicios y sus estatutos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12580', '16', '10', '30', 'y que no daríamos nuestras hijas a los pueblos de la tierra, ni tomaríamos sus hijas para nuestros hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12581', '16', '10', '31', 'Asimismo, que si los pueblos de la tierra trajesen a vender mercaderías y comestibles en día de sábado, nada tomaríamos de ellos en sábado, ni en día santo; y que dejaríamos el año séptimo, y remitiríamos toda deuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('12582', '16', '10', '32', '¶ Impusímonos además por ley el cargo de contribuir cada año con la tercera parte de un siclo, para la obra de la Casa de nuestro Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('12583', '16', '10', '33', 'para el pan de la proposición, y para la ofrenda continua, y para el holocausto continuo, y de los sábados, y de las nuevas lunas, y de las festividades, y para las santificaciones y para las expiaciones para expiar a Israel,  y para toda la obra de la Casa de nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12584', '16', '10', '34', 'Echamos <I>también</I>  las suertes, los sacerdotes, los levitas, y el pueblo, acerca de la ofrenda de la leña, para traerla a la Casa de nuestro Dios, según las casas de nuestros padres, en los tiempos determinados cada  año, para quemar sobre el altar de nuestro Dios, como está escrito en la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('12585', '16', '10', '35', 'Y que cada año traeríamos las primicias de nuestra tierra, y las primicias de todo fruto de todo árbol cada año, a la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('12586', '16', '10', '36', 'Asimismo los primogénitos de nuestros hijos y de nuestras bestias, como está escrito en la ley; y que traeríamos los primogénitos de nuestras vacas y de nuestras ovejas a la Casa de nuestro Dios, a los sacerdotes que ministran  en la Casa de nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12587', '16', '10', '37', 'Que traeríamos también las primicias de nuestras masas, y de nuestras ofrendas, y del fruto de todo árbol, del vino y del aceite, a los sacerdotes, a las cámaras de la Casa de nuestro Dios, y el diezmo de nuestra tierra a  los levitas; y que los levitas recibirían las décimas de nuestras labores en todas las ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('12588', '16', '10', '38', 'Y que estaría el sacerdote hijo de Aarón con los levitas, cuando los levitas recibirían el diezmo; y que los levitas ofrecerían el diezmo del diezmo en la Casa de nuestro Dios, a las cámaras en la casa del tesoro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12589', '16', '10', '39', 'Porque a las cámaras han de llevar los hijos de Israel y los hijos de Leví la ofrenda del grano, del vino, y del aceite; y allí estarán los vasos del santuario, y los sacerdotes que ministran, y los porteros, y los cantores;  y no abandonaremos la Casa de nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12590', '16', '11', '1', '¶ Y habitaron los príncipes del pueblo en Jerusalén; mas el resto del pueblo echó suertes para traer uno de diez que morase en Jerusalén, ciudad santa, y las nueve partes en las <I>otras</I>  ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('12591', '16', '11', '2', 'Y bendijo el pueblo a todos los varones que voluntariamente se ofrecieron a morar en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12592', '16', '11', '3', 'Y éstos <I>son</I>  los cabezas de la provincia que moraron en Jerusalén; mas en las ciudades de Judá habitaron cada uno en su posesión en sus ciudades, de Israel, de los sacerdotes, levitas, netineos, y de los hijos de los  siervos de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('12593', '16', '11', '4', 'En Jerusalén, <I>pues</I> , habitaron de los hijos de Judá, y de los hijos de Benjamín. De los hijos de Judá: Ataías, hijo de Uzías, hijo de Zacarías, hijo de Amarías, hijo de Sefatías, hijo de Mahalaleel, de los hijos de  Fares;');
INSERT INTO `bible_verses_sagradas` VALUES ('12594', '16', '11', '5', 'y Maasías hijo de Baruc, hijo de Colhoze, hijo de Hazaías, hijo de Adaías, hijo de Joiarib, hijo de Zacarías, hijo de Siloni.');
INSERT INTO `bible_verses_sagradas` VALUES ('12595', '16', '11', '6', 'Todos los hijos de Fares que moraron en Jerusalén, <I>fueron</I>  cuatrocientos setenta y ocho varones fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('12596', '16', '11', '7', 'Y éstos <I>son</I>  los hijos de Benjamín: Salú hijo de Mesulam, hijo de Joed, hijo de Pedaías, hijo de Colaías, hijo de Maasías, hijo de Itiel, hijo de Jesaías.');
INSERT INTO `bible_verses_sagradas` VALUES ('12597', '16', '11', '8', 'Y tras él, Gabai <I>y</I>  Salai, novecientos veintiocho.');
INSERT INTO `bible_verses_sagradas` VALUES ('12598', '16', '11', '9', 'Y Joel hijo de Zicri, era <I>el</I>  prefecto de ellos, y Judá hijo de Senúa, el segundo de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('12599', '16', '11', '10', 'De los sacerdotes: Jedaías hijo de Joiarib, Jaquín,');
INSERT INTO `bible_verses_sagradas` VALUES ('12600', '16', '11', '11', 'Seraías hijo de Hilcías, hijo de Mesulam, hijo de Sadoc, hijo de Meraiot, hijo de Ahitob, príncipe de la Casa de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('12601', '16', '11', '12', 'y sus hermanos los que hacían la obra de la Casa, ochocientos veintidós; y Adaías hijo de Jeroham, hijo de Pelalías, hijo de Amsi, hijo de Zacarías, hijo de Pasur, hijo de Malquías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12602', '16', '11', '13', 'y sus hermanos, príncipes de familias, doscientos cuarenta y dos; y Amasai hijo de Azareel, hijo de Azai, hijo de Mesilemot, hijo de Imer,');
INSERT INTO `bible_verses_sagradas` VALUES ('12603', '16', '11', '14', 'y sus hermanos, valientes de fuerza, ciento veintiocho, capitán de los cuales era Zabdiel, hijo de Gedolim.');
INSERT INTO `bible_verses_sagradas` VALUES ('12604', '16', '11', '15', 'Y de los levitas: Semaías hijo de Hasub, hijo de Azricam, hijo de Hasabías, hijo de Buni;');
INSERT INTO `bible_verses_sagradas` VALUES ('12605', '16', '11', '16', 'y Sabetai y Jozabad, de los principales de los levitas, capataces de la obra exterior de la Casa de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('12606', '16', '11', '17', 'y Matanías hijo de Micaía, hijo de Zabdi, hijo de Asaf, el principal, el que empezaba las alabanzas <I>y acción de gracias al tiempo</I>  de la oración; y Bacbuquías el segundo de entre sus hermanos; y Abda hijo de Samúa,  hijo de Galal, hijo de Jedutún.');
INSERT INTO `bible_verses_sagradas` VALUES ('12607', '16', '11', '18', 'Todos los levitas en la santa ciudad <I>fueron</I>  doscientos ochenta y cuatro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12608', '16', '11', '19', 'Y los porteros, Acub, Talmón, y sus hermanos, guardas en las puertas, ciento setenta y dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12609', '16', '11', '20', '¶ Y el resto de Israel, de los sacerdotes, de los levitas, en todas las ciudades de Judá, cada uno en su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('12610', '16', '11', '21', 'Y los netineos habitaban en Ofel (<I>la fortaleza</I> ); y Ziha y Gispa eran sobre los netineos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12611', '16', '11', '22', 'Y el prepósito de los levitas en Jerusalén <I>era</I>  Uzi hijo de Bani, hijo de Hasabías, hijo de Matanías, hijo de Micaía de los cantores los hijos de Asaf, sobre la obra de la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12612', '16', '11', '23', 'Porque <I>había</I>  mandamiento del rey acerca de ellos, y determinación acerca de los cantores para cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('12613', '16', '11', '24', 'Y Petaías hijo de Mesezabeel, de los hijos de Zera hijo de Judá, <I>estaba</I>  a la mano del rey en todo negocio del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12614', '16', '11', '25', 'Y <I>tocante</I>  a las aldeas y sus tierras, <I>algunos</I>  de los hijos de Judá habitaron en Quiriat-arba y sus aldeas, y en Dibón y sus aldeas, y en Jecabseel y sus aldeas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12615', '16', '11', '26', 'y en Jesúa, Molada, y en Bet-pelet;');
INSERT INTO `bible_verses_sagradas` VALUES ('12616', '16', '11', '27', 'y en Hazar-sual, y en Beerseba, y en sus aldeas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12617', '16', '11', '28', 'y en Siclag, y en Mecona, y en sus aldeas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12618', '16', '11', '29', 'y en En-rimón, y en Zora y en Jarmut;');
INSERT INTO `bible_verses_sagradas` VALUES ('12619', '16', '11', '30', '<I>en</I>  Zanoa, <I>en</I>  Adulam, y en sus aldeas; en Laquis y sus tierras, <I>y en</I>  Azeca y sus aldeas. Y habitaron desde Beerseba hasta el valle de Hinom.');
INSERT INTO `bible_verses_sagradas` VALUES ('12620', '16', '11', '31', 'Y los hijos de Benjamín desde Geba en Micmas y Aía, y en Bet-el y sus aldeas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12621', '16', '11', '32', '<I>en</I>  Anatot, Nob, Ananías;');
INSERT INTO `bible_verses_sagradas` VALUES ('12622', '16', '11', '33', 'Hazor, Ramá, Gitaim;');
INSERT INTO `bible_verses_sagradas` VALUES ('12623', '16', '11', '34', 'Hadid, Seboim, Nebalat;');
INSERT INTO `bible_verses_sagradas` VALUES ('12624', '16', '11', '35', 'Lod, y Ono, valle de los artífices.');
INSERT INTO `bible_verses_sagradas` VALUES ('12625', '16', '11', '36', 'Y <I>algunos</I>  de los levitas, en los repartimientos de Judá y de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('12626', '16', '12', '1', '¶ Y éstos <I>son</I>  los sacerdotes y levitas que subieron con Zorobabel hijo de Salatiel, y con Jesúa: Seraías, Jeremías, Esdras,');
INSERT INTO `bible_verses_sagradas` VALUES ('12627', '16', '12', '2', 'Amarías, Maluc, Hatús,');
INSERT INTO `bible_verses_sagradas` VALUES ('12628', '16', '12', '3', 'Secanías, Rehum, Meremot,');
INSERT INTO `bible_verses_sagradas` VALUES ('12629', '16', '12', '4', 'Iddo, Gineto, Abías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12630', '16', '12', '5', 'Mijamín, Maadías, Bilga,');
INSERT INTO `bible_verses_sagradas` VALUES ('12631', '16', '12', '6', 'Semaías y Joiarib, Jedaías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12632', '16', '12', '7', 'Salú, Amoc, Hilcías, Jedaías. Estos <I>eran</I>  los príncipes de los sacerdotes y sus hermanos en los días de Jesúa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12633', '16', '12', '8', 'Y los levitas: Jesúa, Binúi, Cadmiel, Serebías, Judá, y Matanías, que con sus hermanos oficiaba en los cantos de alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('12634', '16', '12', '9', 'Y Bacbuquías y Uni, sus hermanos, delante de ellos en las guardas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12635', '16', '12', '10', 'Y Jesúa engendró a Joiacim, y Joiacim engendró a Eliasib y Eliasib engendró a Joiada,');
INSERT INTO `bible_verses_sagradas` VALUES ('12636', '16', '12', '11', 'Joiada engendró a Jonatán, y Jonatán engendró a Jadúa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12637', '16', '12', '12', 'Y en los días de Joiacim los sacerdotes cabezas de familias fueron: de Seraías, Meraías; de Jeremías, Hananías;');
INSERT INTO `bible_verses_sagradas` VALUES ('12638', '16', '12', '13', 'de Esdras, Mesulam; de Amarías, Johanán;');
INSERT INTO `bible_verses_sagradas` VALUES ('12639', '16', '12', '14', 'de Melicú, Jonatán; de Sebanías, José;');
INSERT INTO `bible_verses_sagradas` VALUES ('12640', '16', '12', '15', 'de Harim, Adna; de Meraiot, Helcai;');
INSERT INTO `bible_verses_sagradas` VALUES ('12641', '16', '12', '16', 'de Iddo, Zacarías; de Ginetón, Mesulam;');
INSERT INTO `bible_verses_sagradas` VALUES ('12642', '16', '12', '17', 'de Abías, Zicri; de Miniamín, de Moadías, Piltai;');
INSERT INTO `bible_verses_sagradas` VALUES ('12643', '16', '12', '18', 'de Bilga, Samúa; de Semaías, Jonatán;');
INSERT INTO `bible_verses_sagradas` VALUES ('12644', '16', '12', '19', 'de Joiarib, Matenai; de Jedaías, Uzi;');
INSERT INTO `bible_verses_sagradas` VALUES ('12645', '16', '12', '20', 'de Salai, Calai; de Amoc, Eber;');
INSERT INTO `bible_verses_sagradas` VALUES ('12646', '16', '12', '21', 'de Hilcías, Hasabías; de Jedaías, Natanael.');
INSERT INTO `bible_verses_sagradas` VALUES ('12647', '16', '12', '22', 'Los levitas en días de Eliasib, de Joiada, de Johanán y <I>de</I>  Jadúa, <I>fueron</I>  inscritos por cabezas de familias; también los sacerdotes, hasta el reinado de Darío el Persa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12648', '16', '12', '23', 'Los hijos de Leví, cabezas de familias, fueron inscritos en el libro de las Crónicas hasta los días de Johanán, hijo de Eliasib.');
INSERT INTO `bible_verses_sagradas` VALUES ('12649', '16', '12', '24', 'Los cabezas de los levitas: Hasabías, Serebías, Jesúa hijo de Cadmiel, y sus hermanos delante de ellos, para alabar y para rendir gracias, conforme al estatuto de David varón de Dios, guardando su turno.');
INSERT INTO `bible_verses_sagradas` VALUES ('12650', '16', '12', '25', 'Matanías y Bacbuquías, Obadías, Mesulam, Talmón <I>y</I>  Acub, guardas, <I>eran</I>  porteros para la guardia a las entradas de las puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12651', '16', '12', '26', 'Estos <I>fueron</I>  en los días de Joiacim, hijo de Jesúa, hijo de Josadac, y en los días de Nehemías capitán, y de Esdras sacerdote, escriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('12652', '16', '12', '27', '¶ Y a la dedicación del muro de Jerusalén buscaron a los levitas de todos sus lugares, para traerlos a Jerusalén, para hacer la dedicación y la fiesta con alabanzas y con cánticos, con címbalos, salterios y cítaras.');
INSERT INTO `bible_verses_sagradas` VALUES ('12653', '16', '12', '28', 'Y fueron reunidos los hijos de los cantores, así de la campiña alrededor de Jerusalén como de las aldeas de Netofati;');
INSERT INTO `bible_verses_sagradas` VALUES ('12654', '16', '12', '29', 'y de la casa de Gilgal, y de los campos de Geba, y de Azmavet; porque los cantores se habían edificado aldeas alrededor de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12655', '16', '12', '30', 'Y se purificaron los sacerdotes y los levitas; y purificaron al pueblo, y las puertas, y el muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12656', '16', '12', '31', 'Hice <I>luego</I>  subir a los príncipes de Judá sobre el muro, y puse dos coros grandes <I>que fueron</I>  en procesión; <I>el uno</I>  a la mano derecha sobre el muro hacia la puerta del Muladar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12657', '16', '12', '32', 'E iba tras de ellos Osaías, y la mitad de los príncipes de Judá,');
INSERT INTO `bible_verses_sagradas` VALUES ('12658', '16', '12', '33', 'y Azarías, Esdras y Mesulam,');
INSERT INTO `bible_verses_sagradas` VALUES ('12659', '16', '12', '34', 'Judá y Benjamín, y Semaías, y Jeremías;');
INSERT INTO `bible_verses_sagradas` VALUES ('12660', '16', '12', '35', 'y de los hijos de los sacerdotes <I>iban</I>  con trompetas: Zacarías hijo de Jonatán, hijo de Semaías, hijo de Matanías, hijo de Micaías, hijo de Zacur, hijo de Asaf;');
INSERT INTO `bible_verses_sagradas` VALUES ('12661', '16', '12', '36', 'y sus hermanos Semaías y Azarael, Milalai, Gilalai, Maai, Natanael, Judá <I>y</I>  Hanani, con los instrumentos musicales de David varón de Dios; y Esdras escriba, delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12662', '16', '12', '37', 'Y a la puerta de la Fuente, y delante de ellos, subieron por las gradas de la ciudad de David, por la subida del muro, desde la casa de David hasta la puerta de las Aguas al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('12663', '16', '12', '38', 'Y el segundo coro iba del lado opuesto, y yo en pos de él, con la mitad del pueblo sobre el muro, desde la torre de los Hornos hasta el muro ancho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12664', '16', '12', '39', 'y desde la puerta de Efraín hasta la puerta vieja, y a la puerta de los Peces, y la torre de Hananeel, y la torre de Hamea, hasta la puerta de las Ovejas; y pararon en la puerta de la Guarda.');
INSERT INTO `bible_verses_sagradas` VALUES ('12665', '16', '12', '40', 'Pararon <I>luego</I>  los dos coros en la Casa de Dios; y yo, y la mitad de los magistrados conmigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('12666', '16', '12', '41', 'y los sacerdotes, Eliacim, Maaseías, Miniamín, Micaías, Elioenai, Zacarías, y Hananías, con trompetas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12667', '16', '12', '42', 'y Maasías, y Semaías, y Eleazar, y Uzi, y Johanán, y Malquías, y Elam, y Ezer. Y los cantores cantaban alto, e Izrahías era el prefecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12668', '16', '12', '43', 'Y sacrificaron aquel día gran <I>número de</I>  víctimas, e hicieron alegrías; porque Dios los había alegrado con gran gozo; se alegraron también las mujeres y los niños; y el alborozo de Jerusalén fue oído de lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12669', '16', '12', '44', '¶ Y en aquel día fueron puestos varones sobres las cámaras de los tesoros, de las ofrendas, de las primicias, y de los diezmos; para juntar en ellas, de los campos de la ciudades, las porciones legales para los sacerdotes y  para los levitas; porque la alegría de Judá era sobre los sacerdotes y levitas que servían.');
INSERT INTO `bible_verses_sagradas` VALUES ('12670', '16', '12', '45', 'Y guardaban la observancia de su Dios, y la observancia de la expiación, y los cantores y los porteros, conforme al estatuto de David y de Salomón su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12671', '16', '12', '46', 'Porque desde el tiempo de David y de Asaf, y de antes, <I>había</I>  príncipes de cantores, y cántico y alabanza, y acción de gracias a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12672', '16', '12', '47', 'Y todo Israel en días de Zorobabel, y en días de Nehemías, daba raciones a los cantores y a los porteros, cada cosa en su día; y santificaban a los levitas, y los levitas santificaban a los hijos de Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('12673', '16', '13', '1', '¶ Aquel día se leyó en el libro de Moisés oyéndolo el pueblo, y fue hallado en él escrito, que los amonitas y moabitas no debían entrar jamás en la congregación de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('12674', '16', '13', '2', 'por cuanto no salieron a recibir a los hijos de Israel con pan y agua, antes alquilaron a Balaam contra ellos, para que los maldijera; mas nuestro Dios volvió la maldición en bendición.');
INSERT INTO `bible_verses_sagradas` VALUES ('12675', '16', '13', '3', 'Y fue que, cuando oyeron la ley, apartaron de Israel toda mistura.');
INSERT INTO `bible_verses_sagradas` VALUES ('12676', '16', '13', '4', 'Y antes de esto, Eliasib sacerdote, había sido prepósito de la cámara de la Casa de nuestro Dios, pariente de Tobías,');
INSERT INTO `bible_verses_sagradas` VALUES ('12677', '16', '13', '5', 'y le había hecho una gran cámara, en la cual antes guardaban el presente, el incienso, los vasos, el diezmo del grano, del vino y del aceite, que estaba mandado <I>dar</I>  a los levitas, a los cantores, y a los porteros; y  la ofrenda de los sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('12678', '16', '13', '6', 'Mas a todo esto, yo no estaba en Jerusalén; porque el año treinta y dos de Artajerjes rey de Babilonia, vine al rey; y al cabo de días fui enviado del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12679', '16', '13', '7', 'Y venido a Jerusalén, entendí el mal que había hecho Eliasib en atención a Tobías, haciendo para él cámara en los patios de la Casa de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12680', '16', '13', '8', 'Y me dolió en gran manera; y eché todas las alhajas de la casa de Tobías fuera de la cámara;');
INSERT INTO `bible_verses_sagradas` VALUES ('12681', '16', '13', '9', 'y dije que limpiasen las cámaras, e hice volver allí las alhajas de la Casa de Dios, las ofrendas y el incienso.');
INSERT INTO `bible_verses_sagradas` VALUES ('12682', '16', '13', '10', '¶ Y entendí que las partes de los levitas no se les habían dado; y que los levitas y cantores que hacían la obra habían huido cada uno a su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('12683', '16', '13', '11', 'Y reprendí a los magistrados, y dije: ¿Por qué está la Casa de Dios desamparada? Y los junté, y los puse en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12684', '16', '13', '12', 'Y todo Judá trajo el diezmo del grano, del vino y del aceite, a los cilleros.');
INSERT INTO `bible_verses_sagradas` VALUES ('12685', '16', '13', '13', 'Y puse sobre los cilleros a Selemías sacerdote, y a Sadoc escriba, y de los levitas, a Pedaías; y a mano de ellos Hanán hijo de Zacur, hijo de Matanías; porque eran tenidos por fieles, y de ellos <I>eran</I>  el repartir a  sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12686', '16', '13', '14', 'Acuérdate de mí, oh Dios, en orden a esto, y no raigas mis misericordias que hice en la Casa de mi Dios, y en sus guardas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12687', '16', '13', '15', '¶ En aquellos días vi en Judá <I>algunos</I>  que pisaban <I>en</I>  lagares en sábado, y que acarreaban manojos, y cargaban <I>los</I>  asnos con vino, <I>y también</I>  de uvas, de higos, y de toda carga, y traían a Jerusalén  en día de sábado; y les protesté el día que vendían el mantenimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('12688', '16', '13', '16', 'También estaban en ella tirios que traían pescado y toda mercadería, y vendían en sábado a los hijos de Judá en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('12689', '16', '13', '17', 'Y reprendí a los señores de Judá, y les dije: ¿Qué mala cosa <I>es</I>  ésta que vosotros hacéis, profanando así el día del sábado?');
INSERT INTO `bible_verses_sagradas` VALUES ('12690', '16', '13', '18', '¿No hicieron así vuestros padres, y trajo nuestro Dios sobre nosotros todo este mal, y sobre esta ciudad? ¿Y vosotros añadís ira sobre Israel profanando el sábado?');
INSERT INTO `bible_verses_sagradas` VALUES ('12691', '16', '13', '19', 'Sucedió pues, que cuando la sombra llegó a las puertas de Jerusalén antes del sábado, dije que se cerrasen las puertas, y ordené que no las abriesen hasta después del sábado; y puse a las puertas <I>algunos</I>  de mis  criados, para que en día de sábado no entrasen carga.');
INSERT INTO `bible_verses_sagradas` VALUES ('12692', '16', '13', '20', 'Y se quedaron fuera de Jerusalén una y dos veces los negociantes, y los que vendían toda cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('12693', '16', '13', '21', 'Y les protesté, y les dije: ¿Por qué os quedáis vosotros delante del muro? Si lo hacéis otra vez, os echaré mano. Desde entonces no vinieron en sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('12694', '16', '13', '22', 'Y dije a los levitas que se purificasen, y viniesen a guardar las puertas, para santificar el día del sábado. También por esto acuérdate de mí, Dios mío, y perdóname según la muchedumbre de tu misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12695', '16', '13', '23', '¶ Vi asimismo en aquellos días judíos que habían tomado mujeres de Asdod, amonitas, y moabitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12696', '16', '13', '24', 'y sus hijos la mitad hablaban Asdod, y conforme a la lengua de cada pueblo; porque no sabían hablar judaico.');
INSERT INTO `bible_verses_sagradas` VALUES ('12697', '16', '13', '25', 'Y reñí con ellos, y los maldije, y herí <I>a</I>  algunos de ellos, y les arranqué los cabellos, y los juramenté, diciendo: No daréis vuestras hijas a sus hijos, y no tomaréis de sus hijas para vuestros hijos, o para vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('12698', '16', '13', '26', '¿No pecó por esto Salomón, rey de Israel? Bien que en muchas naciones no hubo rey como él, que era amado de su Dios y Dios lo había puesto por rey sobre <I>todo</I>  Israel, aun a él hicieron pecar las mujeres extranjeras.');
INSERT INTO `bible_verses_sagradas` VALUES ('12699', '16', '13', '27', '¿Y escucharemos a vosotros para cometer todo este mal tan grande de prevaricar contra nuestro Dios, tomando mujeres extranjeras?');
INSERT INTO `bible_verses_sagradas` VALUES ('12700', '16', '13', '28', 'Y <I>uno</I>  de los hijos de Joiada, hijo de Eliasib el sumo sacerdote era yerno de Sanbalat horonita; por tanto lo ahuyenté de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('12701', '16', '13', '29', 'Acuérdate de ellos, Dios mío, contra los que contaminan el sacerdocio, y el pacto del sacerdocio y de los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12702', '16', '13', '30', 'Los limpié, <I>pues</I> , de todo extranjero, y puse las ordenanzas a los sacerdotes y levitas, a cada uno en su obra;');
INSERT INTO `bible_verses_sagradas` VALUES ('12703', '16', '13', '31', 'y para la ofrenda de la leña en los tiempos señalados, y para las primicias. Acuérdate de mí, Dios mío, para bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('12704', '17', '1', '1', '¶ Y aconteció en los días de Asuero (el Asuero que reinó desde la India hasta la Etiopía sobre ciento veinte y siete provincias),');
INSERT INTO `bible_verses_sagradas` VALUES ('12705', '17', '1', '2', '<I>que</I>  en aquellos días, cuando se asentó el rey Asuero sobre el trono de su reino, el cual <I>estaba</I>  en Susa capital del reino,');
INSERT INTO `bible_verses_sagradas` VALUES ('12706', '17', '1', '3', 'en el tercer año de su reinado hizo banquete a todos sus príncipes y siervos, <I>teniendo</I>  delante de él la fuerza de Persia y de Media, gobernadores y príncipes de provincias,');
INSERT INTO `bible_verses_sagradas` VALUES ('12707', '17', '1', '4', 'para mostrar él las riquezas de la gloria de su reino, y la honra de la hermosura de su grandeza, por muchos días, ciento ochenta días.');
INSERT INTO `bible_verses_sagradas` VALUES ('12708', '17', '1', '5', 'Y cumplidos estos días, hizo el rey banquete por siete días en el patio del huerto del palacio real a todo el pueblo, desde el mayor hasta el menor que se halló en Susa capital del reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('12709', '17', '1', '6', '<I>El pabellón era de</I>  blanco, verde, y cárdeno, tendido sobre cuerdas de lino y púrpura en anillos de plata y columnas de mármol; los reclinatorios de oro y de plata, sobre losado de pórfido y de mármol, y de alabastro  y de cárdeno.');
INSERT INTO `bible_verses_sagradas` VALUES ('12710', '17', '1', '7', 'Y daban a beber en vasos de oro (<I>los</I>  vasos <I>eran</I>  diferentes unos de otros), y mucho vino real, conforme a la facultad del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12711', '17', '1', '8', 'Y la bebida fue según esta ley: Que nadie <I>se</I>  constriñese; porque así lo había mandado el rey a todos los mayordomos de su casa; que se hiciese según la voluntad de cada uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('12712', '17', '1', '9', 'Asimismo la reina Vasti hizo banquete de mujeres, en la casa real del rey Asuero.');
INSERT INTO `bible_verses_sagradas` VALUES ('12713', '17', '1', '10', '¶ El séptimo día, estando el corazón del rey alegre del vino, mandó a Mehumán, y a Bizta, y a Harbona, y a Bigta, y a Abagta, y a Zetar, y a Carcas, siete eunucos que servían delante del rey Asuero,');
INSERT INTO `bible_verses_sagradas` VALUES ('12714', '17', '1', '11', 'que trajesen a la reina Vasti delante del rey con la corona del reino, para mostrar a los pueblos y a los príncipes su hermosura; porque era hermosa de parecer.');
INSERT INTO `bible_verses_sagradas` VALUES ('12715', '17', '1', '12', 'Y la reina Vasti no quiso venir a la orden del rey, <I>enviada</I>  por mano de los eunucos; y se enojó el rey mucho, y se encendió en él su ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('12716', '17', '1', '13', 'Preguntó entonces el rey a los sabios que sabían los tiempos (porque así era la costumbre del rey para con todos los que sabían la ley y el derecho;');
INSERT INTO `bible_verses_sagradas` VALUES ('12717', '17', '1', '14', 'y estaban junto a él, Carsena, y Setar, y Admata, y Tarsis, y Meres, y Marsena, y Memucán, siete príncipes de Persia y de Media que veían el rostro del rey, y se sentaban los primeros en el reino):');
INSERT INTO `bible_verses_sagradas` VALUES ('12718', '17', '1', '15', '¿Qué se debe de hacer según la ley con la reina Vasti, por cuanto no ha cumplido la orden del rey Asuero, <I>enviada</I>  por mano de los eunucos?');
INSERT INTO `bible_verses_sagradas` VALUES ('12719', '17', '1', '16', 'Y dijo Memucán delante del rey y de los príncipes: No solamente contra el rey ha pecado la reina Vasti, sino contra todos los príncipes, y contra todos los pueblos que hay en todas las provincias del rey Asuero.');
INSERT INTO `bible_verses_sagradas` VALUES ('12720', '17', '1', '17', 'Porque <I>este</I>  hecho de la reina pasará a <I>noticia de</I>  todas las mujeres, para hacerles tener en poca estima a sus maridos, diciendo: El rey Asuero mandó traer delante de sí a la reina Vasti, y ella no vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('12721', '17', '1', '18', 'Y entonces dirán <I>esto</I>  las señoras de Persia y de Media que oyeren el hecho de la reina, a todos los príncipes del rey; y <I>habrá mucho</I>  menosprecio y enojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12722', '17', '1', '19', 'Si <I>parece</I>  bien al rey, salga mandamiento real delante de él, y se escriba entre las leyes de Persia y de Media, y no sea traspasado: Que no venga <I>más</I>  Vasti delante del rey Asuero; y dé el rey su reino a su  compañera que sea mejor que ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('12723', '17', '1', '20', 'Y el hecho que hará el rey será oído en todo su reino, aunque es grande, y todas las mujeres darán honra a sus maridos, desde el mayor hasta el menor.');
INSERT INTO `bible_verses_sagradas` VALUES ('12724', '17', '1', '21', 'Y agradó esta palabra en ojos del rey y de los príncipes, e hizo el rey conforme al dicho de Memucán;');
INSERT INTO `bible_verses_sagradas` VALUES ('12725', '17', '1', '22', 'pues envió cartas a todas las provincias del rey, a cada provincia conforme a su escribir, y a cada pueblo conforme a su lenguaje, <I>diciendo</I> : Que todo varón sea señor en su casa; y que <I>se</I>  publica esto en la  lengua de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12726', '17', '2', '1', '¶ Pasadas estas cosas, reposada ya la ira del rey Asuero, se acordó de Vasti, y de lo que hizo, y de lo que fue sentenciado sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('12727', '17', '2', '2', 'Y dijeron los criados del rey, sus oficiales: Busquen al rey mozas vírgenes de buen parecer;');
INSERT INTO `bible_verses_sagradas` VALUES ('12728', '17', '2', '3', 'y ponga el rey personas en todas las provincias de su reino, que junte todas las jóvenes vírgenes de buen parecer en Susa la capital del reino, en la casa de las mujeres, al cuidado de Hegai, eunuco del rey, guarda de las  mujeres, dándoles lo que necesitan para <I>su</I>  purificación;');
INSERT INTO `bible_verses_sagradas` VALUES ('12729', '17', '2', '4', 'y la doncella que agradare a los ojos del rey, reine en lugar de Vasti. Y la cosa agradó en ojos del rey, y lo hizo así.');
INSERT INTO `bible_verses_sagradas` VALUES ('12730', '17', '2', '5', 'Había un varón judío en Susa la capital del reino, cuyo nombre era Mardoqueo, hijo de Jair, hijo de Simei, hijo de Cis, del linaje de Benjamín;');
INSERT INTO `bible_verses_sagradas` VALUES ('12731', '17', '2', '6', 'el cual había sido trasportado de Jerusalén con los cautivos que fueron llevados con Jeconías rey de Judá, a quien hizo trasportar Nabucodonosor rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12732', '17', '2', '7', 'Y había criado a Hadasa, que es Ester, hija de su tío, porque no tenía padre ni madre; y <I>la</I>  joven era de hermosa forma y de buen parecer; y como su padre y su madre murieron, Mardoqueo la había tomado por hija suya.');
INSERT INTO `bible_verses_sagradas` VALUES ('12733', '17', '2', '8', 'Sucedió, pues, que cuando se divulgó el mandamiento del rey y su ley, y siendo reunidas muchas jovenes en Susa la capital del reino, a cargo de Hegai, fue tomada <I>también</I>  Ester para casa del rey, al cuidado de Hegai,  guarda de las mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('12734', '17', '2', '9', 'Y aquella joven agradó en sus ojos, y halló gracia delante de él; por lo que hizo darle prestamente lo necesario para su purificación y sus raciones, <I>dándole</I>  también siete convenientes doncellas de la casa del rey;  y la pasó con sus doncellas a lo mejor de la casa de las mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('12735', '17', '2', '10', 'Ester no declaró su pueblo ni su nacimiento; porque Mardoqueo le había mandado que no lo declarase.');
INSERT INTO `bible_verses_sagradas` VALUES ('12736', '17', '2', '11', 'Y cada día Mardoqueo se paseaba delante del patio de la casa de las mujeres, por saber la paz de Ester, y qué se hacía de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('12737', '17', '2', '12', 'Y cuando llegaba el tiempo de cada una de las jovenes para venir al rey Asuero, al cabo de haber estado ya doce meses conforme a la ley <I>acerca</I>  de las mujeres (porque así se cumplía el tiempo de sus purificaciones,  esto es, seis meses con óleo de mirra, y seis meses con cosas aromáticas y aceites de mujeres),');
INSERT INTO `bible_verses_sagradas` VALUES ('12738', '17', '2', '13', 'entonces la joven venía así al rey; todo lo que ella decía se le daba, para venir con ello de la casa de las mujeres hasta la casa del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12739', '17', '2', '14', 'Ella venía a la tarde, y a la mañana se volvía a la casa segunda de las mujeres, al cargo de Saasgaz eunuco del rey, guarda de las concubinas; no venía más al rey, salvo si el rey la quería, y era llamada por nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('12740', '17', '2', '15', 'Y cuando le llegó el tiempo de Ester, hija de Abihail tío de Mardoqueo, que él se había tomado por hija, para venir al rey, ninguna cosa procuró sino lo que dijo Hegai eunuco del rey, guarda de las mujeres; y ganaba Ester  la gracia de todos los que la veían.');
INSERT INTO `bible_verses_sagradas` VALUES ('12741', '17', '2', '16', 'Fue, <I>pues</I> , Ester llevada al rey Asuero a su casa real en el mes décimo, que es el mes de Tebet, en el año séptimo de su reinado.');
INSERT INTO `bible_verses_sagradas` VALUES ('12742', '17', '2', '17', 'Y el rey amó a Ester sobre todas las mujeres, y halló gracia y misericordia delante de él más que todas las vírgenes; y puso la corona del reino en su cabeza, y la hizo reina en lugar de Vasti.');
INSERT INTO `bible_verses_sagradas` VALUES ('12743', '17', '2', '18', 'Hizo <I>luego</I>  el rey <I>un</I>  gran banquete a todos sus príncipes y siervos, el banquete de Ester; y reposó a las provincias <I>de sus impuestos</I> , e hizo y dio mercedes conforme a la facultad real.');
INSERT INTO `bible_verses_sagradas` VALUES ('12744', '17', '2', '19', 'Y cuando eran juntadas las vírgenes la segunda vez, Mardoqueo estaba sentado a la puerta del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12745', '17', '2', '20', 'Y Ester, según le tenía mandado Mardoqueo, no había declarado su nación ni su pueblo; porque Ester hacía lo que decía Mardoqueo, como cuando estaba en crianza con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('12746', '17', '2', '21', '¶ En aquellos días, estando Mardoqueo sentado a la puerta del rey, se enojaron Bigtán y Teres, dos eunucos del rey, de la guardia de la puerta, y procuraban poner mano en el rey Asuero.');
INSERT INTO `bible_verses_sagradas` VALUES ('12747', '17', '2', '22', 'Y la cosa fue entendida por Mardoqueo, y él lo denunció a la reina Ester, y Ester lo dijo al rey en nombre de Mardoqueo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12748', '17', '2', '23', 'Y fue inquirida la cosa, y fue hallada <I>cierta</I> ; y ambos ellos fueron colgados en la horca; y fue escrito en el libro de las cosas de los tiempos delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12749', '17', '3', '1', '¶ Después de estas cosas, el rey Asuero engrandeció a Amán hijo de Hamedata agageo, y lo ensalzó, y puso su silla sobre todos los príncipes que <I>estaban</I>  con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('12750', '17', '3', '2', 'Y todos los siervos del rey que <I>estaban</I>  a la puerta del rey, se arrodillaban e inclinaban a Amán, porque así lo había mandado el rey; pero Mardoqueo, ni se arrodillaba ni se humillaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('12751', '17', '3', '3', 'Y los siervos del rey que <I>estaban</I>  a la puerta, dijeron a Mardoqueo: ¿Por qué traspasas el mandamiento del rey?');
INSERT INTO `bible_verses_sagradas` VALUES ('12752', '17', '3', '4', 'Y aconteció que, hablándole cada día de esta manera, y no escuchándolos él, lo denunciaron a Amán, por ver si las palabras de Mardoqueo se mantendrían <I>firmes</I> ; porque ya él les había declarado que era judío.');
INSERT INTO `bible_verses_sagradas` VALUES ('12753', '17', '3', '5', 'Y vio Amán que Mardoqueo ni se arrodillaba ni se humillaba delante de él; y se llenó de ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('12754', '17', '3', '6', 'Mas tuvo en poco meter mano en solo Mardoqueo; que ya le había declarado el pueblo de Mardoqueo; y procuró Amán destruir a todos los judíos que <I>había</I>  en el reino de Asuero; al pueblo de Mardoqueo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12755', '17', '3', '7', '¶ En el mes primero, que es el mes de Nisán, en el año duodécimo del rey Asuero, fue echada Pur, esto es, la suerte, delante de Amán, de día en día y de mes en mes; y salió el mes duodécimo, que es el mes de Adar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12756', '17', '3', '8', 'Y dijo Amán al rey Asuero: Hay un pueblo esparcido y dividido entre los pueblos en todas las provincias de tu reino, y sus leyes son diferentes <I>de las</I>  de todo pueblo, y no observan las leyes del rey; y al rey no <I> viene</I>  provecho de dejarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12757', '17', '3', '9', 'Si place al rey, escríbase que sean destruidos; y yo pesaré diez mil talentos de plata en manos de los que manejan la hacienda, para que sean traídos a los tesoros del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12758', '17', '3', '10', 'Entonces el rey quitó su anillo de su mano, y lo dio a Amán hijo de Hamedata agageo, enemigo de los judíos,');
INSERT INTO `bible_verses_sagradas` VALUES ('12759', '17', '3', '11', 'y le dijo: La plata propuesta sea para ti, y asimismo el pueblo, para que hagas de él lo que bien te pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('12760', '17', '3', '12', 'Entonces fueron llamados los escribanos del rey en el mes primero, a trece del mismo, y fue escrito conforme a todo lo que mandó Amán, a los príncipes del rey, y a los capitanes que <I>estaban</I>  sobre cada provincia, y  a los príncipes de cada pueblo, a cada provincia según su escritura, y a cada pueblo según su lengua; en nombre del rey Asuero fue escrito, y signado con el anillo del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12761', '17', '3', '13', 'Y fueron enviadas cartas por mano de los correos a todas las provincias del rey, para destruir, y matar, y echar a perder a todos los judíos, desde el niño hasta el viejo, niños y mujeres en un día, en el trece del mes  duodécimo, que es el mes de Adar, y para apoderarse de su despojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12762', '17', '3', '14', 'La copia del escrito que se diese <I>por</I>  ley en cada provincia, que fuese manifiesto a todos los pueblos, <I>a fin de</I>  que estuviesen apercibidos para aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('12763', '17', '3', '15', 'Y salieron los correos de prisa por mandato del rey, y la ley fue dada en Susa capital del reino. Y el rey y Amán estaban sentados a beber, y la ciudad de Susa estaba alborotada.');
INSERT INTO `bible_verses_sagradas` VALUES ('12764', '17', '4', '1', '¶ Cuando supo Mardoqueo todo lo que se había hecho, rasgó sus vestidos, y se vistió de cilicio y de ceniza, y se fue por medio de la ciudad clamando con grande y amargo clamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('12765', '17', '4', '2', 'Y vino hasta delante de la puerta del rey; porque no era lícito pasar adentro de la puerta del rey con vestido de cilicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('12766', '17', '4', '3', 'Y en cada provincia donde el mandamiento del rey y su ley llegaba, tenían los judíos grande luto, y ayuno, y lloro, y lamentación; cilicio y ceniza era la cama de muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12767', '17', '4', '4', 'Y vinieron las doncellas de Ester y sus eunucos, y se lo dijeron; y la reina tuvo gran dolor, y envió vestidos para hacer vestir a Mardoqueo, y hacerle quitar el cilicio de sobre él; mas él no los recibió.');
INSERT INTO `bible_verses_sagradas` VALUES ('12768', '17', '4', '5', '¶ Entonces Ester llamó a Hatac, uno de los eunucos del rey, que él había puesto al servicio de ella, y lo mandó a Mardoqueo, para saber qué era aquello, y por qué.');
INSERT INTO `bible_verses_sagradas` VALUES ('12769', '17', '4', '6', 'Salió, pues, Hatac a Mardoqueo, a la plaza de la ciudad que <I>estaba</I>  delante de la puerta del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12770', '17', '4', '7', 'Y Mardoqueo le declaró todo lo que le había acontecido, y le dio noticia de la plata que Amán había dicho que pesaría para los tesoros del rey por razón de los judíos, para destruirlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12771', '17', '4', '8', 'Le dio <I>también</I>  la copia de la escritura del decreto que había sido dado en Susa para que fuesen destruidos, a fin de que la mostrara a Ester y se lo declarase, y le encargara que fuese al rey a suplicarle, y a pedir  delante de él por su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12772', '17', '4', '9', 'Y vino Hatac, y contó a Ester las palabra de Mardoqueo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12773', '17', '4', '10', 'Entonces Ester dijo a Hatac, y le mandó <I>decir</I>  a Mardoqueo:');
INSERT INTO `bible_verses_sagradas` VALUES ('12774', '17', '4', '11', 'Todos los siervos del rey, y el pueblo de las provincias del rey saben, que todo varón o mujer que entra al rey al patio de adentro sin ser llamado, <I>por</I>  una sola ley <I> ha</I>  de morir; salvo aquel a quien el rey  extendiere la vara de oro, el cual vivirá; y yo no he sido llamada para entrar al rey estos treinta días.');
INSERT INTO `bible_verses_sagradas` VALUES ('12775', '17', '4', '12', 'Y dijeron a Mardoqueo las palabras de Ester.');
INSERT INTO `bible_verses_sagradas` VALUES ('12776', '17', '4', '13', 'Entonces dijo Mardoqueo que respondiesen a Ester: No pienses en tu alma, que escaparás en la casa del rey más que todos los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12777', '17', '4', '14', 'Porque si absolutamente callares en este tiempo, respiro y liberación tendrán los judíos de otra parte; mas tú y la casa de tu padre pereceréis. ¿Y quién sabe si para esta hora has llegado al reino?');
INSERT INTO `bible_verses_sagradas` VALUES ('12778', '17', '4', '15', 'Y Ester dijo que respondiesen a Mardoqueo:');
INSERT INTO `bible_verses_sagradas` VALUES ('12779', '17', '4', '16', 'Ve, y junta a todos los judíos que se hallan en Susa, y ayunad por mí, y no comáis ni bebáis en tres días, noche ni día; yo también con mis doncellas ayunaré igualmente, y así entraré al rey, aunque no <I>sea</I>  conforme  a la ley; y si perezco, que perezca.');
INSERT INTO `bible_verses_sagradas` VALUES ('12780', '17', '4', '17', 'Entonces se fue Mardoqueo, e hizo conforme a todo lo que le mandó Ester.');
INSERT INTO `bible_verses_sagradas` VALUES ('12781', '17', '5', '1', '¶ Y aconteció que al tercer día se vistió Ester <I>su vestido</I>  real, y se puso en el patio de adentro de la casa del rey, enfrente del aposento del rey; y estaba el rey sentado en su trono real en el aposento real, enfrente  de la puerta del aposento.');
INSERT INTO `bible_verses_sagradas` VALUES ('12782', '17', '5', '2', 'Y fue que, cuando vio a la reina Ester que estaba en el patio, ella tuvo gracia en sus ojos; y el rey extendió a Ester la vara de oro que tenía en la mano. Entonces vino Ester, y tocó la punta de la vara.');
INSERT INTO `bible_verses_sagradas` VALUES ('12783', '17', '5', '3', 'Y le dijo el rey: ¿Qué tienes, reina Ester? ¿Y cuál es tu petición? Hasta la mitad del reino, se te dará.');
INSERT INTO `bible_verses_sagradas` VALUES ('12784', '17', '5', '4', 'Y Ester dijo: Si al rey place, venga hoy el rey con Amán al banquete que le he hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('12785', '17', '5', '5', 'Y respondió el rey: Daos prisa, <I>llamad</I>  a Amán, <I>para</I>  que haga el mandamiento de Ester. Vino, pues, el rey con Amán al banquete que Ester dispuso.');
INSERT INTO `bible_verses_sagradas` VALUES ('12786', '17', '5', '6', 'Y dijo el rey a Ester en el banquete del vino: ¿Cuál es tu petición, y te será otorgada? ¿Cuál es tu demanda? Aunque sea la mitad del reino, te será concedida.');
INSERT INTO `bible_verses_sagradas` VALUES ('12787', '17', '5', '7', 'Entonces respondió Ester, y dijo: Mi petición y mi demanda <I>es</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('12788', '17', '5', '8', 'Si he hallado gracia en los ojos del rey, y si place al rey otorgar mi petición y hacer mi demanda, que venga el rey con Amán al banquete que les dispondré; y mañana haré conforme a lo que el rey ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('12789', '17', '5', '9', '¶ Y salió Amán aquel día contento y alegre de corazón; pero cuando vio a Mardoqueo a la puerta del rey, que no se levantaba ni se movía de su lugar, se llenó de ira contra Mardoqueo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12790', '17', '5', '10', 'Mas se refrenó Amán, y vino a su casa, y envió, e hizo venir sus amigos, y a Zeres su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('12791', '17', '5', '11', 'Y les refirió Amán la gloria de sus riquezas, y la multitud de sus hijos, y todas las cosas con que el rey le había engrandecido y con que le había ensalzado sobre los príncipes y siervos del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12792', '17', '5', '12', 'Y añadió Amán: También la reina Ester a ninguno hizo venir con el rey al banquete que ella dispuso, sino a mí; y aun para mañana soy convidado de ella con el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12793', '17', '5', '13', 'Mas todo esto nada me sirve cada vez que veo al judío Mardoqueo sentado a la puerta del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12794', '17', '5', '14', 'Y le dijo Zeres su mujer, y todos sus amigos: Hagan una horca alta de cincuenta codos, y mañana di al rey que cuelguen a Mardoqueo en ella; y entra con el rey al banquete alegre. Y agradó la cosa en los ojos de Amán, e hizo  preparar la horca.');
INSERT INTO `bible_verses_sagradas` VALUES ('12795', '17', '6', '1', '¶ Aquella noche se le fue el sueño al rey, y dijo que le trajesen el libro de las memorias de las cosas de los tiempos; y las leyeron delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12796', '17', '6', '2', 'Y se halló escrito que Mardoqueo había denunciado de Bigtán y de Teres, dos eunucos del rey, de la guarda de la puerta, que habían procurado meter mano en el rey Asuero.');
INSERT INTO `bible_verses_sagradas` VALUES ('12797', '17', '6', '3', 'Y dijo el rey: ¿Qué honra y qué grandeza se hizo a Mardoqueo por esto? Y respondieron los servidores del rey, sus oficiales: Nada se ha hecho con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('12798', '17', '6', '4', '¶ <I>Entonces</I>  dijo el rey: ¿Quién <I>está</I>  en el patio? Y Amán había venido al patio de afuera de la casa del rey, para decir al rey que hiciese colgar a Mardoqueo en la horca que él le tenía preparada.');
INSERT INTO `bible_verses_sagradas` VALUES ('12799', '17', '6', '5', 'Y los servidores del rey le respondieron: He aquí Amán está en el patio. Y el rey dijo: Entre.');
INSERT INTO `bible_verses_sagradas` VALUES ('12800', '17', '6', '6', 'Entró, pues, Amán, y el rey le dijo: ¿Qué se hará al hombre cuya honra desea el rey? Y dijo Amán en su corazón: ¿A quién deseará el rey hacer honra más que a mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('12801', '17', '6', '7', 'Y respondió Amán al rey: Al varón cuya honra desea el rey,');
INSERT INTO `bible_verses_sagradas` VALUES ('12802', '17', '6', '8', 'traigan <I>el</I>  vestido real de que el rey se viste, y el caballo en que el rey cabalga, y la corona real que está puesta en su cabeza;');
INSERT INTO `bible_verses_sagradas` VALUES ('12803', '17', '6', '9', 'y den el vestido y el caballo en mano de alguno de los príncipes más nobles del rey, y vistan a aquel varón cuya honra desea el rey, y llévenlo en el caballo por la plaza de la ciudad, y pregonen delante de él: Así se hará  al varón cuya honra desea el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12804', '17', '6', '10', 'Entonces el rey dijo a Amán: Date prisa, toma el vestido y el caballo, como tú has dicho, y hazlo así con el judío Mardoqueo, que se sienta a la puerta del rey; no omitas nada de todo lo que has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('12805', '17', '6', '11', 'Y Amán tomó el vestido y el caballo, y vistió a Mardoqueo, y lo llevó a caballo por la plaza de la ciudad, e hizo pregonar delante de él: Así se hará al varón cuya honra desea el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12806', '17', '6', '12', '¶ Después de esto Mardoqueo se volvió a la puerta del rey, y Amán se fue corriendo a su casa, enlutado y cubierta su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('12807', '17', '6', '13', 'Contó <I>luego</I>  Amán a Zeres su mujer, y a todos sus amigos, todo lo que le había acontecido; y le dijeron sus sabios, y Zeres su mujer: Si de la simiente de los judíos es el Mardoqueo, delante de quien has comenzado a  caer, no lo vencerás; antes caerás por cierto delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('12808', '17', '6', '14', 'Aun estaban ellos hablando con él, cuando los eunucos del rey llegaron apresurados, para hacer venir a Amán al banquete que Ester había dispuesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12809', '17', '7', '1', '¶ Vino, pues, el rey con Amán a beber con la reina Ester.');
INSERT INTO `bible_verses_sagradas` VALUES ('12810', '17', '7', '2', 'Y también el segundo día dijo el rey a Ester en el convite del vino: ¿Cuál es tu petición, reina Ester, y se te concederá? ¿Cuál es tu demanda? Aunque sea la mitad del reino, te será concedida.');
INSERT INTO `bible_verses_sagradas` VALUES ('12811', '17', '7', '3', 'Entonces la reina Ester respondió y dijo: Oh rey, si he hallado gracia en tus ojos, y si al rey place, séame dada mi vida por mi petición, y mi pueblo por mi demanda.');
INSERT INTO `bible_verses_sagradas` VALUES ('12812', '17', '7', '4', 'Porque vendidos estamos yo y mi pueblo, para ser destruidos, para ser muertos y echados a perder. Si para siervos y siervas fuéramos vendidos, me callaría, aunque el enemigo no compensara el daño al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12813', '17', '7', '5', 'Y respondió el rey Asuero, y dijo a la reina Ester: ¿Quién es, y dónde <I>está</I> , el que ha ensoberbecido su corazón para obrar así?');
INSERT INTO `bible_verses_sagradas` VALUES ('12814', '17', '7', '6', 'Entonces Ester dijo: El varón enemigo y adversario es este malvado Amán. Entonces se turbó Amán delante del rey y de la reina.');
INSERT INTO `bible_verses_sagradas` VALUES ('12815', '17', '7', '7', '¶ Se levantó <I>luego</I>  el rey del banquete del vino en su furor, <I>y se fue</I>  al huerto del palacio; y se quedó Amán para procurar de la reina Ester por su vida; porque vio que se concluyó para él el mal de parte del  rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12816', '17', '7', '8', 'Y volvió el rey del huerto del palacio al aposento del banquete del vino, y Amán había caído sobre el lecho en que estaba Ester. Entonces dijo el rey: ¿También para forzar la reina, <I>estando</I>  conmigo en casa? Cuando  esta palabra salió de la boca del rey, el rostro de Amán fue cubierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12817', '17', '7', '9', 'Y dijo Harbona, uno de los eunucos de delante del rey: He aquí también la horca de cincuenta codos de altura que hizo Amán para Mardoqueo, el cual había hablado bien por el rey, está en casa de Amán. Entonces el rey dijo:  Colgadlo en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('12818', '17', '7', '10', 'Así colgaron a Amán en la horca que él había hecho aparejar para Mardoqueo; y se apaciguó la ira del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12819', '17', '8', '1', '¶ El mismo día dio el rey Asuero a la reina Ester la casa de Amán enemigo de los judíos; y Mardoqueo vino delante del rey, porque Ester le declaró lo que era <I>respecto de ella</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('12820', '17', '8', '2', 'Y se quitó el rey su anillo que había vuelto a tomar de Amán, y lo dio a Mardoqueo. Y Ester puso a Mardoqueo sobre la casa de Amán.');
INSERT INTO `bible_verses_sagradas` VALUES ('12821', '17', '8', '3', '¶ Volvió <I>luego</I>  Ester a hablar delante del rey, y se echó a sus pies, llorando y rogándole que hiciese nula la maldad de Amán agageo, y su designio que había formado contra los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12822', '17', '8', '4', '<I>Entonces</I>  extendió el rey a Ester la vara de oro, y Ester se levantó, y se puso en pie delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12823', '17', '8', '5', 'Y dijo: Si place al rey, y si he hallado gracia delante de el, y si la cosa es recta delante del rey, y si <I>yo soy</I>  buena en sus ojos, sea escrito para revocar las cartas del designio de Amán hijo de Hamedata agageo,  que escribió para destruir a los judíos que están en todas las provincias del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12824', '17', '8', '6', 'Porque ¿cómo podré yo ver el mal que alcanzará a mi pueblo? ¿Cómo podré yo ver la destrucción de mi nación?');
INSERT INTO `bible_verses_sagradas` VALUES ('12825', '17', '8', '7', 'Y respondió el rey Asuero a la reina Ester, y a Mardoqueo judío: He aquí yo he dado a Ester la casa de Amán, y a él han colgado en la horca, por cuanto extendió su mano contra los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12826', '17', '8', '8', 'Escribid pues vosotros a los judíos como bien os pareciere en <I>el</I>  nombre del rey, y selladlo con el anillo del rey; porque la escritura que se escribe en el nombre del rey, y se sella con el anillo del rey, no es para  revocarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('12827', '17', '8', '9', 'Entonces fueron llamados los escribanos del rey en el mes tercero, que es Siván, a veintitrés del mismo; y se escribió conforme a todo lo que mandó Mardoqueo, a los judíos, y a los príncipes, y a los capitanes, y a los  príncipes de las provincias que había desde la India hasta la Etiopía, ciento veintisiete provincias; a cada provincia según su escribir, y a cada pueblo conforme a su lengua, a los judíos <I>también</I>  conforme a su escritura y lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('12828', '17', '8', '10', 'Y escribió en nombre del rey Asuero, y selló con el anillo del rey, y envió las cartas por correos de a caballo; caballeros en mulos, en mulos hijos de yeguas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12829', '17', '8', '11', 'que el rey daba <I>facultad</I>  a los judíos que estaban en todas la ciudades, que se juntasen y estuviesen <I>a la defensa</I>  de su vida, prontos a destruir, y matar, y acabar <I>con</I>  todo ejército de pueblo o  provincia que viniese contra ellos, <I>y aun sus</I>  niños y mujeres, y que los saqueasen,');
INSERT INTO `bible_verses_sagradas` VALUES ('12830', '17', '8', '12', 'en un mismo día en todas las provincias del rey Asuero, en el trece del mes duodécimo, que es el mes de Adar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12831', '17', '8', '13', 'La copia de la escritura que había de darse <I>por</I>  ley en cada provincia, para que fuese manifiesta a todos los pueblos, <I>decía</I>  que los judíos estuviesen apercibidos para aquel día, para vengarse de sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12832', '17', '8', '14', 'Los correos pues, cabalgando en mulos; en mulos salieron apresurados y constreñidos por el mandamiento del rey; y la ley fue dada en Susa capital del reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('12833', '17', '8', '15', '¶ Y salió Mardoqueo de delante del rey con vestido real de cárdeno y blanco, y una gran corona de oro, y un manto de lino y púrpura; y la ciudad de Susa se alegró y regocijó.');
INSERT INTO `bible_verses_sagradas` VALUES ('12834', '17', '8', '16', 'Los judíos tuvieron luz y alegría, y gozo y honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12835', '17', '8', '17', 'Y en cada provincia y en cada ciudad donde llegó el mandamiento del rey, los judíos tuvieron alegría y gozo, banquete y día de placer. Y muchos de los pueblos de la tierra se hacían judíos, porque el temor de los judíos  había caído sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12836', '17', '9', '1', '¶ Y en el mes duodécimo, que es el mes de Adar, a los trece del mismo, donde llegó el mandamiento del rey y su ley, para que se pusiera por obra, el mismo día en que esperaban los enemigos de los judíos enseñorearse de ellos,  fue lo contrario; porque los judíos se enseñorearon de los que los aborrecían.');
INSERT INTO `bible_verses_sagradas` VALUES ('12837', '17', '9', '2', 'Los judíos se juntaron en sus ciudades en todas las provincias del rey Asuero, para meter mano sobre los que habían procurado su mal; y nadie se puso delante de ellos, porque el temor de ellos había caído sobre todos los  pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12838', '17', '9', '3', 'Y todos los príncipes de las provincias, y los virreyes, y capitanes, y oficiales del rey, ensalzaban a los judíos; porque el temor de Mardoqueo había caído sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12839', '17', '9', '4', 'Porque Mardoqueo era grande en la casa del rey, y su fama iba por todas las provincias; pues el varón Mardoqueo iba engrandeciéndose.');
INSERT INTO `bible_verses_sagradas` VALUES ('12840', '17', '9', '5', 'E hirieron los judíos a todos sus enemigos con plaga de espada, y de mortandad, y de perdición; e hicieron en sus enemigos a su voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('12841', '17', '9', '6', 'Y en Susa capital del reino, mataron y destruyeron los judíos a quinientos hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('12842', '17', '9', '7', 'Mataron <I>entonces</I>  a Parsandata, y a Dalfón, y a Aspata,');
INSERT INTO `bible_verses_sagradas` VALUES ('12843', '17', '9', '8', 'y a Porata y a Adalía, y a Aridata,');
INSERT INTO `bible_verses_sagradas` VALUES ('12844', '17', '9', '9', 'y a Parmasta, y a Arisai, y a Aridai, y a Vaizata,');
INSERT INTO `bible_verses_sagradas` VALUES ('12845', '17', '9', '10', 'diez hijos de Amán hijo de Hamedata, enemigo de los judíos; mas en el despojo no metieron su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('12846', '17', '9', '11', 'El mismo día vino la cuenta de los muertos en Susa capital del reino, delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('12847', '17', '9', '12', 'Y dijo el rey a la reina Ester: En Susa, capital del reino, los judíos han matado y destruido <I>a</I>  quinientos hombres, y <I>a</I>  diez hijos de Amán; ¿qué habrán hecho en las otras provincias del rey? ¿Cuál pues es tu  petición, y te será concedida? ¿Y qué más es tu demanda, y será hecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('12848', '17', '9', '13', 'Y respondió Ester: Si place al rey, concédase también mañana a los judíos en Susa, que hagan conforme a la ley de hoy; y que cuelguen en la horca a los diez hijos de Amán.');
INSERT INTO `bible_verses_sagradas` VALUES ('12849', '17', '9', '14', 'Y mandó el rey que se hiciese así; y fue dada <I>por</I>  ley en Susa, y colgaron a los diez hijos de Amán.');
INSERT INTO `bible_verses_sagradas` VALUES ('12850', '17', '9', '15', 'Y los judíos que estaban en Susa, se juntaron también el catorce del mes de Adar, y mataron en Susa trescientos hombres; mas en el despojo no metieron su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('12851', '17', '9', '16', 'Y los otros judíos que estaban en las provincias del rey, también se juntaron y se pusieron <I>en defensa</I>  de su vida, y tuvieron reposo de sus enemigos, y mataron de sus enemigos setenta y cinco mil; mas en el despojo  no metieron su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('12852', '17', '9', '17', 'En el día trece del mes de Adar fue esto; y reposaron en el día catorce del mismo, y lo hicieron día de banquete y de alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('12853', '17', '9', '18', 'Mas los judíos que <I>estaban</I>  en Susa se juntaron en el trece y en el catorce del mismo <I>mes</I> ; y al quince del mismo reposaron, y lo hicieron día de banquete y de alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('12854', '17', '9', '19', 'Por tanto los judíos aldeanos que habitan en las villas sin muro, hacen a los catorce del mes de Adar el día de alegría y de banquete, y buen día, y de enviar porciones cada uno a su vecino.');
INSERT INTO `bible_verses_sagradas` VALUES ('12855', '17', '9', '20', '¶ Y escribió Mardoqueo estas cosas, y envió cartas a todos los judíos que estaban en todas las provincias del rey Asuero, cercanos y distantes,');
INSERT INTO `bible_verses_sagradas` VALUES ('12856', '17', '9', '21', 'Constituyéndoles que celebrasen el día décimocuarto del mes de Adar, y el decimoquinto del mismo, cada año,');
INSERT INTO `bible_verses_sagradas` VALUES ('12857', '17', '9', '22', 'por aquellos días en que los judíos tuvieron reposo de sus enemigos, y el mes que se les fue tornado de tristeza en alegría, y de luto en día bueno; que los hiciesen días de banquete y de gozo, y de enviar porciones cada  uno a su vecino, y dádivas a los pobres.');
INSERT INTO `bible_verses_sagradas` VALUES ('12858', '17', '9', '23', 'Y los judíos aceptaron y comenzaron a hacer, lo que les escribió Mardoqueo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12859', '17', '9', '24', 'Porque Amán hijo de Hamedata, agageo, enemigo de los judíos, había ideado contra los judíos para destruirlos, y echó Pur, que quiere decir suerte, para consumirlos y echarlos a perder.');
INSERT INTO `bible_verses_sagradas` VALUES ('12860', '17', '9', '25', 'Mas cuando ella vino a la presencia del rey, él ordenó por escrito: El perverso designio que aquél trazó contra los judíos, recaiga sobre su cabeza; y cuélguenlo a él y a sus hijos en la horca.');
INSERT INTO `bible_verses_sagradas` VALUES ('12861', '17', '9', '26', 'Por esto llamaron a estos días Purim, del nombre Pur. Por todas las palabras pues de esta carta, y por lo que ellos vieron sobre esto, y lo que llegó a su noticia,');
INSERT INTO `bible_verses_sagradas` VALUES ('12862', '17', '9', '27', 'establecieron y tomaron los judíos sobre sí, y sobre su simiente, y sobre todos los allegados a ellos, y no será traspasado, el celebrar estos dos días según está escrito <I>en orden</I>  a ellos, y conforme a su tiempo cada  año;');
INSERT INTO `bible_verses_sagradas` VALUES ('12863', '17', '9', '28', 'y que estos dos días serían en memoria, y celebrados en todas las naciones, y familias, y provincias, y ciudades. Estos días de Purim no pasarán de entre los judíos, y la memoria de ellos no cesará de su simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('12864', '17', '9', '29', 'Y la reina Ester hija de Abihail, y Mardoqueo judío, escribieron con toda autoridad, para confirmar esta segunda carta de Purim.');
INSERT INTO `bible_verses_sagradas` VALUES ('12865', '17', '9', '30', 'Y envió <I>Mardoqueo</I>  cartas a todos los judíos, a las ciento veintisiete provincias del rey Asuero, con palabras de paz y de verdad,');
INSERT INTO `bible_verses_sagradas` VALUES ('12866', '17', '9', '31', 'para confirmar estos días del Purim en sus tiempos <I>señalados</I> , según les había constituído Mardoqueo judío y la reina Ester, y como habían ellos tomado sobre sí y sobre su simiente las palabras de los ayunos y de su  clamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('12867', '17', '9', '32', 'Y el mandamiento de Ester confirmó estas palabras del Purim, y fue escrito en el libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12868', '17', '10', '1', '¶ Y el rey Asuero impuso tributo sobre la tierra y las islas del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('12869', '17', '10', '2', 'Y toda la obra de su fortaleza, y de su valor, y la declaración de la grandeza de Mardoqueo, con que el rey le engrandeció, ¿no está escrito en el libro de los anales de los reyes de Media y de Persia?');
INSERT INTO `bible_verses_sagradas` VALUES ('12870', '17', '10', '3', 'Porque Mardoqueo judío fue segundo después del rey Asuero, y grande entre los judíos, y acepto a la multitud de sus hermanos, procurando el bien de su pueblo, y hablando paz para toda su simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('12871', '18', '1', '1', '¶ Hubo <I>un</I>  varón en tierra de Uz, llamado Job; y era este hombre perfecto y recto, y temeroso de Dios, y apartado del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('12872', '18', '1', '2', 'Y le nacieron siete hijos y tres hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12873', '18', '1', '3', 'Y su hacienda era siete mil ovejas, y tres mil camellos, y quinientas yuntas de bueyes, y quinientas asnas, y muchísimos criados; y era aquel varón grande más que todos los orientales.');
INSERT INTO `bible_verses_sagradas` VALUES ('12874', '18', '1', '4', '¶ E iban sus hijos y hacían banquetes en sus casas, cada uno en su día; y enviaban a llamar <I>a</I>  sus tres hermanas, para que comiesen y bebiesen con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12875', '18', '1', '5', 'Y acontecía que, habiendo pasado en turno los días del convite, Job enviaba y los santificaba, y se levantaba de mañana y ofrecía holocaustos <I>conforme</I>  al número de todos ellos. Porque decía Job: Por ventura habrán  pecado mis hijos, y habrán blasfemado a Dios en sus corazones. De esta manera hacía Job todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('12876', '18', '1', '6', '¶ Y un día vinieron los hijos de Dios a presentarse delante del SEÑOR, entre los cuales vino también Satanás.');
INSERT INTO `bible_verses_sagradas` VALUES ('12877', '18', '1', '7', 'Y dijo el SEÑOR a Satanás: ¿De dónde vienes? Y respondiendo Satanás al SEÑOR, dijo: De rodear la tierra, y de andar por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('12878', '18', '1', '8', 'Y el SEÑOR dijo a Satanás: ¿No has considerado a mi siervo Job, que no hay otro como él en la tierra, varón perfecto y recto, temeroso de Dios, y apartado de mal?');
INSERT INTO `bible_verses_sagradas` VALUES ('12879', '18', '1', '9', 'Y respondiendo Satanás al SEÑOR, dijo: ¿Teme Job a Dios de balde?');
INSERT INTO `bible_verses_sagradas` VALUES ('12880', '18', '1', '10', '¿No le has tú cercado a él, y a su casa, y a todo lo que tiene en derredor? Al trabajo de sus manos has dado bendición; por tanto su hacienda ha crecido sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12881', '18', '1', '11', 'Mas extiende ahora tu mano, y toca todo lo que tiene, <I>y verás</I>  si no te blasfema en tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12882', '18', '1', '12', 'Y dijo el SEÑOR a Satanás: He aquí, todo lo que tiene está en tu mano; solamente no pongas tu mano sobre él. Y salió Satanás de delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('12883', '18', '1', '13', '¶ Y un día aconteció que sus hijos e hijas comían y bebían vino en casa de su hermano el primogénito,');
INSERT INTO `bible_verses_sagradas` VALUES ('12884', '18', '1', '14', 'y vino un mensajero a Job, que le dijo: Estaban arando los bueyes, y las asnas paciendo cerca de ellos,');
INSERT INTO `bible_verses_sagradas` VALUES ('12885', '18', '1', '15', '<I>y</I>  acometieron los sabeos, y los tomaron, e hirieron a los criados a filo de espada; solamente escapé yo para traerte las nuevas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12886', '18', '1', '16', 'Aun estaba éste hablando, y vino otro que dijo: Fuego de Dios cayó del cielo, que quemó las ovejas y los criados, y los consumió; solamente escapé yo para traerte las nuevas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12887', '18', '1', '17', 'Todavía estaba éste hablando, y vino otro que dijo: Los caldeos hicieron tres escuadrones, y dieron sobre los camellos, y los tomaron, e hirieron a los criados a filo de espada; y solamente escapé yo para traerte las nuevas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12888', '18', '1', '18', 'Entre tanto que éste hablaba, vino otro que dijo: Tus hijos y tus hijas estaban comiendo y bebiendo vino en casa de su hermano el primogénito;');
INSERT INTO `bible_verses_sagradas` VALUES ('12889', '18', '1', '19', 'y he aquí <I>un</I>  gran viento que vino del lado del desierto, e hirió las cuatro esquinas de la casa, y cayó sobre los jóvenes, y murieron; y solamente escapé yo para traerte las nuevas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12890', '18', '1', '20', '¶ Entonces Job se levantó, y rasgó su manto, y trasquiló su cabeza, y cayendo en tierra adoró;');
INSERT INTO `bible_verses_sagradas` VALUES ('12891', '18', '1', '21', 'y dijo: Desnudo salí del vientre de mi madre, y desnudo tornaré allá. El SEÑOR dio, y el SEÑOR quitó; sea el nombre del SEÑOR bendito.');
INSERT INTO `bible_verses_sagradas` VALUES ('12892', '18', '1', '22', 'En todo esto no pecó Job, ni atribuyó locura a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12893', '18', '2', '1', '¶ Y otro día aconteció que vinieron los hijos de Dios para presentarse delante del SEÑOR, y vino también entre ellos Satanás compareciendo delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('12894', '18', '2', '2', 'Y dijo el SEÑOR a Satanás: ¿De dónde vienes? Respondió Satanás al SEÑOR, y dijo: De rodear la tierra, y de andar por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('12895', '18', '2', '3', 'Y el SEÑOR dijo a Satanás: ¿No has considerado a mi siervo Job, que no hay otro como él en la tierra, varón perfecto y recto, temeroso de Dios y apartado de mal, y que aún retiene su perfección, habiéndome tú incitado contra  él, para que lo arruinara sin causa?');
INSERT INTO `bible_verses_sagradas` VALUES ('12896', '18', '2', '4', 'Y respondiendo Satanás dijo al SEÑOR: Piel por piel, todo lo que el hombre tiene dará por su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('12897', '18', '2', '5', 'Mas extiende ahora tu mano, y tócalo a él mismo, y a su carne, <I>y verás</I>  si no te blasfema en tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12898', '18', '2', '6', 'Y el SEÑOR dijo a Satanás: He aquí, él <I>está</I>  en tu mano; mas guarda su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('12899', '18', '2', '7', '¶ Y salió Satanás de delante del SEÑOR, e hirió a Job de una maligna sarna desde la planta de su pie hasta la coronilla de su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('12900', '18', '2', '8', 'Y tomaba una teja para rascarse con ella, y estaba sentado en medio de ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('12901', '18', '2', '9', 'Entonces le dijo su mujer: ¿Aún retienes tu simplicidad? Blasfema a Dios, y muérete.');
INSERT INTO `bible_verses_sagradas` VALUES ('12902', '18', '2', '10', 'Y él le dijo: Como suele hablar cualquiera de las locas, has hablado. Está bien: recibimos el bien de Dios, ¿y el mal no <I>lo</I>  recibiremos? En todo esto no pecó Job con sus labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('12903', '18', '2', '11', '¶ Y tres amigos de Job, Elifaz temanita, y Bildad suhita, y Zofar naamatita, <I>luego</I>  que oyeron todo este mal que le había sobrevenido, vinieron cada uno de su lugar; porque habían concertado de venir juntos a condolerse  de él, y a consolarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('12904', '18', '2', '12', 'Los cuales alzando los ojos desde lejos, no lo conocieron, y lloraron a voz en grito; y cada uno de ellos rasgó su manto, y esparcieron polvo sobre sus cabezas hacia el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12905', '18', '2', '13', '<I>Así</I>  se sentaron con él en tierra por siete días y siete noches, y ninguno le hablaba palabra, porque veían que el dolor era muy grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('12906', '18', '3', '1', '¶ Después de esto abrió Job su boca, y maldijo su día.');
INSERT INTO `bible_verses_sagradas` VALUES ('12907', '18', '3', '2', 'Y exclamó Job, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('12908', '18', '3', '3', 'Perezca el día en que yo fui nacido, y la noche <I>que</I>  dijo: Varón es concebido.');
INSERT INTO `bible_verses_sagradas` VALUES ('12909', '18', '3', '4', 'Aquel día fuera tinieblas, y Dios no curara de él desde arriba, ni claridad resplandeciera sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('12910', '18', '3', '5', 'Aféenlo tinieblas y sombra de muerte; reposara sobre él nublado, que lo hiciera horrible como día caluroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('12911', '18', '3', '6', 'Aquella noche ocupara oscuridad, ni fuera contada entre los días del año, ni viniera en el número de los meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('12912', '18', '3', '7', '¡Oh, si fuere aquella noche solitaria, que no viniera en ella canción!');
INSERT INTO `bible_verses_sagradas` VALUES ('12913', '18', '3', '8', 'Maldijéranla los que maldicen al día, los que se aparejan para levantar su llanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('12914', '18', '3', '9', 'Las estrellas de su alba fueran oscurecidas; esperaran la luz, y no <I>viniera</I> , ni viera los párpados de la mañana;');
INSERT INTO `bible_verses_sagradas` VALUES ('12915', '18', '3', '10', 'por cuanto no cerró las puertas del vientre donde yo estaba, ni escondió de mis ojos la miseria.');
INSERT INTO `bible_verses_sagradas` VALUES ('12916', '18', '3', '11', '¶ ¿Por qué no morí yo desde la matriz, o fui traspasado saliendo del vientre?');
INSERT INTO `bible_verses_sagradas` VALUES ('12917', '18', '3', '12', '¿Por qué me previnieron las rodillas? ¿Y para qué los senos que mamase?');
INSERT INTO `bible_verses_sagradas` VALUES ('12918', '18', '3', '13', 'Pues que ahora yaciera yo, y reposara; durmiera, y entonces tuviera reposo,');
INSERT INTO `bible_verses_sagradas` VALUES ('12919', '18', '3', '14', 'con los reyes y con los consejeros de la tierra, que edifican para sí los desiertos;');
INSERT INTO `bible_verses_sagradas` VALUES ('12920', '18', '3', '15', 'o con los príncipes que poseen el oro, que llenan sus casas de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('12921', '18', '3', '16', 'O ¿<I>por qué</I>  no fui escondido como abortivo, como los pequeñitos que nunca vieron luz?');
INSERT INTO `bible_verses_sagradas` VALUES ('12922', '18', '3', '17', 'Allí los impíos dejaron el miedo, y allí descansaron los de cansadas fuerzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12923', '18', '3', '18', 'Allí también reposaron los cautivos; no oyeron la voz del exactor.');
INSERT INTO `bible_verses_sagradas` VALUES ('12924', '18', '3', '19', 'Allí está el chico y el grande; allí es el siervo libre de su señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('12925', '18', '3', '20', '¶ ¿Por qué dio luz al trabajado, y vida a los amargos de ánimo?');
INSERT INTO `bible_verses_sagradas` VALUES ('12926', '18', '3', '21', 'Que esperan la muerte, y no la hay; y la buscan más que tesoros.');
INSERT INTO `bible_verses_sagradas` VALUES ('12927', '18', '3', '22', 'Que se alegran sobremanera, y se gozan cuando hallan el sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('12928', '18', '3', '23', 'Al hombre que no sabe por donde vaya, y que Dios lo encerró.');
INSERT INTO `bible_verses_sagradas` VALUES ('12929', '18', '3', '24', 'Porque antes que mi pan, viene mi suspiro; y mis gemidos corren como aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12930', '18', '3', '25', 'Porque el temor que me espantaba me ha venido, y me ha acontecido lo que temía.');
INSERT INTO `bible_verses_sagradas` VALUES ('12931', '18', '3', '26', 'Nunca tuve paz, nunca me aseguré, ni nunca me reposé; y me vino turbación.');
INSERT INTO `bible_verses_sagradas` VALUES ('12932', '18', '4', '1', '¶ Y respondió Elifaz <I>el</I>  temanita, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('12933', '18', '4', '2', 'Si probáremos a hablarte, te será molesto; pero ¿quién podrá detener las palabras?');
INSERT INTO `bible_verses_sagradas` VALUES ('12934', '18', '4', '3', 'He aquí, tú enseñabas a muchos, y las manos flacas corroborabas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12935', '18', '4', '4', 'Al que vacilaba, enderezaban tus palabras, y las rodillas de los que arrodillaban esforzabas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12936', '18', '4', '5', 'Mas ahora que a ti te ha venido, te es molesto; y cuando ha llegado hasta ti, te turbas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12937', '18', '4', '6', '¿Es éste tu temor, tu confianza, tu esperanza, y la perfección de tus caminos?');
INSERT INTO `bible_verses_sagradas` VALUES ('12938', '18', '4', '7', '¶ Acuérdate ahora, ¿quién haya sido inocente que se perdiese? Y ¿adónde los rectos han sido cortados?');
INSERT INTO `bible_verses_sagradas` VALUES ('12939', '18', '4', '8', 'Como yo he visto que los que aran iniquidad y siembran injuria, la siegan.');
INSERT INTO `bible_verses_sagradas` VALUES ('12940', '18', '4', '9', 'Perecen por el aliento de Dios, y por el espíritu de su furor son consumidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12941', '18', '4', '10', 'El bramido del león, y la voz del león, y los dientes de los leoncillos son arrancados.');
INSERT INTO `bible_verses_sagradas` VALUES ('12942', '18', '4', '11', 'El león viejo perece por falta de presa, y los hijos del león son esparcidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12943', '18', '4', '12', '¶ El negocio también me era a mí oculto; mas mi oído ha percibido algo de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('12944', '18', '4', '13', 'En imaginaciones de visiones nocturnas, cuando el sueño cae sobre los hombres,');
INSERT INTO `bible_verses_sagradas` VALUES ('12945', '18', '4', '14', 'me sobrevino un espanto y un temblor, que estremeció todos mis huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('12946', '18', '4', '15', 'Y un espíritu <I>que</I>  pasó por delante de mí, hizo que se erizara el vello de mi carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('12947', '18', '4', '16', 'Se paró un fantasma delante de mis ojos, cuyo rostro yo no conocí, y quedo, oí que decía:');
INSERT INTO `bible_verses_sagradas` VALUES ('12948', '18', '4', '17', '¿Por ventura será el hombre más justo que Dios? ¿Será el varón más limpio que el que lo hizo?');
INSERT INTO `bible_verses_sagradas` VALUES ('12949', '18', '4', '18', 'He aquí que en sus siervos no confía, y en sus ángeles halló locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('12950', '18', '4', '19', '¡Cuánto más en los que habitan en casas de lodo, cuyo fundamento <I>está</I>  en el polvo, <I>y que</I>  serán quebrantados de la polilla!');
INSERT INTO `bible_verses_sagradas` VALUES ('12951', '18', '4', '20', 'De la mañana a la tarde son quebrantados, y se pierden para siempre, sin haber quien lo considere.');
INSERT INTO `bible_verses_sagradas` VALUES ('12952', '18', '4', '21', '¿Su hermosura, no se pierde con ellos mismos? Mueren, y no lo saben.');
INSERT INTO `bible_verses_sagradas` VALUES ('12953', '18', '5', '1', '¶ Ahora pues da voces, si habrá quien te responda; y ¿si habrá alguno de los santos a quien mires?');
INSERT INTO `bible_verses_sagradas` VALUES ('12954', '18', '5', '2', 'Es cierto que al loco la ira lo mata, y al codicioso consume la envidia.');
INSERT INTO `bible_verses_sagradas` VALUES ('12955', '18', '5', '3', 'Yo he visto al loco que echaba raíces, y en la misma hora maldije su habitación.');
INSERT INTO `bible_verses_sagradas` VALUES ('12956', '18', '5', '4', 'Sus hijos estarán lejos de la salud, y en la puerta serán quebrantados, y no <I>habrá</I>  quien los libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('12957', '18', '5', '5', 'Su mies comerán los hambrientos, y la sacarán de entre las espinas, y <I>los</I>  sedientos beberán su hacienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('12958', '18', '5', '6', '¶ Porque la iniquidad no sale del polvo, ni el castigo reverdece de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12959', '18', '5', '7', 'Antes como las chispas se levantan para volar <I>por el aire</I> , así el hombre nace para la aflicción.');
INSERT INTO `bible_verses_sagradas` VALUES ('12960', '18', '5', '8', 'Ciertamente yo buscaría a Dios, y depositaría en él mis negocios;');
INSERT INTO `bible_verses_sagradas` VALUES ('12961', '18', '5', '9', 'el cual hace grandes cosas, que no hay quien las comprenda; y maravillas que no tienen cuento.');
INSERT INTO `bible_verses_sagradas` VALUES ('12962', '18', '5', '10', 'Que da la lluvia sobre la faz de la tierra, y envía las aguas sobre las faces de las plazas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12963', '18', '5', '11', 'Que pone <I>a</I>  los humildes en altura, y los enlutados son levantados a salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('12964', '18', '5', '12', 'Que frustra los pensamientos de los astutos, para que sus manos no hagan nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('12965', '18', '5', '13', 'Que prende a los sabios en su astucia, y el consejo de sus adversarios es entontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('12966', '18', '5', '14', 'De día se topan con tinieblas, y en mitad del día andan a tientas como de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('12967', '18', '5', '15', 'Y libra de la espada al pobre, de la boca de los impíos, y de la mano violenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('12968', '18', '5', '16', 'Que es esperanza al menesteroso, y la iniquidad cerró su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('12969', '18', '5', '17', '¶ He aquí, que bienaventurado es el hombre a quien Dios castiga; por tanto no menosprecies la corrección del Todopoderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('12970', '18', '5', '18', 'Porque él es el que hace la plaga, y <I>él la</I>  ligará; el hiere, y sus manos curan.');
INSERT INTO `bible_verses_sagradas` VALUES ('12971', '18', '5', '19', 'En seis tribulaciones te librará, y en la séptima no te tocará el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('12972', '18', '5', '20', 'En el hambre te redimirá de la muerte, y en la guerra de las manos del cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12973', '18', '5', '21', 'Del azote de la lengua serás encubierto; ni temerás de la destrucción cuando viniere.');
INSERT INTO `bible_verses_sagradas` VALUES ('12974', '18', '5', '22', 'De la destrucción y del hambre te reirás, y no temerás de las bestias del campo;');
INSERT INTO `bible_verses_sagradas` VALUES ('12975', '18', '5', '23', 'pues aun con las piedras del campo tendrás tu concierto, y las bestias del campo te serán pacíficas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12976', '18', '5', '24', 'Y sabrás que <I>hay</I>  paz en tu tienda; y visitarás tu morada, y no pecarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('12977', '18', '5', '25', 'Y entenderás que tu simiente <I>es</I>  mucha, y tus renuevos como la hierba de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('12978', '18', '5', '26', 'Y vendrás en la vejez a la sepultura, como el montón <I>de trigo</I>  que se coge a su tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12979', '18', '5', '27', 'He aquí lo que hemos inquirido, lo cual es así: Oyelo, y juzga tú para contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('12980', '18', '6', '1', '¶ Y respondió Job y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('12981', '18', '6', '2', '¡Oh, si pesasen al justo mi queja y mi tormento, y se alzasen igualmente en balanza!');
INSERT INTO `bible_verses_sagradas` VALUES ('12982', '18', '6', '3', 'Porque <I>mi tormento</I>  pesaría más que la arena del mar; y por tanto mis palabras son cortadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12983', '18', '6', '4', 'Porque las saetas del Todopoderoso <I>están</I>  en mí, cuyo veneno bebe mi espíritu; y terrores de Dios me combaten.');
INSERT INTO `bible_verses_sagradas` VALUES ('12984', '18', '6', '5', '¿Acaso gime el asno montés junto a la hierba? ¿Muge el buey junto a su pasto?');
INSERT INTO `bible_verses_sagradas` VALUES ('12985', '18', '6', '6', '¿Por ventura se comerá lo desabrido sin sal? ¿O habrá gusto en la clara del huevo?');
INSERT INTO `bible_verses_sagradas` VALUES ('12986', '18', '6', '7', 'Las cosas que mi alma no quería tocar <I>antes</I> , <I>ahora</I>  por los dolores <I>son</I>  mi comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('12987', '18', '6', '8', '¶ ¡Quién me diese que viniese mi petición, y que Dios me diese lo que espero;');
INSERT INTO `bible_verses_sagradas` VALUES ('12988', '18', '6', '9', 'y que quisiera Dios quebrantarme; y que soltase su mano, y me despedazase!');
INSERT INTO `bible_verses_sagradas` VALUES ('12989', '18', '6', '10', 'Y <I>en esto</I>  crecería aún consolación, si me asase con dolor sin haber misericordia; no que haya contradicho las palabras santas.');
INSERT INTO `bible_verses_sagradas` VALUES ('12990', '18', '6', '11', '¿Cuál <I>es</I>  mi fortaleza para esperar aún? ¿Y cuál mi fin para dilatar mi vida?');
INSERT INTO `bible_verses_sagradas` VALUES ('12991', '18', '6', '12', '¿Es mi fortaleza la de las piedras? O mi carne, ¿es de acero?');
INSERT INTO `bible_verses_sagradas` VALUES ('12992', '18', '6', '13', '¿No me ayudo cuanto puedo, y <I>con todo eso</I>  el poder me falta del todo?');
INSERT INTO `bible_verses_sagradas` VALUES ('12993', '18', '6', '14', '¶ El atribulado es consolado de su compañero; pero se ha abandonado el temor del Omnipotente.');
INSERT INTO `bible_verses_sagradas` VALUES ('12994', '18', '6', '15', 'Mis hermanos <I>me</I>  han mentido como arroyo; se pasaron como las riberas impetuosas,');
INSERT INTO `bible_verses_sagradas` VALUES ('12995', '18', '6', '16', 'que están escondidas por la helada, y encubiertas con nieve.');
INSERT INTO `bible_verses_sagradas` VALUES ('12996', '18', '6', '17', 'Que al tiempo del calor son deshechas, y en calentándose, desaparecen de su lugar;');
INSERT INTO `bible_verses_sagradas` VALUES ('12997', '18', '6', '18', 'apártanse de las sendas de su camino, suben en vano y se pierden.');
INSERT INTO `bible_verses_sagradas` VALUES ('12998', '18', '6', '19', '<I>Las</I>  miraron los caminantes de Temán, los caminantes de Saba esperaron en ellas;');
INSERT INTO `bible_verses_sagradas` VALUES ('12999', '18', '6', '20', '<I>pero</I>  fueron avergonzados por su esperanza; porque vinieron hasta ellas, y se hallaron confusos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13000', '18', '6', '21', 'Ahora ciertamente vosotros sois <I>como</I>  ellas; que habéis visto el tormento, y teméis.');
INSERT INTO `bible_verses_sagradas` VALUES ('13001', '18', '6', '22', '¶ ¿Os he dicho <I>yo</I> : Traedme, y pagad por mí de vuestra hacienda;');
INSERT INTO `bible_verses_sagradas` VALUES ('13002', '18', '6', '23', 'y libradme de la mano del angustiador, y redimidme del poder de los violentos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13003', '18', '6', '24', 'Enseñadme, y yo callaré; y hacedme entender en qué he errado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13004', '18', '6', '25', '¡Cuán fuertes son las palabras de rectitud! Mas ¿qué reprende el argumento de vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('13005', '18', '6', '26', '¿No estáis pensando las palabras para reprender, y <I>echáis</I>  al viento palabras perdidas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13006', '18', '6', '27', 'También <I>os</I>  arrojáis sobre el huérfano, y hacéis hoyo delante de vuestro amigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13007', '18', '6', '28', 'Ahora pues, si queréis, mirad en mí, y <I>ved</I>  si mentiré delante de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('13008', '18', '6', '29', 'Tornad ahora, y no haya iniquidad; volved aún <I>a mirar</I>  por mi justicia en esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('13009', '18', '6', '30', 'Si hay iniquidad en mi lengua; o si mi paladar no discierne los tormentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13010', '18', '7', '1', '¶ Ciertamente tiempo <I>determinado tiene</I>  el hombre sobre la tierra, y sus días <I>son</I>  como los días del jornalero.');
INSERT INTO `bible_verses_sagradas` VALUES ('13011', '18', '7', '2', 'Como el siervo anhela la sombra, y como el jornalero espera <I>el reposo de</I>  su trabajo,');
INSERT INTO `bible_verses_sagradas` VALUES ('13012', '18', '7', '3', 'así poseo yo los meses de vanidad, y las noches de trabajo me dieron por cuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('13013', '18', '7', '4', 'Cuando estoy acostado, digo: ¿Cuándo me levantaré? Y mido la noche, y estoy harto de devaneos hasta el alba.');
INSERT INTO `bible_verses_sagradas` VALUES ('13014', '18', '7', '5', 'Mi carne está vestida de gusanos, y de terrones de polvo; mi piel hendida y abominable.');
INSERT INTO `bible_verses_sagradas` VALUES ('13015', '18', '7', '6', 'Mis días fueron más ligeros que la lanzadera del tejedor, y fenecieron sin esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13016', '18', '7', '7', '¶ Acuérdate que mi vida <I>es un</I>  viento, y que mis ojos no volverán para ver el bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('13017', '18', '7', '8', 'Los ojos de los que <I>ahora</I>  me ven, no me verán más; tus ojos <I>serán</I>  sobre mí, y dejaré de ser.');
INSERT INTO `bible_verses_sagradas` VALUES ('13018', '18', '7', '9', 'La nube se acaba, y se va; así el que desciende al sepulcro, que nunca más subirá;');
INSERT INTO `bible_verses_sagradas` VALUES ('13019', '18', '7', '10', 'no tornará más a su casa, ni su lugar le conocerá más.');
INSERT INTO `bible_verses_sagradas` VALUES ('13020', '18', '7', '11', 'Por tanto yo no reprimiré mi boca; hablaré con la angustia de mi espíritu, y me quejaré con la amargura de mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('13021', '18', '7', '12', '¿Soy yo un mar, o dragón, que me pongas guarda?');
INSERT INTO `bible_verses_sagradas` VALUES ('13022', '18', '7', '13', 'Cuando digo: Mi cama me consolará, mi cama atenuará mis quejas;');
INSERT INTO `bible_verses_sagradas` VALUES ('13023', '18', '7', '14', 'entonces me quebrantarás con sueños, y me turbarás con visiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('13024', '18', '7', '15', 'Y mi alma tuvo por mejor el ahogamiento, y <I>quiso</I>  la muerte más que a mis huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13025', '18', '7', '16', 'Abominé <I>la vida</I> ; no <I>quiero</I>  vivir para siempre; déjame, pues, que mis días <I>son</I>  vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13026', '18', '7', '17', '¶ ¿Qué <I>es</I>  el hombre, para que lo engrandezcas, y que pongas sobre él tu corazón,');
INSERT INTO `bible_verses_sagradas` VALUES ('13027', '18', '7', '18', 'y lo visites todas las mañanas, y todos los momentos lo pruebes?');
INSERT INTO `bible_verses_sagradas` VALUES ('13028', '18', '7', '19', '¿Hasta cuándo no me dejarás, ni me soltarás hasta que trague mi saliva?');
INSERT INTO `bible_verses_sagradas` VALUES ('13029', '18', '7', '20', '<I>Si</I>  he pecado, ¿qué te haré, oh Guarda de los hombres? ¿Por qué me has puesto contrario a ti, y que a mí mismo sea pesado?');
INSERT INTO `bible_verses_sagradas` VALUES ('13030', '18', '7', '21', '¿Y por qué no quitas mi rebelión, y perdonas mi iniquidad? Porque ahora dormiré en el polvo, y si me buscares de mañana, ya no seré hallado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13031', '18', '8', '1', '¶ Y respondió Bildad suhita, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13032', '18', '8', '2', '¿Hasta cuándo hablarás tales cosas, y las palabras de tu boca <I>serán como un</I>  viento fuerte?');
INSERT INTO `bible_verses_sagradas` VALUES ('13033', '18', '8', '3', '¿Por ventura pervertirá Dios el derecho, o el Todopoderoso pervertirá la justicia?');
INSERT INTO `bible_verses_sagradas` VALUES ('13034', '18', '8', '4', 'Porque tus hijos pecaron contra él, él los echó en el lugar de su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13035', '18', '8', '5', 'Si tú de mañana buscares a Dios, y rogares al Todopoderoso;');
INSERT INTO `bible_verses_sagradas` VALUES ('13036', '18', '8', '6', 'si fueres limpio y derecho, cierto luego se despertará sobre ti, y hará próspera la morada de tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13037', '18', '8', '7', '<I>De tal manera</I>  que tu principio habrá sido pequeño, <I>en comparación</I>  del grande crecimiento de tu postrimería.');
INSERT INTO `bible_verses_sagradas` VALUES ('13038', '18', '8', '8', '¶ Porque pregunta ahora a la edad pasada, y disponte para inquirir de sus padres de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('13039', '18', '8', '9', 'porque nosotros somos desde ayer, y no sabemos, siendo nuestros días sobre la tierra como sombra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13040', '18', '8', '10', '¿Por ventura ellos no te enseñarán, te dirán, y de su corazón sacarán <I>estas</I>  palabras?');
INSERT INTO `bible_verses_sagradas` VALUES ('13041', '18', '8', '11', '¿Crece el junco sin lodo? ¿Crece el prado sin agua?');
INSERT INTO `bible_verses_sagradas` VALUES ('13042', '18', '8', '12', 'Aun él en su verdor sin haber sido cortado, y antes de toda hierba se seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('13043', '18', '8', '13', 'Tales <I>son</I>  los caminos de todos los que olvidan a Dios; y la esperanza del impío perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('13044', '18', '8', '14', 'Porque su esperanza será cortada, y su confianza es casa de araña.');
INSERT INTO `bible_verses_sagradas` VALUES ('13045', '18', '8', '15', 'El se apoyará sobre su casa, pero no permanecerá en pie; se asirá a ella, más no se afirmará.');
INSERT INTO `bible_verses_sagradas` VALUES ('13046', '18', '8', '16', '<I>A manera de un árbol</I> , está verde delante del sol, y sus renuevos salen sobre su huerto;');
INSERT INTO `bible_verses_sagradas` VALUES ('13047', '18', '8', '17', 'se van entretejiendo sus raíces junto a <I>una</I>  fuente, y enlazándose hasta un lugar pedregoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('13048', '18', '8', '18', 'Si le arrancaren de su lugar, éste le negará entonces, diciendo: Nunca te vi.');
INSERT INTO `bible_verses_sagradas` VALUES ('13049', '18', '8', '19', 'Ciertamente este será el gozo de su camino; y de la tierra de donde se <I>traspusiere</I> , retoñecerán otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('13050', '18', '8', '20', '¶ He aquí, Dios no aborrece al perfecto, ni toma la mano de los malignos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13051', '18', '8', '21', 'Aun llenará tu boca de risa, y tus labios de júbilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13052', '18', '8', '22', 'Los que te aborrecen, serán vestidos de confusión; y la habitación de los impíos perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('13053', '18', '9', '1', '¶ Y respondió Job, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13054', '18', '9', '2', 'Ciertamente yo conozco que es así; ¿y cómo se justificará el hombre con Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('13055', '18', '9', '3', 'Si quisiere contender con él, no le podrá responder a una <I>cosa</I>  de mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('13056', '18', '9', '4', 'El es sabio de corazón, y fuerte en fuerza, ¿quién se endureció contra él, y quedó en paz?');
INSERT INTO `bible_verses_sagradas` VALUES ('13057', '18', '9', '5', 'Que arranca los montes con su furor, y no conocen quién los trastornó;');
INSERT INTO `bible_verses_sagradas` VALUES ('13058', '18', '9', '6', 'que remueve la tierra de su lugar, y hace temblar sus columnas;');
INSERT INTO `bible_verses_sagradas` VALUES ('13059', '18', '9', '7', 'que manda al sol, y no sale; y sella las estrellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13060', '18', '9', '8', 'El solo extiende los cielos, y anda sobre las alturas del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13061', '18', '9', '9', 'El que hizo la Osa, y el Orión, y las Pléyades, y los lugares secretos del mediodía;');
INSERT INTO `bible_verses_sagradas` VALUES ('13062', '18', '9', '10', 'el que hace cosas grandes e incomprensibles, y maravillosas, sin número.');
INSERT INTO `bible_verses_sagradas` VALUES ('13063', '18', '9', '11', 'He aquí que él pasará delante de mí, y yo no lo veré; y pasará, y no lo entenderé.');
INSERT INTO `bible_verses_sagradas` VALUES ('13064', '18', '9', '12', 'He aquí, arrebatará; ¿quién le hará restituir? ¿Quién le dirá: Qué haces?');
INSERT INTO `bible_verses_sagradas` VALUES ('13065', '18', '9', '13', 'Dios no tornará atrás su ira, y debajo de él se encorvan los que ayudan a la soberbia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13066', '18', '9', '14', '¶ ¿Cuánto menos le responderé yo, y eligiré mis palabras con él?');
INSERT INTO `bible_verses_sagradas` VALUES ('13067', '18', '9', '15', 'Que aunque yo sea justo, no responderé; <I>antes</I>  habré de rogar a mi juez.');
INSERT INTO `bible_verses_sagradas` VALUES ('13068', '18', '9', '16', 'Que si yo le invocase, y él me respondiese, aún no creeré que haya escuchado mi voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('13069', '18', '9', '17', 'Porque me ha quebrado con tempestad, y ha aumentado mis heridas sin causa.');
INSERT INTO `bible_verses_sagradas` VALUES ('13070', '18', '9', '18', '<I>Que aún</I>  no me ha concedido que tome mi aliento; mas me ha llenado de amarguras.');
INSERT INTO `bible_verses_sagradas` VALUES ('13071', '18', '9', '19', 'Si <I>habláramos</I>  de <I>su</I>  potencia, fuerte por cierto es; si de <I>su</I>  juicio, ¿quién me emplazará?');
INSERT INTO `bible_verses_sagradas` VALUES ('13072', '18', '9', '20', 'Si yo me justificare, me condenará mi boca; <I>si me predicare</I>  perfecto, él me hará inicuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13073', '18', '9', '21', '<I>Si yo me predicare</I>  imperfecto, no conozco mi alma; condenaré mi vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('13074', '18', '9', '22', '¶ Una cosa resta <I>es a saber</I>  que yo diga: Al perfecto y al impío él los consume.');
INSERT INTO `bible_verses_sagradas` VALUES ('13075', '18', '9', '23', 'Si <I>es</I>  azote, mate de presto, y no se ría de la prueba de los inocentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('13076', '18', '9', '24', 'La tierra es entregada en manos de los impíos, y él cubre el rostro de sus jueces. Si no <I>es él el que lo hace</I> , ¿quién es? ¿Dónde está?');
INSERT INTO `bible_verses_sagradas` VALUES ('13077', '18', '9', '25', '¶ Mis días han sido más ligeros que un correo; huyeron, y nunca vieron bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('13078', '18', '9', '26', 'Pasaron con los navíos de Ebeh; o como el águila que se arroja a la presa.');
INSERT INTO `bible_verses_sagradas` VALUES ('13079', '18', '9', '27', 'Si digo: Quiero olvidar mi queja, dejaré mi aburrimiento, y me esforzaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('13080', '18', '9', '28', 'Temo todos mis trabajos; sé que no me perdonarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('13081', '18', '9', '29', '<I>Si</I>  yo soy impío, ¿para qué trabajaré en vano?');
INSERT INTO `bible_verses_sagradas` VALUES ('13082', '18', '9', '30', 'Aunque me lave con aguas de nieve, y aunque limpie mis manos con la <I>misma</I>  limpieza,');
INSERT INTO `bible_verses_sagradas` VALUES ('13083', '18', '9', '31', 'aún me hundirás en el hoyo; y mis propios vestidos me abominarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13084', '18', '9', '32', 'Porque no <I>es</I>  hombre como yo, para que yo le responda, y vengamos juntamente a juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('13085', '18', '9', '33', 'No hay entre nosotros árbitro que ponga su mano sobre nosotros ambos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13086', '18', '9', '34', 'Quite de sobre mí su verdugo, y su terror no me perturbe.');
INSERT INTO `bible_verses_sagradas` VALUES ('13087', '18', '9', '35', 'Y hablaré, y no le temeré; porque en este estado no estoy en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13088', '18', '10', '1', '¶ Mi alma es cortada en mi vida; <I>por tanto</I>  soltaré mi queja sobre mí, y hablaré con amargura de mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('13089', '18', '10', '2', 'Diré a Dios: No me condenes; hazme entender por qué pleiteas conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13090', '18', '10', '3', '¿Te parece bien que oprimas, y que deseches la obra de tus manos, y que resplandezcas sobre el consejo de los impíos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13091', '18', '10', '4', '¿Tienes tú ojos de carne? ¿Ves tú como <I>ve</I>  el hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('13092', '18', '10', '5', '¿<I>Son</I>  tus días como los días del hombre, o tus años como los tiempos humanos,');
INSERT INTO `bible_verses_sagradas` VALUES ('13093', '18', '10', '6', '<I>para</I>  que inquieras mi iniquidad, y busques mi pecado,');
INSERT INTO `bible_verses_sagradas` VALUES ('13094', '18', '10', '7', 'sobre saber tú que no soy impío, y que no <I>hay</I>  quien de tu mano <I>me</I>  libre?');
INSERT INTO `bible_verses_sagradas` VALUES ('13095', '18', '10', '8', '¶ Tus manos me formaron y me compusieron todo en contorno, ¿y así me deshaces?');
INSERT INTO `bible_verses_sagradas` VALUES ('13096', '18', '10', '9', 'Acuérdate ahora que como a lodo me diste forma; ¿y en polvo me has de tornar?');
INSERT INTO `bible_verses_sagradas` VALUES ('13097', '18', '10', '10', '¿No me fundiste como leche, y como un queso me cuajaste?');
INSERT INTO `bible_verses_sagradas` VALUES ('13098', '18', '10', '11', 'Me vestiste de piel y carne, y me cubriste de huesos y nervios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13099', '18', '10', '12', 'Vida y misericordia me concediste, y tu visitación guardó mi espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('13100', '18', '10', '13', 'Y estas cosas tienes guardadas en tu corazón; yo sé que esto está cerca de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('13101', '18', '10', '14', '¶ Si pequé, ¿me acecharás, y no me limpiarás de mi iniquidad?');
INSERT INTO `bible_verses_sagradas` VALUES ('13102', '18', '10', '15', 'Si fuere malo, ¡ay de mí! Y si fuere justo, no levantaré mi cabeza, estando hastiado de deshonra, y de verme afligido.');
INSERT INTO `bible_verses_sagradas` VALUES ('13103', '18', '10', '16', 'Y vas creciendo, cazándome como león; tornando y haciendo en mí maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13104', '18', '10', '17', 'Renovando tus plagas contra mí, y aumentando conmigo tu furor, remudándose sobre mí ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13105', '18', '10', '18', '¿Por qué me sacaste del vientre? <I>Habría yo</I>  muerto, y no me vieran ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13106', '18', '10', '19', 'Fuera, como si nunca hubiera sido, llevado desde el vientre a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('13107', '18', '10', '20', '¿No son mis días poca cosa? Cesa pues, y déjame, para que me esfuerce un poco.');
INSERT INTO `bible_verses_sagradas` VALUES ('13108', '18', '10', '21', 'Antes que vaya para no volver, a la tierra de tinieblas y de sombra de muerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('13109', '18', '10', '22', 'tierra de oscuridad, y tenebrosa sombra de muerte, donde no <I>hay</I>  orden, y que resplandece como la <I>misma</I>  oscuridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13110', '18', '11', '1', '¶ Y respondió Zofar naamatita, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13111', '18', '11', '2', '¿Las muchas palabras no han de tener respuesta? ¿Y el hombre parlero será justificado?');
INSERT INTO `bible_verses_sagradas` VALUES ('13112', '18', '11', '3', '¿Tus mentiras harán callar a los hombres? ¿Y harás escarnio, y no habrá quien te avergüence?');
INSERT INTO `bible_verses_sagradas` VALUES ('13113', '18', '11', '4', 'Tú dices: Mi manera de vivir <I>es</I>  pura, y yo soy limpio delante de tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13114', '18', '11', '5', 'Mas ¡oh, quién diera que Dios hablara, y abriera sus labios contigo,');
INSERT INTO `bible_verses_sagradas` VALUES ('13115', '18', '11', '6', 'y que te declarara los secretos de la sabiduría! Porque <I>mereces</I>  dos tantos según la ley; y sabe que Dios te ha olvidado por tu iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13116', '18', '11', '7', '¶ ¿Alcanzarás tú el rastro de Dios? ¿Llegarás tú a la perfección del Todopoderoso?');
INSERT INTO `bible_verses_sagradas` VALUES ('13117', '18', '11', '8', 'Es más alto que los cielos; ¿qué harás? Es más profundo que el infierno; ¿cómo lo conocerás?');
INSERT INTO `bible_verses_sagradas` VALUES ('13118', '18', '11', '9', 'Su dimensión es más larga que la tierra, y más ancha que el mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13119', '18', '11', '10', 'Si cortare, o encerrare, o juntare, ¿quién le responderá?');
INSERT INTO `bible_verses_sagradas` VALUES ('13120', '18', '11', '11', 'Porque él conoce a los hombres vanos; y ve la iniquidad, ¿y no entenderá?');
INSERT INTO `bible_verses_sagradas` VALUES ('13121', '18', '11', '12', 'El hombre vano se hará entendido, aunque nazca como el pollino del asno montés.');
INSERT INTO `bible_verses_sagradas` VALUES ('13122', '18', '11', '13', '¶ Si tú preparares tu corazón, y extendieres a él tus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('13123', '18', '11', '14', 'si alguna iniquidad <I>hubiere</I>  en tu mano, y la echares de ti, y no consintieres que more maldad en tus habitaciones;');
INSERT INTO `bible_verses_sagradas` VALUES ('13124', '18', '11', '15', 'entonces levantarás tu rostro <I>limpio</I>  de mancha, y serás fuerte y no temerás;');
INSERT INTO `bible_verses_sagradas` VALUES ('13125', '18', '11', '16', 'y olvidarás tu trabajo, y te acordarás de él como de aguas que pasaron;');
INSERT INTO `bible_verses_sagradas` VALUES ('13126', '18', '11', '17', 'y en mitad de la siesta se levantará bonanza; resplandecerás, <I>y</I>  serás como la misma mañana;');
INSERT INTO `bible_verses_sagradas` VALUES ('13127', '18', '11', '18', 'y confiarás, que habrá esperanza; y cavarás, y dormirás seguro;');
INSERT INTO `bible_verses_sagradas` VALUES ('13128', '18', '11', '19', 'y <I>te</I>  acostarás, y no habrá quien te espante; y muchos te rogarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13129', '18', '11', '20', 'Mas los ojos de los malos se consumirán, y no tendrán refugio; y su esperanza <I>será</I>  agonía del alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('13130', '18', '12', '1', '¶ Y respondió Job, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13131', '18', '12', '2', 'Ciertamente que vosotros <I>sois</I>  el pueblo; y con vosotros morirá la sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13132', '18', '12', '3', 'También tengo yo seso como vosotros; no <I>soy</I>  yo menos que vosotros; ¿y quién habrá que no pueda decir otro tanto?');
INSERT INTO `bible_verses_sagradas` VALUES ('13133', '18', '12', '4', 'El que invoca a Dios, y él le responde, es burlado de su amigo; y el justo y perfecto <I>es</I>  escarnecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('13134', '18', '12', '5', 'La antorcha <I>es</I>  tenida en poco en el pensamiento del próspero; la cual se aparejó contra las caídas de los pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('13135', '18', '12', '6', '¶ Las tiendas de los ladrones están en paz; y los que provocan a Dios, y los que traen dioses en sus manos viven seguros.');
INSERT INTO `bible_verses_sagradas` VALUES ('13136', '18', '12', '7', 'Y en efecto, pregunta ahora a las bestias, que ellas te enseñarán; y a las aves de los cielos, que ellas te lo mostrarán;');
INSERT INTO `bible_verses_sagradas` VALUES ('13137', '18', '12', '8', 'o habla a la tierra, que ella te enseñará; los peces del mar te <I>lo</I>  declararán <I>también</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13138', '18', '12', '9', '¿Qué cosa de todas éstas no entiende que la mano del SEÑOR la hizo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13139', '18', '12', '10', 'En su mano está el alma de todo viviente, y el espíritu de toda carne humana.');
INSERT INTO `bible_verses_sagradas` VALUES ('13140', '18', '12', '11', 'Ciertamente el oído prueba las palabras, y el paladar gusta las viandas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13141', '18', '12', '12', '¶ En los viejos <I>está</I>  la ciencia, y en la larga edad la inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13142', '18', '12', '13', 'Con Dios <I>está</I>  la sabiduría y la fortaleza; suyo <I>es</I>  el consejo y la inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13143', '18', '12', '14', 'He aquí, él derribará, y no será edificado; encerrará al hombre, y no habrá quien le abra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13144', '18', '12', '15', 'He aquí, él detendrá las aguas, y se secarán; él las enviará, y destruirán la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13145', '18', '12', '16', 'Con él <I>está</I>  la fortaleza y la existencia; suyo es el que yerra, y el que hace errar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13146', '18', '12', '17', 'El hace andar a los consejeros desnudos de consejo, y hace enloquecer a los jueces.');
INSERT INTO `bible_verses_sagradas` VALUES ('13147', '18', '12', '18', 'El suelta la atadura de los tiranos, y les ata el cinto a sus lomos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13148', '18', '12', '19', 'El lleva despojados a los príncipes, y trastorna a los valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('13149', '18', '12', '20', 'El impide el labio a los que dicen verdad, y quita a los ancianos el consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13150', '18', '12', '21', 'El derrama menosprecio sobre los príncipes, y enflaquece la fuerza de los esforzados.');
INSERT INTO `bible_verses_sagradas` VALUES ('13151', '18', '12', '22', 'El descubre las profundidades de las tinieblas, y saca a luz la sombra de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('13152', '18', '12', '23', 'El multiplica los gentiles, y él las destruye; esparce los gentiles, y las torna a recoger.');
INSERT INTO `bible_verses_sagradas` VALUES ('13153', '18', '12', '24', 'El quita el seso de las cabezas del pueblo de la tierra, y les hace que se pierdan vagando sin camino;');
INSERT INTO `bible_verses_sagradas` VALUES ('13154', '18', '12', '25', 'que palpen las tinieblas, y no la luz; y los hace errar como borrachos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13155', '18', '13', '1', '¶ He aquí que todas estas cosas han visto mis ojos, y oído y entendido mis oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13156', '18', '13', '2', 'Como vosotros lo sabéis, lo sé yo; no soy menos que vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('13157', '18', '13', '3', 'Mas yo hablaría con el Todopoderoso, y querría disputar con Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13158', '18', '13', '4', 'Que ciertamente vosotros sois fraguadores de mentira; sois todos vosotros médicos nulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13159', '18', '13', '5', 'Ojalá callarais del todo, porque os fuera en <I>lugar de</I>  sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13160', '18', '13', '6', 'Oíd, pues, ahora mi disputa, y estad atentos a los argumentos de mis labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13161', '18', '13', '7', '¿Habéis de hablar iniquidad por Dios? ¿Habéis de hablar por él engaño?');
INSERT INTO `bible_verses_sagradas` VALUES ('13162', '18', '13', '8', '¿Habéis vosotros de hacerle honra? ¿Habéis de pleitear vosotros por Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('13163', '18', '13', '9', '¿Sería bueno que él os escudriñase? ¿Os burlaréis de él como quien se burla de algún hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('13164', '18', '13', '10', 'El os redargüirá duramente, si en lo secreto le hicieses tal honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13165', '18', '13', '11', 'De cierto su alteza os había de espantar, y su pavor había de caer sobre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('13166', '18', '13', '12', 'Vuestras memorias serán comparadas a la ceniza, y vuestros cuerpos como cuerpos de lodo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13167', '18', '13', '13', '¶ Escuchadme, y hablaré yo, y <I>que</I>  me venga después lo que viniere.');
INSERT INTO `bible_verses_sagradas` VALUES ('13168', '18', '13', '14', '¿Por qué quitaré yo mi carne con mis dientes, y pondré mi alma en mi palma?');
INSERT INTO `bible_verses_sagradas` VALUES ('13169', '18', '13', '15', '<I>He aquí</I> , aunque me matare, en él esperaré; pero defenderé delante de él mis caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13170', '18', '13', '16', 'Y él mismo me será salud, porque no entrará en su presencia el impío.');
INSERT INTO `bible_verses_sagradas` VALUES ('13171', '18', '13', '17', 'Oíd con atención mi razón, y mi denuncia con vuestros oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13172', '18', '13', '18', 'He aquí ahora, si yo me apercibiere a juicio, sé que seré justificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13173', '18', '13', '19', '¿Quién <I>es</I>  el que pleiteará conmigo? Porque si ahora yo callara, moriría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13174', '18', '13', '20', 'A lo menos dos cosas no hagas conmigo; y entonces no me esconderé de tu rostro:');
INSERT INTO `bible_verses_sagradas` VALUES ('13175', '18', '13', '21', 'Aparta de mí tu mano, y no me asombre tu terror.');
INSERT INTO `bible_verses_sagradas` VALUES ('13176', '18', '13', '22', 'Llama <I>luego</I> , y yo responderé; o yo hablaré, y respóndeme tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('13177', '18', '13', '23', '¶ ¿Cuántas iniquidades y pecados tengo yo? Hazme entender mi prevaricación y mi pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13178', '18', '13', '24', '¿Por qué escondes tu rostro, y me cuentas por tu enemigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13179', '18', '13', '25', '¿A la hoja arrebatada has de quebrantar? ¿Y a una arista seca has de perseguir?');
INSERT INTO `bible_verses_sagradas` VALUES ('13180', '18', '13', '26', '¿Por qué escribes contra mí amarguras, y me haces cargo de los pecados de mi juventud?');
INSERT INTO `bible_verses_sagradas` VALUES ('13181', '18', '13', '27', 'Pones <I>además</I>  mis pies en el cepo, y guardas todos mis caminos, imprimiéndolo a las raíces de mis pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('13182', '18', '13', '28', 'Siendo <I>el hombre</I>  como carcoma que se va gastando, como vestido <I>que</I>  se come de polilla.');
INSERT INTO `bible_verses_sagradas` VALUES ('13183', '18', '14', '1', '¶ El hombre nacido de mujer, corto de días, y harto de sinsabores;');
INSERT INTO `bible_verses_sagradas` VALUES ('13184', '18', '14', '2', 'que sale como una flor y es cortado; y huye como la sombra, y no permanece.');
INSERT INTO `bible_verses_sagradas` VALUES ('13185', '18', '14', '3', '¿Y sobre éste abres tus ojos, y me traes a juicio contigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13186', '18', '14', '4', '¿Quién hará limpio de inmundo? Nadie.');
INSERT INTO `bible_verses_sagradas` VALUES ('13187', '18', '14', '5', 'Si sus días están determinados, y el número de sus meses está cerca de ti; tú le pusiste términos, de los cuales no pasará.');
INSERT INTO `bible_verses_sagradas` VALUES ('13188', '18', '14', '6', 'Si tú lo dejares, él dejará <I>de ser</I> ; entre tanto deseará, como el jornalero, su día.');
INSERT INTO `bible_verses_sagradas` VALUES ('13189', '18', '14', '7', '¶ Porque si el árbol fuere cortado, aún queda de él esperanza; retoñecerá aún, y sus renuevos no faltarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13190', '18', '14', '8', 'Si se envejeciere en la tierra su raíz, y su tronco fuere muerto en el polvo,');
INSERT INTO `bible_verses_sagradas` VALUES ('13191', '18', '14', '9', 'al olor del agua reverdecerá, y hará copa como nueva planta.');
INSERT INTO `bible_verses_sagradas` VALUES ('13192', '18', '14', '10', 'Mas <I>cuando</I>  el hombre morirá, y será cortado; y perecerá el hombre, ¿adónde estará él?');
INSERT INTO `bible_verses_sagradas` VALUES ('13193', '18', '14', '11', 'Las aguas del mar se fueron, y se agotó el río, se secó.');
INSERT INTO `bible_verses_sagradas` VALUES ('13194', '18', '14', '12', 'Así el hombre yace, y no se tornará a levantar; hasta que no haya cielo no despertarán, ni recordarán de su sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('13195', '18', '14', '13', '¡Oh quién me diera que me escondieses en la sepultura, que me encubrieras hasta apaciguarse tu ira, que me pusieses plazo, y de mí te acordaras!');
INSERT INTO `bible_verses_sagradas` VALUES ('13196', '18', '14', '14', 'Si el hombre muriere, ¿por ventura vivirá? Todos los días de mi edad esperaré, hasta que venga mi transformación.');
INSERT INTO `bible_verses_sagradas` VALUES ('13197', '18', '14', '15', '<I>Entonces</I>  llamarás, y yo te responderé, a la obra de tus manos desearás.');
INSERT INTO `bible_verses_sagradas` VALUES ('13198', '18', '14', '16', '¶ Pues ahora me cuentas los pasos, y no das dilación a mi pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13199', '18', '14', '17', 'Tienes sellada en manojo mi prevaricación, y enmiendas a mi iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13200', '18', '14', '18', 'Y ciertamente el monte que cae se deshace, y las peñas son traspasadas de su lugar;');
INSERT INTO `bible_verses_sagradas` VALUES ('13201', '18', '14', '19', 'las piedras son quebrantadas con el agua impetuosa, que se lleva el polvo de la tierra, de tal manera haces perder al hombre la esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13202', '18', '14', '20', 'Para siempre serás más fuerte que él, y él se va; demudarás su rostro, y lo enviarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('13203', '18', '14', '21', 'Sus hijos serán honrados, y él no lo sabrá; o serán afligidos, y no entenderá de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13204', '18', '14', '22', 'Mas <I>mientras</I>  su carne <I>estuviere</I>  sobre él se dolerá, y su alma se entristecerá en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13205', '18', '15', '1', '¶ Y respondió Elifaz temanita, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13206', '18', '15', '2', '¿Por ventura el sabio responderá sabiduría ventosa, y llenará su vientre de <I>viento</I>  solano?');
INSERT INTO `bible_verses_sagradas` VALUES ('13207', '18', '15', '3', '¿Disputará con palabras inútiles, y con razones sin provecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('13208', '18', '15', '4', 'Tú también disipas el temor, y menoscabas la oración delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13209', '18', '15', '5', 'Porque tu boca declaró tu iniquidad, pues has escogido el hablar de los astutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13210', '18', '15', '6', 'Tu misma boca te condenará, y no yo; y tus mismos labios testificarán contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('13211', '18', '15', '7', '¿Naciste tú primero que Adán? ¿O fuiste formado antes que los collados?');
INSERT INTO `bible_verses_sagradas` VALUES ('13212', '18', '15', '8', '¿Oíste tú por ventura el secreto de Dios, que detienes en ti solo la sabiduría?');
INSERT INTO `bible_verses_sagradas` VALUES ('13213', '18', '15', '9', '¿Qué sabes tú que no sepamos? ¿Qué entiendes que no se halle en nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('13214', '18', '15', '10', 'Entre nosotros también hay cano, también hay viejo, mayor en días que tu padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('13215', '18', '15', '11', '¿En tan poco tienes las consolaciones de Dios? ¿Tienes acaso alguna cosa oculta cerca de ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('13216', '18', '15', '12', '¿Por qué te enajena tu corazón, y por qué guiñan tus ojos,');
INSERT INTO `bible_verses_sagradas` VALUES ('13217', '18', '15', '13', 'que respondas a Dios con tu espíritu, y sacas tales palabras de tu boca?');
INSERT INTO `bible_verses_sagradas` VALUES ('13218', '18', '15', '14', '¿Qué cosa <I>es</I>  el hombre para que sea limpio, y que se justifique el nacido de mujer?');
INSERT INTO `bible_verses_sagradas` VALUES ('13219', '18', '15', '15', 'He aquí que en sus santos no confía, y ni los cielos son limpios delante de sus ojos,');
INSERT INTO `bible_verses_sagradas` VALUES ('13220', '18', '15', '16', '¿cuánto menos el hombre abominable y vil, que bebe la iniquidad como agua?');
INSERT INTO `bible_verses_sagradas` VALUES ('13221', '18', '15', '17', '¶ Escúchame; yo te mostraré, y te contaré lo que he visto;');
INSERT INTO `bible_verses_sagradas` VALUES ('13222', '18', '15', '18', 'lo que los sabios nos contaron de sus padres, y no lo encubrieron;');
INSERT INTO `bible_verses_sagradas` VALUES ('13223', '18', '15', '19', 'a los cuales fue dada la tierra <I>a ellos</I>  sólos, y no pasó extraño por medio de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13224', '18', '15', '20', 'Todos los días del impío, él es atormentado de dolor, y el número de años es escondido al violento.');
INSERT INTO `bible_verses_sagradas` VALUES ('13225', '18', '15', '21', 'Estruendos espantosos <I>hay en</I>  sus oídos; en la paz le <I>vendrá</I>  quién lo asuele.');
INSERT INTO `bible_verses_sagradas` VALUES ('13226', '18', '15', '22', 'El no creerá que ha de volver de las tinieblas, y <I>siempre</I>  está mirando al cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13227', '18', '15', '23', 'Desasosegado <I>viene</I>  a comer siempre, <I>porque</I>  sabe que le está aparejado día de tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13228', '18', '15', '24', 'Tribulación y angustia le asombrarán, y se esforzarán contra él como un rey apercibido para la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('13229', '18', '15', '25', 'Por cuanto él extendió su mano contra Dios, y se esforzó contra el Todopoderoso,');
INSERT INTO `bible_verses_sagradas` VALUES ('13230', '18', '15', '26', 'él le acometerá en la cerviz, en lo grueso de las hombreras de sus escudos;');
INSERT INTO `bible_verses_sagradas` VALUES ('13231', '18', '15', '27', 'porque cubrió su rostro con su gordura, e hizo pliegues sobre los ijares;');
INSERT INTO `bible_verses_sagradas` VALUES ('13232', '18', '15', '28', 'y habitó las ciudades asoladas, las casas inhabitadas, que estaban puestas en montones.');
INSERT INTO `bible_verses_sagradas` VALUES ('13233', '18', '15', '29', 'No enriquecerá, ni será firme su potencia, ni extenderá por la tierra su hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('13234', '18', '15', '30', 'No se escapará de las tinieblas; la llama secará sus ramas, y con el aliento de su boca perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('13235', '18', '15', '31', 'No será afirmado; en vanidad yerra; por lo cual en vanidad será trocado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13236', '18', '15', '32', 'El será cortado antes de su tiempo, y sus renuevos no reverdecerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13237', '18', '15', '33', 'El perderá su agraz como la vid, y derramará su flor como la oliva.');
INSERT INTO `bible_verses_sagradas` VALUES ('13238', '18', '15', '34', 'Porque la congregación de los hipócritas será asolada, y fuego consumirá las tiendas de soborno.');
INSERT INTO `bible_verses_sagradas` VALUES ('13239', '18', '15', '35', 'Concibieron dolor, y dieron a luz iniquidad; y las entrañas de ellos meditan engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('13240', '18', '16', '1', '¶ Y respondió Job, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13241', '18', '16', '2', 'Muchas veces he oído cosas como estas; consoladores molestos <I>sois</I>  todos vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('13242', '18', '16', '3', '¿Tendrán fin las palabras ventosas? O ¿qué <I>es</I>  lo que te anima a responder?');
INSERT INTO `bible_verses_sagradas` VALUES ('13243', '18', '16', '4', 'También yo hablaría como vosotros. Deseo que vuestra alma estuviera en lugar de la mía, que yo os tendría compañía en las palabras, y sobre vosotros movería mi cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13244', '18', '16', '5', '<I>Pero</I>  yo os alentaría con mis palabras, y la consolación de mis labios detendría <I>el dolor</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13245', '18', '16', '6', '¶ <I>Mas</I>  si hablo, mi dolor no cesa; y si dejo <I>de hablar</I> , no se aparta de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13246', '18', '16', '7', 'Pero ahora me ha fatigado; has tú asolado toda mi compañía.');
INSERT INTO `bible_verses_sagradas` VALUES ('13247', '18', '16', '8', '<I>Tú</I>  me has arrugado; el testigo es mi magrez, que se levanta contra mí para testificar en mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13248', '18', '16', '9', 'Su furor me arrebató, y me ha sido contrario; crujió sus dientes contra mí; contra mí aguzó sus ojos mi enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13249', '18', '16', '10', 'Abrieron contra mí su boca; hirieron mis mejillas con afrenta; contra mí se juntaron todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13250', '18', '16', '11', 'Me ha entregado Dios al mentiroso, y en las manos de los impíos me hizo temblar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13251', '18', '16', '12', 'Próspero estaba, y me desmenuzó; y me arrebató por la cerviz, y me despedazó, y me puso por blanco suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13252', '18', '16', '13', 'Me cercaron sus flecheros, partió mis riñones, y no perdonó; mi hiel derramó por tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13253', '18', '16', '14', 'Me quebrantó de quebranto sobre quebranto; corrió contra mí como <I>un</I>  gigante.');
INSERT INTO `bible_verses_sagradas` VALUES ('13254', '18', '16', '15', 'Yo cosí saco sobre mi piel, y cargué mi cabeza de polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13255', '18', '16', '16', 'Mi rostro está enlodado con lloro, y mis párpados entenebrecidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('13256', '18', '16', '17', '¶ a pesar de no haber iniquidad en mis manos, y de haber sido limpia mi oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('13257', '18', '16', '18', '¡Oh tierra! No cubras mi sangre, y no haya lugar <I>donde se esconda</I>  mi clamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('13258', '18', '16', '19', 'Por cierto aún ahora en los cielos está mi testigo, y mi testigo en las alturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13259', '18', '16', '20', 'Mis disputadores son mis amigos; mas a Dios destilarán mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13260', '18', '16', '21', '¡Deseo que pudiese disputar el hombre con Dios, <I>como</I>  puede con su prójimo!');
INSERT INTO `bible_verses_sagradas` VALUES ('13261', '18', '16', '22', 'Mas los años contados vendrán, y yo andaré el camino por donde no volveré.');
INSERT INTO `bible_verses_sagradas` VALUES ('13262', '18', '17', '1', '¶ Mi aliento está corrompido, mis días son cortados, y me está aparejado el sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13263', '18', '17', '2', '<I>Ya no hay</I>  conmigo sino escarnecedores, en cuyas amarguras se detienen mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13264', '18', '17', '3', 'Pon ahora, dame fianzas contigo; ¿quién tocará ahora mi mano?');
INSERT INTO `bible_verses_sagradas` VALUES ('13265', '18', '17', '4', 'Porque a éstos has tú escondido su corazón de entendimiento; por tanto, no los ensalzarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('13266', '18', '17', '5', 'El que denuncia lisonjas a <I>su</I>  prójimo, los ojos de sus hijos desfallezcan.');
INSERT INTO `bible_verses_sagradas` VALUES ('13267', '18', '17', '6', 'El me ha puesto por parábola de pueblos, y delante <I>de ellos</I>  he sido como tamboril.');
INSERT INTO `bible_verses_sagradas` VALUES ('13268', '18', '17', '7', 'Y mis ojos se oscurecieron de desabrimiento, y todos mis pensamientos <I>han sido</I>  como sombra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13269', '18', '17', '8', 'Los rectos se maravillarán de esto, y el inocente se despertará contra el hipócrita.');
INSERT INTO `bible_verses_sagradas` VALUES ('13270', '18', '17', '9', 'El justo retendrá su carrera, y el limpio de manos aumentará la fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13271', '18', '17', '10', '¶ Pero volved todos vosotros, y venid ahora, que no hallaré entre vosotros sabio.');
INSERT INTO `bible_verses_sagradas` VALUES ('13272', '18', '17', '11', 'Mis días se pasaron, y mis pensamientos fueron arrancados, los designios de mi corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('13273', '18', '17', '12', 'Me pusieron la noche por día, y la luz se acorta delante de las tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13274', '18', '17', '13', 'Si yo espero, el sepulcro es mi casa; en las tinieblas hice mi cama.');
INSERT INTO `bible_verses_sagradas` VALUES ('13275', '18', '17', '14', 'A la huesa tengo dicho: Mi padre <I>eres</I>  tú; a los gusanos: Mi madre y mi hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('13276', '18', '17', '15', '¿Dónde pues estará <I>ahora</I>  mi esperanza? Y mi esperanza ¿quién la verá?');
INSERT INTO `bible_verses_sagradas` VALUES ('13277', '18', '17', '16', 'A los rincones de la huesa descenderán, y juntamente descansarán en el polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13278', '18', '18', '1', '¶ Y respondió Bildad suhita, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13279', '18', '18', '2', '¿Cuándo pondréis fin a las palabras? Entended, y después hablemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13280', '18', '18', '3', '¿Por qué somos tenidos por bestias? ¿En vuestros ojos somos viles?');
INSERT INTO `bible_verses_sagradas` VALUES ('13281', '18', '18', '4', '<I>Oh tú,</I>  que despedazas tu alma con tu furor, ¿será dejada la tierra por tu causa, y serán traspasadas de su lugar las peñas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13282', '18', '18', '5', '¶ Ciertamente la luz de los impíos será apagada, y no resplandecerá la centella de su fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('13283', '18', '18', '6', 'La luz se oscurecerá en su tienda, y su candil se apagará sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13284', '18', '18', '7', 'Los pasos de su potencia serán acortados, y su mismo consejo lo echará <I>a perder</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13285', '18', '18', '8', 'Porque red será echada en sus pies, y sobre red andará.');
INSERT INTO `bible_verses_sagradas` VALUES ('13286', '18', '18', '9', 'Lazo prenderá su calcañar; esforzará contra él los sedientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13287', '18', '18', '10', 'Su cuerda está escondida en la tierra, y su torzuelo sobre la senda.');
INSERT INTO `bible_verses_sagradas` VALUES ('13288', '18', '18', '11', '¶ De todas partes lo asombrarán temores, y con sus mismos pies lo ahuyentarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13289', '18', '18', '12', 'Su fuerza será hambrienta, y a su costilla estará aparejado quebrantamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('13290', '18', '18', '13', 'Comerán los ramos de su cuero, y el primogénito de la muerte tragará sus miembros.');
INSERT INTO `bible_verses_sagradas` VALUES ('13291', '18', '18', '14', 'Su confianza será arrancada de su tienda, y al rey de los espantos será conducido.');
INSERT INTO `bible_verses_sagradas` VALUES ('13292', '18', '18', '15', 'En su tienda morará como si no fuese suya; piedra de azufre será esparcida sobre su morada.');
INSERT INTO `bible_verses_sagradas` VALUES ('13293', '18', '18', '16', 'Abajo se secarán sus raíces, y arriba serán cortadas sus ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13294', '18', '18', '17', 'Su memoria perecerá de la tierra, y no tendrá nombre por las calles.');
INSERT INTO `bible_verses_sagradas` VALUES ('13295', '18', '18', '18', 'De la luz será lanzado a las tinieblas, y echado fuera del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13296', '18', '18', '19', 'No tendrá hijo ni nieto en su pueblo, ni quien le suceda en sus moradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13297', '18', '18', '20', 'Sobre su día se espantarán los por venir, como ocupó el pavor a los que fueron antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('13298', '18', '18', '21', 'Ciertamente tales <I>son</I>  las moradas del impío, y éste <I>es</I>  el lugar del que no conoció a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13299', '18', '19', '1', '¶ Y respondió Job, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13300', '18', '19', '2', '¿Hasta cuándo angustiaréis mi alma, y me moleréis con palabras?');
INSERT INTO `bible_verses_sagradas` VALUES ('13301', '18', '19', '3', 'Ya me habéis vituperado diez veces; ¿no os avergonzáis de descomediros delante de mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('13302', '18', '19', '4', 'Sea así que realmente haya <I>yo</I>  errado, conmigo se quedará mi yerro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13303', '18', '19', '5', 'Mas si vosotros os engrandeciéreis contra mí, y redarguyeres mi oprobio contra mí,');
INSERT INTO `bible_verses_sagradas` VALUES ('13304', '18', '19', '6', 'sabed ahora que Dios me ha derribado, y me ha envuelto en su red.');
INSERT INTO `bible_verses_sagradas` VALUES ('13305', '18', '19', '7', 'He aquí yo clamaré agravio, y no seré oído; daré voces, y no <I>habrá</I>  juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('13306', '18', '19', '8', '¶ Cercó de vallado mi camino, y no pasaré; y sobre mis veredas puso tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13307', '18', '19', '9', 'Me quitó mi honra, y quitó la corona de mi cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13308', '18', '19', '10', 'Me arrancó por todos lados, y me sequé; y ha hecho pasar mi esperanza como árbol arrancado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13309', '18', '19', '11', 'E hizo inflamar contra mí su furor, y me contó para sí entre sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13310', '18', '19', '12', 'Vinieron sus ejércitos a una, y trillaron sobre mí su camino, y asentaron campamento en derredor de mi tienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('13311', '18', '19', '13', 'Hizo alejar de mí mis hermanos, y ciertamente mis conocidos se extrañaron de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13312', '18', '19', '14', 'Mis parientes se detuvieron, y mis conocidos se olvidaron de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13313', '18', '19', '15', 'Los moradores de mi casa y mis criadas me tuvieron por extraño; forastero fui <I>yo</I>  en sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13314', '18', '19', '16', 'Llamé a mi siervo, y no respondió; de mi propia boca le suplicaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('13315', '18', '19', '17', 'Mi espíritu vino a ser extraño a mi mujer, <I>aunque</I>  por los hijos de mis entrañas le rogaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('13316', '18', '19', '18', 'Aun los muchachos me menospreciaron; levantándome, hablaban contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13317', '18', '19', '19', 'Todos mis íntimos amigos me aborrecieron; y los que yo amaba, se tornaron contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13318', '18', '19', '20', 'Mi piel y mi carne se pegaron a mis huesos; y he escapado con la piel de mis dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('13319', '18', '19', '21', 'Oh vosotros mis amigos, tened compasión de mí, tened compasión de mí; porque la mano de Dios me ha tocado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13320', '18', '19', '22', '¿Por qué me perseguís como Dios, y no os saciáis de mis carnes?');
INSERT INTO `bible_verses_sagradas` VALUES ('13321', '18', '19', '23', '¶ ¡Quién diese ahora que mis palabras fuesen escritas! ¡Quién diese que se escribieran en <I>un</I>  libro!');
INSERT INTO `bible_verses_sagradas` VALUES ('13322', '18', '19', '24', '¡Que con cincel de hierro y con plomo fuesen en piedra esculpidas para siempre!');
INSERT INTO `bible_verses_sagradas` VALUES ('13323', '18', '19', '25', 'Yo sé que mi Redentor vive, y al fin se levantará sobre el polvo;');
INSERT INTO `bible_verses_sagradas` VALUES ('13324', '18', '19', '26', 'y después desde esta mi piel rota, y desde mi propia carne tengo que ver a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13325', '18', '19', '27', 'Al cual yo tengo que ver por mí, y mis ojos lo han de ver, y no otro, <I>aunque</I>  mis riñones se consuman dentro de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13326', '18', '19', '28', 'Mas debierais decir: ¿Por qué lo perseguimos? Ya que la raíz del negocio en mí se halla.');
INSERT INTO `bible_verses_sagradas` VALUES ('13327', '18', '19', '29', 'Temed vosotros delante de la espada; porque <I>sobreviene</I>  el furor de la espada a causa de las injusticias, para que sepáis que hay un juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('13328', '18', '20', '1', '¶ Y respondió Zofar naamatita, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13329', '18', '20', '2', 'Por cierto mis pensamientos me hacen responder, y por tanto me apresuro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13330', '18', '20', '3', 'La reprensión de mi censura he oído, y me hace responder el espíritu de mi inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13331', '18', '20', '4', '¿No sabes esto que fue siempre, desde el tiempo que fue puesto el hombre sobre la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('13332', '18', '20', '5', 'que la alegría de los impíos <I>es</I>  breve, y el gozo del hipócrita por un momento?');
INSERT INTO `bible_verses_sagradas` VALUES ('13333', '18', '20', '6', 'Si subiere su altura hasta el cielo, y su cabeza tocare en las nubes,');
INSERT INTO `bible_verses_sagradas` VALUES ('13334', '18', '20', '7', 'con su <I>mismo</I>  estiércol perecerá para siempre; los que le hubieren visto, dirán: ¿Qué es de él?');
INSERT INTO `bible_verses_sagradas` VALUES ('13335', '18', '20', '8', 'Como sueño volará, y no será hallado; y se disipará como visión nocturna.');
INSERT INTO `bible_verses_sagradas` VALUES ('13336', '18', '20', '9', 'El ojo que le habrá visto, nunca más le vera; ni su lugar le echará más de ver.');
INSERT INTO `bible_verses_sagradas` VALUES ('13337', '18', '20', '10', '¶ Sus hijos pobres andarán rogando; y sus manos devolverán lo que él robó.');
INSERT INTO `bible_verses_sagradas` VALUES ('13338', '18', '20', '11', 'Sus huesos están llenos de <I>los pecados de</I>  su juventud, y con él serán sepultados en el polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13339', '18', '20', '12', 'Si el mal se endulzó en su boca, si lo ocultaba debajo de su lengua;');
INSERT INTO `bible_verses_sagradas` VALUES ('13340', '18', '20', '13', 'si le parecía bien, y no lo dejaba, sino que lo detenía entre su paladar;');
INSERT INTO `bible_verses_sagradas` VALUES ('13341', '18', '20', '14', 'su comida se mudará en sus entrañas, hiel de áspides <I>será</I>  dentro de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13342', '18', '20', '15', 'Comió haciendas, mas las vomitará; de su vientre las sacará Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13343', '18', '20', '16', 'Veneno de áspides chupará; lo matará lengua de víbora.');
INSERT INTO `bible_verses_sagradas` VALUES ('13344', '18', '20', '17', 'No verá los arroyos, las riberas de los ríos de miel y de manteca.');
INSERT INTO `bible_verses_sagradas` VALUES ('13345', '18', '20', '18', 'Restituirá el trabajo <I>ajeno</I>  conforme a la hacienda que tomó; y no tragará, ni gozará.');
INSERT INTO `bible_verses_sagradas` VALUES ('13346', '18', '20', '19', 'Por cuanto quebrantó y desamparó a los pobres, robó casas, y no las edificó;');
INSERT INTO `bible_verses_sagradas` VALUES ('13347', '18', '20', '20', 'por tanto, no sentirá él sosiego en su vientre, ni escapará con su codicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13348', '18', '20', '21', 'No quedó nada que no comiese; por tanto su bien no será durable.');
INSERT INTO `bible_verses_sagradas` VALUES ('13349', '18', '20', '22', 'Cuando fuere lleno su bastimento, tendrá angustia; las manos todas de los malvados vendrán sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13350', '18', '20', '23', '¶ Cuando se pusiere a llenar su vientre, Dios enviará sobre él el furor de su ira, y <I>la</I>  hará llover sobre él y sobre su comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('13351', '18', '20', '24', 'Huirá de las armas de hierro, y el arco de acero le atravesará.');
INSERT INTO `bible_verses_sagradas` VALUES ('13352', '18', '20', '25', 'Desenvainará y sacará <I>saeta</I>  de su aljaba, y relumbrante pasará por su hiel; sobre él vendrán terrores.');
INSERT INTO `bible_verses_sagradas` VALUES ('13353', '18', '20', '26', 'Todas tinieblas están guardadas para sus secretos; fuego no soplado lo devorará; su sucesor será quebrantado en su tienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('13354', '18', '20', '27', 'Los cielos descubrirán su iniquidad, y la tierra se levantará contra él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13355', '18', '20', '28', 'Los renuevos de su casa serán trasportados; serán derramados en el día de su furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('13356', '18', '20', '29', 'Esta <I>es</I>  la parte que Dios apareja al hombre impío, y la heredad que Dios le señala por su palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13357', '18', '21', '1', '¶ Y respondió Job, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13358', '18', '21', '2', 'Oíd atentamente mi palabra, y sea esto <I>por</I>  vuestros consuelos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13359', '18', '21', '3', 'Soportadme, y yo hablaré; y después que hubiere hablado, escarneced.');
INSERT INTO `bible_verses_sagradas` VALUES ('13360', '18', '21', '4', '¿Por ventura hablo yo a algún hombre? Y si es así ¿por qué no se ha de angustiar mi espíritu?');
INSERT INTO `bible_verses_sagradas` VALUES ('13361', '18', '21', '5', 'Miradme, y espantaos, y poned la mano sobre la boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('13362', '18', '21', '6', '<I>Aun</I>  yo <I>mismo</I> , cuando me acuerdo, me asombro, y toma temblor mi carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('13363', '18', '21', '7', '¶ ¿Por qué viven los impíos, y se envejecen, y aún crecen en riquezas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13364', '18', '21', '8', 'Su simiente con ellos, compuesta delante de ellos; y sus renuevos delante de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13365', '18', '21', '9', 'Sus casas seguras de temor, ni <I>hay</I>  azote de Dios sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13366', '18', '21', '10', 'Sus vacas conciben, no abortan; paren sus vacas, y no malogran su cría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13367', '18', '21', '11', 'Salen sus chiquitos como <I>manada de</I>  ovejas, y sus hijos andan saltando.');
INSERT INTO `bible_verses_sagradas` VALUES ('13368', '18', '21', '12', 'Al son de tamboril y cítara saltan, y se regocijan al son del órgano.');
INSERT INTO `bible_verses_sagradas` VALUES ('13369', '18', '21', '13', 'Gastan sus días en bien, y en un momento descienden a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('13370', '18', '21', '14', 'Dicen pues a Dios: Apártate de nosotros, que no queremos el conocimiento de tus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13371', '18', '21', '15', '¿Quién <I>es</I>  el Todopoderoso, para que le sirvamos? ¿Y de qué nos aprovechará que oremos a él?');
INSERT INTO `bible_verses_sagradas` VALUES ('13372', '18', '21', '16', 'He aquí que su bien no <I>está</I>  en manos de ellos; el consejo de los impíos lejos esté de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13373', '18', '21', '17', '¶ ¡Oh cuántas veces el candil de los impíos es apagado, y viene sobre ellos su contrición, y con su ira <I>Dios</I>  les reparte dolores!');
INSERT INTO `bible_verses_sagradas` VALUES ('13374', '18', '21', '18', 'Serán como la paja delante del viento, y como el tamo que arrebata el torbellino.');
INSERT INTO `bible_verses_sagradas` VALUES ('13375', '18', '21', '19', 'Dios guardará para los hijos <I>de ellos</I>  su violencia; y le dará su pago, para que conozca.');
INSERT INTO `bible_verses_sagradas` VALUES ('13376', '18', '21', '20', 'Verán sus ojos su quebranto, y beberá de la ira del Todopoderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('13377', '18', '21', '21', 'Porque ¿qué deleite tendrá el de su casa después de sí, siendo cortado el número de sus meses?');
INSERT INTO `bible_verses_sagradas` VALUES ('13378', '18', '21', '22', '¿Por ventura enseñará él a Dios sabiduría, juzgando él las alturas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13379', '18', '21', '23', 'Este morirá en la fortaleza de su hermosura, todo quieto y pacífico.');
INSERT INTO `bible_verses_sagradas` VALUES ('13380', '18', '21', '24', 'Sus senos están llenas de leche, y sus huesos serán regados de tuétano.');
INSERT INTO `bible_verses_sagradas` VALUES ('13381', '18', '21', '25', 'Y este otro morirá en amargura de ánimo, y no habiendo comido jamás con gusto.');
INSERT INTO `bible_verses_sagradas` VALUES ('13382', '18', '21', '26', 'Igualmente yacerán ellos en el polvo, y gusanos los cubrirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13383', '18', '21', '27', '¶ He aquí, yo conozco vuestros pensamientos, y las imaginaciones que contra mí forjáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('13384', '18', '21', '28', 'Porque decís: ¿Qué es de la casa del príncipe, y qué de la tienda de las moradas de los impíos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13385', '18', '21', '29', '¿No habéis preguntado a los que pasan por los caminos, <I>por</I>  cuyas señas no negaréis?');
INSERT INTO `bible_verses_sagradas` VALUES ('13386', '18', '21', '30', 'Que el malo es guardado del día de la contrición, del día de las iras son llevados.');
INSERT INTO `bible_verses_sagradas` VALUES ('13387', '18', '21', '31', '¿Quién le denunciará en su cara su camino? Y de lo que él hizo, ¿quién le dará el pago?');
INSERT INTO `bible_verses_sagradas` VALUES ('13388', '18', '21', '32', 'Porque él ya será llevado a los sepulcros, y en el montón permanecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('13389', '18', '21', '33', 'Los terrones del arroyo le serán <I>ya</I>  dulces; y tras de él será llevado todo hombre, y antes de él <I>han ido</I>  innumerables.');
INSERT INTO `bible_verses_sagradas` VALUES ('13390', '18', '21', '34', '¿Cómo, pues, me consoláis en vano, <I>dado</I>  que vuestras respuestas quedan por mentira?');
INSERT INTO `bible_verses_sagradas` VALUES ('13391', '18', '22', '1', '¶ Y respondió Elifaz temanita, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13392', '18', '22', '2', '¿Por ventura traerá el hombre provecho a Dios? Porque para sí mismo es provechoso el sabio.');
INSERT INTO `bible_verses_sagradas` VALUES ('13393', '18', '22', '3', '¿Por ventura tiene su contentamiento el Omnipotente en que tú seas justificado, o <I>le viene algún</I>  provecho de que tú hagas perfectos tus caminos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13394', '18', '22', '4', '¿Por ventura te castigará acaso, o vendrá contigo a juicio porque te teme?');
INSERT INTO `bible_verses_sagradas` VALUES ('13395', '18', '22', '5', '¶ Por cierto tu malicia es grande, y tus maldades no tienen fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('13396', '18', '22', '6', 'Porque sacaste prenda a tus hermanos sin causa, e hiciste desnudar las ropas de los desnudos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13397', '18', '22', '7', 'No diste de beber agua al cansado, y detuviste el pan al hambriento.');
INSERT INTO `bible_verses_sagradas` VALUES ('13398', '18', '22', '8', 'Pero el hombre pudiente tuvo la tierra; y habitó en ella el honrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13399', '18', '22', '9', '<I>A</I>  las viudas enviaste vacías, y los brazos de los huérfanos fueron quebrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('13400', '18', '22', '10', 'Por tanto hay lazos alrededor de ti, y te turba espanto repentino;');
INSERT INTO `bible_verses_sagradas` VALUES ('13401', '18', '22', '11', 'o tinieblas, para que no veas; y abundancia de agua te cubre.');
INSERT INTO `bible_verses_sagradas` VALUES ('13402', '18', '22', '12', '¿Por ventura Dios no está en la altura de los cielos? Mira la altura de las estrellas, cómo son altas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13403', '18', '22', '13', '¿Y dirás tú: Qué sabe Dios? ¿Cómo juzgará por medio de la oscuridad?');
INSERT INTO `bible_verses_sagradas` VALUES ('13404', '18', '22', '14', 'Las nubes son su escondedero, y no ve; y por el cerco del cielo se pasea.');
INSERT INTO `bible_verses_sagradas` VALUES ('13405', '18', '22', '15', '¶ ¿Quieres tú guardar la senda antigua, que pisaron los varones perversos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13406', '18', '22', '16', 'Los cuales fueron cortados antes de tiempo, cuyo fundamento fue como un río derramado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13407', '18', '22', '17', 'Que decían a Dios: Apártate de nosotros, y ¿qué nos ha de hacer el Omnipotente?');
INSERT INTO `bible_verses_sagradas` VALUES ('13408', '18', '22', '18', 'El les había llenado sus casas de bienes. Por tanto el consejo de ellos lejos sea de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13409', '18', '22', '19', 'Verán los justos y se gozarán; y el inocente los escarnecerá, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13410', '18', '22', '20', '¿Por ventura fue cortada nuestra sustancia, habiendo consumido el fuego el resto de ellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13411', '18', '22', '21', '¶ Amístate ahora con él, y tendrás paz; y por ello te vendrá bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('13412', '18', '22', '22', 'Toma ahora la ley de su boca, y pon sus palabras en tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('13413', '18', '22', '23', 'Si te volvieres al Omnipotente, serás edificado; alejarás de tu tienda la iniquidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('13414', '18', '22', '24', 'y tendrás más oro que tierra, y como piedras de arroyos oro de Ofir.');
INSERT INTO `bible_verses_sagradas` VALUES ('13415', '18', '22', '25', 'Y el Todopoderoso será tu defensa, y tendrás plata a montones.');
INSERT INTO `bible_verses_sagradas` VALUES ('13416', '18', '22', '26', 'Porque entonces te deleitarás en el Omnipotente, y alzarás a Dios tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13417', '18', '22', '27', 'Orarás a él, y él te oirá; y tú pagarás tus promesas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13418', '18', '22', '28', 'Determinarás asimismo una cosa, y te será firme; y sobre tus caminos resplandecerá luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('13419', '18', '22', '29', 'Cuando <I>los otros</I>  fueren abatidos, dirás tú: Ensalzamiento habrá; y Dios salvará al humilde de ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13420', '18', '22', '30', 'Un inocente escapará <I>de</I>  una isla (<I>o de un reino</I> ); y en la limpieza de tus manos será guardado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13421', '18', '23', '1', '¶ Y respondió Job, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13422', '18', '23', '2', 'Hoy también hablaré con amargura; que es más grave mi llaga que mi gemido.');
INSERT INTO `bible_verses_sagradas` VALUES ('13423', '18', '23', '3', '¡Quién me diera el saber dónde hallar <I>a Dios</I> ! Yo iría hasta su silla.');
INSERT INTO `bible_verses_sagradas` VALUES ('13424', '18', '23', '4', 'Ordenaría juicio delante de él, y llenaría mi boca de argumentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13425', '18', '23', '5', 'Yo sabría lo que él me respondería, y entendería lo que me dijese.');
INSERT INTO `bible_verses_sagradas` VALUES ('13426', '18', '23', '6', '¿Por ventura pleitearía conmigo con grandeza de fuerza? No; antes él la pondría en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13427', '18', '23', '7', 'Allí el recto disputaría con él; y escaparía para siempre del que me condena.');
INSERT INTO `bible_verses_sagradas` VALUES ('13428', '18', '23', '8', '¶ He aquí yo iré al oriente, y no lo hallaré; y al occidente, y no lo percibiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('13429', '18', '23', '9', 'Si al norte él obrare, yo no lo veré; al mediodía se esconderá, y no lo veré.');
INSERT INTO `bible_verses_sagradas` VALUES ('13430', '18', '23', '10', 'Mas él conoció mi camino; me probó, y salí como oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13431', '18', '23', '11', 'Mis pies tomaron su rastro; guardé su camino, y no me aparté.');
INSERT INTO `bible_verses_sagradas` VALUES ('13432', '18', '23', '12', 'Del mandamiento de sus labios nunca me separé; guardé las palabras de su boca más que mi comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('13433', '18', '23', '13', '¶ Pero si él <I>se determina</I>  en una cosa, ¿quién lo apartará? Su alma deseó, e hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13434', '18', '23', '14', 'Por tanto él acabará lo que me es necesario; y muchas cosas como éstas <I>hay</I>  en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13435', '18', '23', '15', 'Por lo cual yo me espantaré delante de su rostro; consideraré, y lo temeré.');
INSERT INTO `bible_verses_sagradas` VALUES ('13436', '18', '23', '16', 'Dios ha enternecido mi corazón, y el Omnipotente me ha espantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13437', '18', '23', '17', '¿Por qué no fui yo cortado delante de las tinieblas, y cubrió con oscuridad mi rostro?');
INSERT INTO `bible_verses_sagradas` VALUES ('13438', '18', '24', '1', '¶ Puesto que no son ocultos los tiempos al Todopoderoso, ¿por qué los que le conocen no ven sus días?');
INSERT INTO `bible_verses_sagradas` VALUES ('13439', '18', '24', '2', 'Toman los términos, roban los ganados, y pacen <I>los campos ajenos</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13440', '18', '24', '3', 'Se llevan el asno de los huérfanos; prenden el buey de la viuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('13441', '18', '24', '4', 'Hacen apartar del camino a los pobres; y todos los pobres de la tierra se esconden <I>de ellos</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13442', '18', '24', '5', 'He aquí, como asnos monteses en el desierto, salen a su obra madrugando para robar; el desierto es su mantenimiento <I>y de sus</I>  hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13443', '18', '24', '6', 'En el campo siegan su pasto, y los impíos vendimian la viña <I>ajena</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13444', '18', '24', '7', 'Al desnudo hacen dormir sin ropa, y que en el frío no <I>tenga</I>  cobertura.');
INSERT INTO `bible_verses_sagradas` VALUES ('13445', '18', '24', '8', 'De la inundación de los montes fueron humedecidos, y abrazan las peñas sin tener en qué cubrirse.');
INSERT INTO `bible_verses_sagradas` VALUES ('13446', '18', '24', '9', 'Quitan el pecho a los huérfanos, y de sobre el pobre toman la prenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('13447', '18', '24', '10', 'Al desnudo hacen andar sin vestido, y a los hambrientos quitan las gavillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13448', '18', '24', '11', 'De dentro de sus paredes exprimen el aceite, pisan los lagares, y mueren de sed.');
INSERT INTO `bible_verses_sagradas` VALUES ('13449', '18', '24', '12', 'De la ciudad claman los hombres, y las almas muertas dan voces, pero Dios no puso estorbo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13450', '18', '24', '13', '¶ Ellos son entre los rebeldes a la luz, nunca conocieron sus caminos, ni estuvieron en sus veredas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13451', '18', '24', '14', 'A la luz se levanta el matador, mata al pobre y al necesitado, y de noche es como ladrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('13452', '18', '24', '15', 'El ojo del adúltero está aguardando la noche, diciendo: No me verá nadie; y esconde su rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13453', '18', '24', '16', 'En las tinieblas minan las casas, que de día para sí señalaron; no conocen la luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('13454', '18', '24', '17', 'Porque la mañana es a todos ellos como sombra de muerte; si son conocidos, terrores de sombra de muerte <I>los toman</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13455', '18', '24', '18', '¶ Son livianos sobre las aguas; su porción es maldita en la tierra; nunca vienen por el camino de las viñas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13456', '18', '24', '19', 'La sequía y el calor arrebatan las aguas de la nieve; y el sepulcro a los pecadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('13457', '18', '24', '20', 'El Misericordioso se olvidará de ellos; <I>de ellos</I>  sentirán los gusanos dulzura; nunca más habrá de ellos memoria, y como un árbol será quebrantada la iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13458', '18', '24', '21', 'A la mujer estéril que no concebía, afligió; y a la viuda nunca hizo bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('13459', '18', '24', '22', 'Mas a los violentos adelantó con su poder; se levantó, y no fió a nadie en la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('13460', '18', '24', '23', '<I>Si algunos</I>  le dieron a crédito, y se afirmó <I>en ellos</I> ; sus ojos <I>tuvo puestos</I>  sobre los caminos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13461', '18', '24', '24', 'Fueron ensalzados por un poco, y desaparecieron, y son abatidos como cada cual; serán encerrados, y cortados como cabezas de espigas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13462', '18', '24', '25', 'Y si no <I>es así</I> , ¿quién me desmentirá ahora, o reducirá a nada mis palabras?');
INSERT INTO `bible_verses_sagradas` VALUES ('13463', '18', '25', '1', '¶ Y respondió Bildad suhita, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13464', '18', '25', '2', 'El señorío y el temor están con <I>Dios</I> ; El hace paz en sus alturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13465', '18', '25', '3', '¿Por ventura sus ejércitos tienen número? ¿Y sobre quién no está su luz?');
INSERT INTO `bible_verses_sagradas` VALUES ('13466', '18', '25', '4', '¿Cómo pues se justificará el hombre con Dios? ¿Y cómo será limpio el que nace de mujer?');
INSERT INTO `bible_verses_sagradas` VALUES ('13467', '18', '25', '5', 'He aquí que ni aun la misma luna será resplandeciente, ni las estrellas son limpias delante de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13468', '18', '25', '6', '¿Cuánto menos el hombre <I>que es un</I>  gusano, y el hijo de hombre, <I>también</I>  gusano?');
INSERT INTO `bible_verses_sagradas` VALUES ('13469', '18', '26', '1', '¶ Y respondió Job, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13470', '18', '26', '2', '¿En qué ayudaste al que no tiene fuerza? ¿Has salvado con <I>tu</I>  brazo al que no tiene fortaleza?');
INSERT INTO `bible_verses_sagradas` VALUES ('13471', '18', '26', '3', '¿En qué aconsejaste al que no tiene ciencia, y mostraste bien <I>tu</I>  sabiduría?');
INSERT INTO `bible_verses_sagradas` VALUES ('13472', '18', '26', '4', '¿A quién has anunciado palabras, y de quién es el espíritu que de ti sale?');
INSERT INTO `bible_verses_sagradas` VALUES ('13473', '18', '26', '5', '¶ <I>Cosas</I>  muertas son formadas debajo de las aguas, y de sus cavernas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13474', '18', '26', '6', 'El sepulcro es descubierto delante de él, y el infierno no tiene cobertura.');
INSERT INTO `bible_verses_sagradas` VALUES ('13475', '18', '26', '7', 'Extiende el aquilón sobre vacío, cuelga la tierra sobre nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('13476', '18', '26', '8', 'Ata las aguas en sus nubes, y las nubes no se rompen debajo de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13477', '18', '26', '9', 'El aprieta la faz de su trono, y extiende sobre él su nube.');
INSERT INTO `bible_verses_sagradas` VALUES ('13478', '18', '26', '10', 'El cercó con término la superficie de las aguas, hasta que se acabe la luz y las tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13479', '18', '26', '11', 'Las columnas del cielo tiemblan, y se espantan de su reprensión.');
INSERT INTO `bible_verses_sagradas` VALUES ('13480', '18', '26', '12', 'El rompe el mar con su potencia, y con su entendimiento hiere <I>la</I>  hinchazón <I>suya</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13481', '18', '26', '13', 'Su espíritu adornó los cielos; su mano creó la serpiente huidora.');
INSERT INTO `bible_verses_sagradas` VALUES ('13482', '18', '26', '14', 'He aquí, éstas son partes de sus caminos; ¡y cuán poco <I>es</I>  lo que hemos oído de él! Porque el estruendo de sus fortalezas, ¿quién lo entenderá?');
INSERT INTO `bible_verses_sagradas` VALUES ('13483', '18', '27', '1', '¶ Y volvió Job a tomar su propósito, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13484', '18', '27', '2', 'Vive el Dios que me quitó mi derecho, y el Omnipotente, que amargó mi alma,');
INSERT INTO `bible_verses_sagradas` VALUES ('13485', '18', '27', '3', 'que todo el tiempo que mi alma estuviere en mí, y <I>hubiere</I>  hálito de Dios en mis narices,');
INSERT INTO `bible_verses_sagradas` VALUES ('13486', '18', '27', '4', 'mis labios no hablarán iniquidad, ni mi lengua pronunciará engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('13487', '18', '27', '5', 'Nunca tal me acontezca que yo os justifique; hasta morir no quitaré de mí mi integridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13488', '18', '27', '6', 'Mi justicia tengo asida, y no la cederé; no me reprochará mi corazón en todos mis días.');
INSERT INTO `bible_verses_sagradas` VALUES ('13489', '18', '27', '7', '¶ Sea como el impío mi enemigo, y como el inicuo mi adversario.');
INSERT INTO `bible_verses_sagradas` VALUES ('13490', '18', '27', '8', 'Porque ¿cuál es la esperanza del hipócrita, <I>por mucho</I>  que hubiere robado, cuando Dios arrebatare su alma?');
INSERT INTO `bible_verses_sagradas` VALUES ('13491', '18', '27', '9', '¿Por ventura oirá Dios su clamor cuando la tribulación viniere sobre él?');
INSERT INTO `bible_verses_sagradas` VALUES ('13492', '18', '27', '10', '¿Por ventura se deleitará en el Omnipotente? ¿Invocará a Dios en todo tiempo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13493', '18', '27', '11', '¶ Yo os enseñaré <I>lo que hay</I>  en la mano de Dios; no esconderé lo que <I>hay</I>  acerca del Omnipotente.');
INSERT INTO `bible_verses_sagradas` VALUES ('13494', '18', '27', '12', 'He aquí que todos vosotros lo habéis visto, ¿por qué pues os desvanecéis con vanidad?');
INSERT INTO `bible_verses_sagradas` VALUES ('13495', '18', '27', '13', 'Esta <I>es</I>  para con Dios la suerte del hombre impío, y la herencia que los violentos han de recibir del Omnipotente.');
INSERT INTO `bible_verses_sagradas` VALUES ('13496', '18', '27', '14', 'Si sus hijos fueren multiplicados, <I>serán</I>  para el cuchillo; y sus pequeños no se saciarán de pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('13497', '18', '27', '15', 'Los que de ellos quedaren, en muerte serán sepultados; y no llorarán sus viudas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13498', '18', '27', '16', 'Si amontonare plata como polvo, y si preparare ropa como lodo;');
INSERT INTO `bible_verses_sagradas` VALUES ('13499', '18', '27', '17', 'la habrá preparado él, mas el justo se vestirá, y el inocente repartirá la plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('13500', '18', '27', '18', 'Edificó su casa como la polilla, y como cabaña que el guarda hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13501', '18', '27', '19', 'El rico dormirá, mas no será recogido; abrirá sus ojos, y no verá a nadie.');
INSERT INTO `bible_verses_sagradas` VALUES ('13502', '18', '27', '20', 'Asirán de él terrores como aguas; torbellino lo arrebatará de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('13503', '18', '27', '21', 'Lo tomará el solano, y partirá; y tempestad lo arrebatará del lugar suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13504', '18', '27', '22', '<I>Dios, pues,</I>  descargará sobre él, y no perdonará. Hará él por huir de su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('13505', '18', '27', '23', 'Batirán sus manos sobre él, y desde su lugar le silbarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13506', '18', '28', '1', '¶ Ciertamente la plata tiene su oculto <I>nacimiento</I> , y el oro lugar <I>de donde</I>  lo sacan.');
INSERT INTO `bible_verses_sagradas` VALUES ('13507', '18', '28', '2', 'El hierro es tomado del polvo, y de la piedra es fundido el metal.');
INSERT INTO `bible_verses_sagradas` VALUES ('13508', '18', '28', '3', 'A las tinieblas puso término; y a toda obra perfecta que él hizo, <I>puso</I>  piedra de oscuridad y de sombra de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('13509', '18', '28', '4', 'Sale el río junto al morador, y las aguas sin pie, más altas que el hombre, se fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('13510', '18', '28', '5', 'Tierra de la cual nace el pan, y debajo de ella estará como convertida en fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('13511', '18', '28', '6', 'Lugar que sus piedras <I>serán</I>  zafiro, y tendrá polvos de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13512', '18', '28', '7', 'Senda que nunca la conoció ave, ni ojo de buitre la vio;');
INSERT INTO `bible_verses_sagradas` VALUES ('13513', '18', '28', '8', 'nunca la pisaron animales fieros, ni león pasó por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('13514', '18', '28', '9', 'En el pedernal puso su mano, y trastornó los montes de raíz.');
INSERT INTO `bible_verses_sagradas` VALUES ('13515', '18', '28', '10', 'De los peñascos cortó ríos, y sus ojos vieron todo lo preciado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13516', '18', '28', '11', 'Detuvo los ríos en su nacimiento, e hizo salir a luz lo escondido.');
INSERT INTO `bible_verses_sagradas` VALUES ('13517', '18', '28', '12', 'Mas ¿dónde se hallará la sabiduría? ¿Y dónde está el lugar de la prudencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('13518', '18', '28', '13', 'El hombre nunca supo su valor, ni se halla en la tierra de los vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('13519', '18', '28', '14', '¶ El abismo dice: No <I>está</I>  en mí; y el mar dijo: Ni conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13520', '18', '28', '15', 'No se dará por oro, ni su precio será a peso de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('13521', '18', '28', '16', 'No puede ser apreciada con oro de Ofir, ni con ónice precioso, ni con zafiro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13522', '18', '28', '17', 'El oro no se le igualará, ni el diamante; ni se cambiará por vaso de oro fino.');
INSERT INTO `bible_verses_sagradas` VALUES ('13523', '18', '28', '18', 'De coral ni de perlas no se hará mención; la sabiduría es mejor que <I>las</I>  piedras preciosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13524', '18', '28', '19', 'No se igualará con ella esmeralda de Etiopía; no se podrá apreciar con oro fino.');
INSERT INTO `bible_verses_sagradas` VALUES ('13525', '18', '28', '20', '¶ ¿De dónde pues vendrá la sabiduría? ¿Y dónde esta el lugar de la inteligencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('13526', '18', '28', '21', 'Porque encubierta está a los ojos de todo viviente, y a toda ave del cielo es oculta.');
INSERT INTO `bible_verses_sagradas` VALUES ('13527', '18', '28', '22', 'El infierno y la muerte dijeron: Su fama hemos oído con nuestros oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13528', '18', '28', '23', 'Dios entiende el camino de ella, y él <I>solo</I>  conoce su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13529', '18', '28', '24', 'Porque él mira hasta los fines de la tierra, y ve debajo de todo el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13530', '18', '28', '25', 'Haciendo peso al viento, y poniendo las aguas por medida;');
INSERT INTO `bible_verses_sagradas` VALUES ('13531', '18', '28', '26', 'cuando él hizo ley a la lluvia, y camino al relámpago de los truenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13532', '18', '28', '27', 'Entonces la vio él, y la tasó; la preparó y también la inquirió.');
INSERT INTO `bible_verses_sagradas` VALUES ('13533', '18', '28', '28', 'Y dijo al hombre: He aquí que el temor del Señor es la sabiduría, y el apartarse del mal la inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13534', '18', '29', '1', '¶ Y volvió Job a tomar su propósito, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13535', '18', '29', '2', '¡Quién me volviese como en los meses pasados, como en los días cuando Dios me guardaba,');
INSERT INTO `bible_verses_sagradas` VALUES ('13536', '18', '29', '3', 'cuando hacía resplandecer su candela sobre mi cabeza, a la luz de la cual yo caminaba en la oscuridad;');
INSERT INTO `bible_verses_sagradas` VALUES ('13537', '18', '29', '4', 'como fue en los días de mi juventud, cuando Dios era familiar en mi tienda;');
INSERT INTO `bible_verses_sagradas` VALUES ('13538', '18', '29', '5', 'cuando aún el Omnipotente <I>estaba</I>  conmigo, y mis hijos alrededor de mí;');
INSERT INTO `bible_verses_sagradas` VALUES ('13539', '18', '29', '6', 'cuando lavaba yo mis caminos con manteca, y la piedra me derramaba ríos de aceite!');
INSERT INTO `bible_verses_sagradas` VALUES ('13540', '18', '29', '7', '¶ Cuando salía a la puerta a juicio, y en la plaza hacía aparejar mi silla,');
INSERT INTO `bible_verses_sagradas` VALUES ('13541', '18', '29', '8', 'Los jóvenes me veían, y se escondían; y los viejos se levantaban, y estaban en pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('13542', '18', '29', '9', 'Los príncipes detenían sus palabras; ponían la mano sobre su boca;');
INSERT INTO `bible_verses_sagradas` VALUES ('13543', '18', '29', '10', 'la voz de los principales se ocultaba, y su lengua se pegaba a su paladar;');
INSERT INTO `bible_verses_sagradas` VALUES ('13544', '18', '29', '11', 'cuando los oídos que me oían, me llamaban bienaventurado, y los ojos que me veían, me daban testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('13545', '18', '29', '12', 'Porque libraba al pobre que gritaba, y al huérfano que carecía de ayudador.');
INSERT INTO `bible_verses_sagradas` VALUES ('13546', '18', '29', '13', 'La bendición del que se iba a perder venía sobre mí; y al corazón de la viuda daba alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13547', '18', '29', '14', 'Me vestía de justicia, y ella me cubría como un manto; y mi diadema era juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('13548', '18', '29', '15', 'Yo era ojos al ciego, y pies al cojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13549', '18', '29', '16', 'A los menesterosos era padre; y de la causa que no entendía, me informaba con diligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13550', '18', '29', '17', 'Y quebraba los colmillos del inicuo, y de sus dientes hacía soltar la presa.');
INSERT INTO `bible_verses_sagradas` VALUES ('13551', '18', '29', '18', '¶ Y decía <I>yo</I> : En mi nido moriré, y como arena multiplicaré días.');
INSERT INTO `bible_verses_sagradas` VALUES ('13552', '18', '29', '19', 'Mi raíz está abierta junto a las aguas, y en mis ramas permanecerá rocío.');
INSERT INTO `bible_verses_sagradas` VALUES ('13553', '18', '29', '20', 'Mi honra se renueva conmigo, y mi arco se renueva en mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('13554', '18', '29', '21', 'Me oían, y esperaban; y callaban a mi consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13555', '18', '29', '22', 'Tras mi palabra no replicaban, mas mi razón destilaba sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13556', '18', '29', '23', 'Me esperaban como a la lluvia, y abrían su boca <I>como a la lluvia</I>  tardía.');
INSERT INTO `bible_verses_sagradas` VALUES ('13557', '18', '29', '24', '<I>Si</I>  me reía a ellos, no lo creían; y no abatían la luz de mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13558', '18', '29', '25', 'Aprobaba el camino de ellos, y me sentaba en cabecera; y moraba como rey en el ejército, como el que consuela llorosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13559', '18', '30', '1', '¶ Mas ahora los más mozos de días que yo, se ríen de mí; cuyos padres yo desdeñara ponerlos con los perros de mi ganado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13560', '18', '30', '2', 'Porque ¿para qué yo habría menester la fuerza de sus manos, en los cuales pereció el tiempo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13561', '18', '30', '3', 'Por causa de la pobreza y del hambre <I>andaban</I>  solos; huían a la soledad, al lugar tenebroso, asolado y desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('13562', '18', '30', '4', 'Que cogían malvas entre los arbustos, y raíces de enebro para calentarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('13563', '18', '30', '5', 'Eran echados de entre <I>los hombres</I> , y <I>todos</I>  les daban gritos como al ladrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('13564', '18', '30', '6', 'Habitaban en las barrancas de los arroyos, en las cavernas de la tierra, y en las piedras.');
INSERT INTO `bible_verses_sagradas` VALUES ('13565', '18', '30', '7', 'Bramaban entre las matas, y se congregaban debajo de las espinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13566', '18', '30', '8', 'Hijos de viles, y hombres sin nombre, más bajos que la misma tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13567', '18', '30', '9', 'Y ahora yo soy su canción, y soy hecho a ellos refrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13568', '18', '30', '10', 'Me abominan, se alejan de mí, y aun de mi rostro no detuvieron <I>su</I>  saliva.');
INSERT INTO `bible_verses_sagradas` VALUES ('13569', '18', '30', '11', 'Porque <I>Dios</I>  desató mi cuerda, y me afligió, <I>por eso</I>  se desenfrenaron delante de mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13570', '18', '30', '12', 'A la mano derecha se levantaron los jóvenes; empujaron mis pies, y pisaron sobre mí las sendas de su contrición.');
INSERT INTO `bible_verses_sagradas` VALUES ('13571', '18', '30', '13', 'Mi senda derribaron, se aprovecharon de mi quebrantamiento, contra los cuales no hubo ayudador.');
INSERT INTO `bible_verses_sagradas` VALUES ('13572', '18', '30', '14', 'Vinieron como por portillo ancho, se revolvieron por <I>mi</I>  calamidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13573', '18', '30', '15', '¶ Se han revuelto turbaciones sobre mí; combatieron como viento mi voluntad, y mi salud como nube que pasa.');
INSERT INTO `bible_verses_sagradas` VALUES ('13574', '18', '30', '16', 'Y ahora mi alma está derramada en mí; días de aflicción se apoderan de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13575', '18', '30', '17', 'De noche taladra sobre mí mis huesos, y mis pulsos no reposan.');
INSERT INTO `bible_verses_sagradas` VALUES ('13576', '18', '30', '18', 'Con la grandeza de la fuerza <I>del dolor</I>  mi vestidura es mudada; me ciñe como el cuello de mi ropa.');
INSERT INTO `bible_verses_sagradas` VALUES ('13577', '18', '30', '19', 'Me derribó en el lodo, y soy semejante al polvo, y a la ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13578', '18', '30', '20', 'Clamo a ti, y no me oyes; me presento, y no me atiendes.');
INSERT INTO `bible_verses_sagradas` VALUES ('13579', '18', '30', '21', 'Te has vuelto cruel para mí; con la fortaleza de tu mano me eres adversario.');
INSERT INTO `bible_verses_sagradas` VALUES ('13580', '18', '30', '22', 'Me levantaste, y me hiciste cabalgar sobre el viento, y derretiste en mí el ser.');
INSERT INTO `bible_verses_sagradas` VALUES ('13581', '18', '30', '23', 'Porque yo conozco que me conduces a la muerte; y a la casa determinada a todo viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('13582', '18', '30', '24', 'Mas él no extenderá la mano contra el sepulcro; ¿clamarán por ventura <I>los sepultados</I>  cuando él los quebrantare?');
INSERT INTO `bible_verses_sagradas` VALUES ('13583', '18', '30', '25', '¿Por ventura no lloré yo al afligido? Y mi alma ¿no se entristeció sobre el menesteroso?');
INSERT INTO `bible_verses_sagradas` VALUES ('13584', '18', '30', '26', 'Cuando esperaba el bien, entonces me vino el mal; y <I>cuando</I>  esperaba la luz, vino la oscuridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13585', '18', '30', '27', 'Mis entrañas hierven, y no reposan; días de aflicción me han sobrecogido.');
INSERT INTO `bible_verses_sagradas` VALUES ('13586', '18', '30', '28', 'Denegrido anduve, y no por el sol; me he levantado en la congregación, y clamé.');
INSERT INTO `bible_verses_sagradas` VALUES ('13587', '18', '30', '29', 'He venido a ser hermano de los dragones, y compañero de los búhos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13588', '18', '30', '30', 'Mi piel está denegrida sobre mí, y mis huesos se secaron con ardentía.');
INSERT INTO `bible_verses_sagradas` VALUES ('13589', '18', '30', '31', 'Y se ha tornado mi arpa en luto, y mi órgano en voz de lamentadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('13590', '18', '31', '1', '¶ Hice pacto con mis ojos; ¿cómo, pues, había yo de mirar a una virgen?');
INSERT INTO `bible_verses_sagradas` VALUES ('13591', '18', '31', '2', 'Porque ¿qué galardón <I>me daría</I>  de arriba Dios, y qué heredad el Omnipotente de las alturas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13592', '18', '31', '3', '¿Por ventura no hay quebrantamiento para el impío, y extrañamiento para los que obran iniquidad?');
INSERT INTO `bible_verses_sagradas` VALUES ('13593', '18', '31', '4', '¿Por ventura no ve él mis caminos, y cuenta todos mis pasos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13594', '18', '31', '5', 'Si anduve con mentira, y si mi pie se apresuró a engaño,');
INSERT INTO `bible_verses_sagradas` VALUES ('13595', '18', '31', '6', 'péseme Dios en balanzas de justicia, y conocerá mi perfección.');
INSERT INTO `bible_verses_sagradas` VALUES ('13596', '18', '31', '7', 'Si mis pasos se apartaron del camino, y si mi corazón se fue tras mis ojos, y si algo se apegó a mis manos,');
INSERT INTO `bible_verses_sagradas` VALUES ('13597', '18', '31', '8', 'siembre yo, y otro coma, y mis verduras sean arrancadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13598', '18', '31', '9', '¶ Si fue mi corazón engañado acerca de mujer, y si estuve acechando a la puerta de mi prójimo,');
INSERT INTO `bible_verses_sagradas` VALUES ('13599', '18', '31', '10', 'muela para otro mi mujer, y sobre ella otros se encorven.');
INSERT INTO `bible_verses_sagradas` VALUES ('13600', '18', '31', '11', 'Porque es maldad e iniquidad, comprobada.');
INSERT INTO `bible_verses_sagradas` VALUES ('13601', '18', '31', '12', 'Porque es fuego que devoraría hasta el sepulcro, y desarraigaría toda mi hacienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('13602', '18', '31', '13', 'Si hubiera tenido en poco el derecho de mi siervo y de mi sierva, cuando ellos pleitearan conmigo,');
INSERT INTO `bible_verses_sagradas` VALUES ('13603', '18', '31', '14', '¿qué haría <I>yo</I>  cuando Dios se levantase? Y cuando él visitara, ¿qué le respondería yo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13604', '18', '31', '15', '¿Por ventura el que en el vientre me hizo a mí, no lo hizo a él? ¿Y no nos dispuso un mismo <I>autor</I>  en la matriz?');
INSERT INTO `bible_verses_sagradas` VALUES ('13605', '18', '31', '16', '¶ Si estorbé el contento de los pobres, e hice desfallecer los ojos de la viuda;');
INSERT INTO `bible_verses_sagradas` VALUES ('13606', '18', '31', '17', 'y si comí mi bocado solo, y no comió de él el huérfano;');
INSERT INTO `bible_verses_sagradas` VALUES ('13607', '18', '31', '18', '(porque desde mi juventud creció conmigo <I>el huérfano</I>  como con padre, y desde el vientre de mi madre fui guía de la viuda);');
INSERT INTO `bible_verses_sagradas` VALUES ('13608', '18', '31', '19', 'si he visto que pereciera alguno sin vestido, y al menesteroso sin cobertura;');
INSERT INTO `bible_verses_sagradas` VALUES ('13609', '18', '31', '20', 'si no me bendijeron sus lomos, y del vellón de mis ovejas se calentaron;');
INSERT INTO `bible_verses_sagradas` VALUES ('13610', '18', '31', '21', 'si alcé contra el huérfano mi mano, aunque viese que me ayudarían en la puerta;');
INSERT INTO `bible_verses_sagradas` VALUES ('13611', '18', '31', '22', 'mi espalda se caiga de mi hombro, y mi brazo sea quebrado de mi canilla.');
INSERT INTO `bible_verses_sagradas` VALUES ('13612', '18', '31', '23', 'Porque temí el castigo de Dios, contra cuya alteza yo no tendría poder.');
INSERT INTO `bible_verses_sagradas` VALUES ('13613', '18', '31', '24', '¶ Si puse en <I>el</I>  oro mi esperanza, y dije al oro: Mi confianza eres tú;');
INSERT INTO `bible_verses_sagradas` VALUES ('13614', '18', '31', '25', 'si me alegré de que mi hacienda se multiplicase, y de que mi mano hallase mucho;');
INSERT INTO `bible_verses_sagradas` VALUES ('13615', '18', '31', '26', 'si he mirado al sol cuando resplandecía, y a la luna cuando iba hermosa,');
INSERT INTO `bible_verses_sagradas` VALUES ('13616', '18', '31', '27', 'y mi corazón se engañó en secreto, y mi boca besó mi mano,');
INSERT INTO `bible_verses_sagradas` VALUES ('13617', '18', '31', '28', 'esto también fuera maldad comprobada; porque habría negado al Dios soberano.');
INSERT INTO `bible_verses_sagradas` VALUES ('13618', '18', '31', '29', 'Si me alegré en el quebrantamiento del que me aborrecía, y me regocijé cuando le halló el mal;');
INSERT INTO `bible_verses_sagradas` VALUES ('13619', '18', '31', '30', 'que ni aun entregué al pecado mi paladar, pidiendo maldición para su alma;');
INSERT INTO `bible_verses_sagradas` VALUES ('13620', '18', '31', '31', 'cuando mis domésticos decían: ¡Quién nos diese de su carne! Nunca nos hartaríamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13621', '18', '31', '32', 'El extranjero no tenía fuera la noche; mis puertas abría al caminante.');
INSERT INTO `bible_verses_sagradas` VALUES ('13622', '18', '31', '33', '¶ Si encubrí, como los hombres mis prevaricaciones, escondiendo en mi seno mi iniquidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('13623', '18', '31', '34', 'si temí a la gran multitud, y el menosprecio de las familias me atemorizó, y callé, y no salí de mi puerta,');
INSERT INTO `bible_verses_sagradas` VALUES ('13624', '18', '31', '35', '¡quién me diera quien me oyese! He aquí mi señal es que el Omnipotente testificará por mí, aunque mi adversario me hiciera el proceso.');
INSERT INTO `bible_verses_sagradas` VALUES ('13625', '18', '31', '36', 'Ciertamente yo lo llevaría sobre mi hombro, y me lo ataría en lugar de coronas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13626', '18', '31', '37', 'Yo le contaría el número de mis pasos, y como príncipe me llegaría a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13627', '18', '31', '38', 'Si mi tierra clamara contra mí, y llorarán todos sus surcos;');
INSERT INTO `bible_verses_sagradas` VALUES ('13628', '18', '31', '39', 'si comí su sustancia sin dinero, o afligí el alma de sus dueños;');
INSERT INTO `bible_verses_sagradas` VALUES ('13629', '18', '31', '40', 'en lugar de trigo me nazcan espinos, y abrojos en lugar de cebada. Se acaban las palabras de Job.');
INSERT INTO `bible_verses_sagradas` VALUES ('13630', '18', '32', '1', '¶ Y cesaron estos tres varones de responder a Job, por cuanto él era justo en sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13631', '18', '32', '2', 'Entonces Eliú hijo de Baraquel, buzita, de la familia de Ram, se enojó con furor contra Job; se enojó con furor, por cuanto <I>se</I>  justificaba a sí mismo más que a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13632', '18', '32', '3', 'Se enojó asimismo con furor contra sus tres amigos, por cuanto no hallaban qué responder, habiendo condenado a Job.');
INSERT INTO `bible_verses_sagradas` VALUES ('13633', '18', '32', '4', 'Y Eliú había esperado a Job en la disputa, porque <I>todos</I>  eran más viejos de días que él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13634', '18', '32', '5', 'Pero viendo Eliú que no había respuesta en la boca de aquellos tres varones, su furor se encendió.');
INSERT INTO `bible_verses_sagradas` VALUES ('13635', '18', '32', '6', '¶ Y respondió Eliú hijo de Baraquel, buzita, y dijo: Yo <I>soy</I>  menor de días y vosotros viejos; por tanto he tenido miedo, y he temido de declararos mi opinión.');
INSERT INTO `bible_verses_sagradas` VALUES ('13636', '18', '32', '7', 'Yo decía: Los días hablarán, y la muchedumbre de años declarará sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13637', '18', '32', '8', 'Ciertamente espíritu hay en el hombre, e inspiración del Omnipotente los hace que entiendan.');
INSERT INTO `bible_verses_sagradas` VALUES ('13638', '18', '32', '9', 'No los grandes son los sabios, ni los viejos entienden el derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('13639', '18', '32', '10', 'Por tanto yo dije: Escuchadme; declararé yo también mi sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13640', '18', '32', '11', 'He aquí yo he esperado a vuestras razones, he escuchado vuestros argumentos, entre tanto que buscábais palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('13641', '18', '32', '12', 'Y aun os he considerado, y he aquí que no hay de vosotros quién redarguya a Job, y responda a sus razones.');
INSERT INTO `bible_verses_sagradas` VALUES ('13642', '18', '32', '13', 'Para que no digáis: Nosotros hemos hallado <I>sabiduría</I> ; que conviene que Dios lo derribe, y no <I>el</I>  hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('13643', '18', '32', '14', 'Ahora bien, Job no dirigió a mí sus palabras, ni yo le responderé con vuestras razones.');
INSERT INTO `bible_verses_sagradas` VALUES ('13644', '18', '32', '15', '¶ Se espantaron, no respondieron más; se les fueron las hablas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13645', '18', '32', '16', 'Y yo esperé, porque no hablaban, antes pararon, y no respondieron más.');
INSERT INTO `bible_verses_sagradas` VALUES ('13646', '18', '32', '17', 'Por eso yo también responderé mi parte, también yo declararé mi opinión.');
INSERT INTO `bible_verses_sagradas` VALUES ('13647', '18', '32', '18', 'Porque lleno estoy de palabras, y el espíritu de mi corazón me constriñe.');
INSERT INTO `bible_verses_sagradas` VALUES ('13648', '18', '32', '19', 'De cierto mi corazón <I>está</I>  como el vino que no tiene respiradero, y se rompe como odres nuevos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13649', '18', '32', '20', 'Hablaré pues y respiraré; abriré mis labios, y responderé.');
INSERT INTO `bible_verses_sagradas` VALUES ('13650', '18', '32', '21', 'No haré ahora acepción de personas, ni usaré con hombre de títulos lisonjeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('13651', '18', '32', '22', 'Porque no sé hablar lisonjas; <I>de otra manera</I>  en breve mi Hacedor me consuma.');
INSERT INTO `bible_verses_sagradas` VALUES ('13652', '18', '33', '1', '¶ Por tanto, Job, oye ahora mis razones, y escucha todas mis palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('13653', '18', '33', '2', 'He aquí yo abriré ahora mi boca, y mi lengua hablará en mi garganta.');
INSERT INTO `bible_verses_sagradas` VALUES ('13654', '18', '33', '3', 'Mis razones <I>declararán</I>  la rectitud de mi corazón, y mis labios proferirán pura sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13655', '18', '33', '4', 'El espíritu de Dios me hizo, y la inspiración del Omnipotente me dio vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('13656', '18', '33', '5', 'Si pudieres, respóndeme; dispón tus palabras, estás delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13657', '18', '33', '6', 'Heme aquí a mí en lugar de Dios, conforme a tu dicho: De lodo soy yo también formado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13658', '18', '33', '7', 'He aquí que mi terror no te espantará, ni mi mano se agravará sobre ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('13659', '18', '33', '8', '¶ De cierto tú dijiste a oídos míos, y yo oí la voz de tus palabras <I>que decían</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('13660', '18', '33', '9', 'Yo soy limpio y sin rebelión; y soy inocente, y no <I>hay</I>  maldad en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13661', '18', '33', '10', 'He aquí que <I>Dios</I>  buscó achaques contra mí, y me tiene por su enemigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('13662', '18', '33', '11', 'puso mis pies en el cepo, y guardó todas mis sendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13663', '18', '33', '12', 'He aquí en esto no has hablado justamente; <I>yo</I>  te responderé que mayor es Dios que el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('13664', '18', '33', '13', '¿Por qué tomaste pleito contra él? Porque él no dirá todas sus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('13665', '18', '33', '14', '¶ Sin embargo, en una o en dos <I>maneras</I>  habla Dios al que no ve.');
INSERT INTO `bible_verses_sagradas` VALUES ('13666', '18', '33', '15', 'Por sueño de visión nocturna, cuando el sueño cae sobre los hombres, cuando se adormecen sobre el lecho;');
INSERT INTO `bible_verses_sagradas` VALUES ('13667', '18', '33', '16', 'entonces revela al oído de los hombres, y les señala su castigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('13668', '18', '33', '17', 'para quitar al hombre de la <I>mala</I>  obra, y apartar del varón la soberbia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13669', '18', '33', '18', '<I>Así</I>  detendrá su alma de corrupción, y su vida de ser pasada a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13670', '18', '33', '19', '¶ También sobre su cama es castigado con dolor fuerte en todos sus huesos,');
INSERT INTO `bible_verses_sagradas` VALUES ('13671', '18', '33', '20', 'que le hace que su vida aborrezca el pan, y su alma la comida suave.');
INSERT INTO `bible_verses_sagradas` VALUES ('13672', '18', '33', '21', 'Su carne desfallece sin verse, y sus huesos, que antes no se veían, aparecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('13673', '18', '33', '22', 'Y su alma se acercará al sepulcro, y su vida a los enterradores.');
INSERT INTO `bible_verses_sagradas` VALUES ('13674', '18', '33', '23', 'Si tuviera cerca de él <I>algún</I>  elocuente anunciador muy escogido, que anuncie al hombre su justicia;');
INSERT INTO `bible_verses_sagradas` VALUES ('13675', '18', '33', '24', 'que le diga que <I>Dios</I>  tuvo de él misericordia, que lo libró de descender al sepulcro, que halló redención;');
INSERT INTO `bible_verses_sagradas` VALUES ('13676', '18', '33', '25', 'se enternecerá su carne más que de niño, y volverá a los días de su juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('13677', '18', '33', '26', 'Orará a Dios, y le amará, y verá su faz con júbilo; y él dará al hombre el pago de su justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13678', '18', '33', '27', 'El mira sobre los hombres; y el que dijere: Pequé, y pervertí lo recto, y no me ha aprovechado;');
INSERT INTO `bible_verses_sagradas` VALUES ('13679', '18', '33', '28', 'Dios redimirá su alma, que no pase al sepulcro, y su vida se verá en luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('13680', '18', '33', '29', '¶ He aquí, todas estas cosas hace Dios dos y tres veces con el hombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('13681', '18', '33', '30', 'para apartar su alma del sepulcro, y para ilustrarlo con la luz de los vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('13682', '18', '33', '31', 'Escucha, Job, y óyeme; calla, y yo hablaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('13683', '18', '33', '32', 'Y si tuvieres palabras, respóndeme; habla, porque yo te quiero justificar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13684', '18', '33', '33', 'Y si no, óyeme tú a mí; calla, y te enseñaré sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13685', '18', '34', '1', '¶ Además respondió Eliú, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13686', '18', '34', '2', 'Oíd, sabios, mis palabras; y <I>vosotros</I> , doctos, estadme atentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13687', '18', '34', '3', 'Porque el oído prueba las palabras, como el paladar gusta para comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('13688', '18', '34', '4', 'Escojamos para nosotros el juicio, conozcamos entre nosotros cuál <I>sea</I>  lo bueno;');
INSERT INTO `bible_verses_sagradas` VALUES ('13689', '18', '34', '5', 'porque Job ha dicho: Yo <I>soy</I>  justo, y Dios me ha quitado mi derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('13690', '18', '34', '6', 'En mi juicio fue mentiroso, mi saeta es gravosa sin <I>haber yo</I>  prevaricado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13691', '18', '34', '7', '¿Qué hombre <I>hay</I>  como Job, que bebe el escarnio como agua?');
INSERT INTO `bible_verses_sagradas` VALUES ('13692', '18', '34', '8', 'Y va en compañía con los que obran iniquidad, y anda con los hombres maliciosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13693', '18', '34', '9', 'Porque dijo: De nada servirá al hombre el conformar su voluntad con Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13694', '18', '34', '10', '¶ Por tanto, varones de entendimiento, oídme: Lejos esté de Dios la impiedad, y del Omnipotente la iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13695', '18', '34', '11', 'Porque él pagará al hombre <I>según</I>  su obra, y él le hará hallar conforme a su camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('13696', '18', '34', '12', 'Sí, por cierto, Dios no hará injusticia, y el Omnipotente no pervertirá el derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('13697', '18', '34', '13', '¿Quién visitó por él la tierra? ¿Y quién puso en orden todo el mundo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13698', '18', '34', '14', 'Si él pusiese sobre el <I>hombre</I>  su corazón, y recogiese así su espíritu y su aliento,');
INSERT INTO `bible_verses_sagradas` VALUES ('13699', '18', '34', '15', 'toda carne perecería juntamente, y el hombre se tornaría en polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13700', '18', '34', '16', '¶ Si pues <I>hay en ti</I>  entendimiento, oye esto: Escucha la voz de mis palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('13701', '18', '34', '17', '¿Por ventura se enseñoreará el que aborrece el juicio? ¿Y condenarás tú al poderoso <I>siendo</I>  justo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13702', '18', '34', '18', '¿Por ventura se ha de decir al rey: Perverso; y a los príncipes: Impíos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13703', '18', '34', '19', '<I>Cuánto menos a aquél</I>  que no hace acepción de personas de príncipes, ni el rico es de él más respetado que el pobre; porque todos son obras de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13704', '18', '34', '20', 'En un momento mueren, y a media noche se alborotarán los pueblos, y pasarán, y sin mano será quitado el poderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('13705', '18', '34', '21', 'Porque sus ojos están <I>puestos</I>  sobre los caminos del hombre, y ve todos sus pasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13706', '18', '34', '22', 'No <I>hay</I>  tinieblas, ni sombra de muerte donde se encubran los que obran maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13707', '18', '34', '23', 'No carga pues él al hombre más de lo justo, para que vaya con Dios a juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('13708', '18', '34', '24', 'El quebrantará a los fuertes sin pesquisa, y hará estar <I>a</I>  otros en su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13709', '18', '34', '25', 'Por tanto él hará notorias las obras de ellos, cuando trastornará en noche, y serán quebrantados.');
INSERT INTO `bible_verses_sagradas` VALUES ('13710', '18', '34', '26', 'Como a malos los herirá en lugar donde sean vistos;');
INSERT INTO `bible_verses_sagradas` VALUES ('13711', '18', '34', '27', 'por cuanto así se apartaron de él, y no consideraron todos sus caminos;');
INSERT INTO `bible_verses_sagradas` VALUES ('13712', '18', '34', '28', 'haciendo venir delante de sí el clamor del pobre, y oyendo el clamor de los necesitados.');
INSERT INTO `bible_verses_sagradas` VALUES ('13713', '18', '34', '29', 'Y si él diere reposo, ¿quién inquietará? Si escondiere el rostro, ¿quién lo mirará? <I>Esto</I>  sobre una nación, y lo mismo sobre un hombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('13714', '18', '34', '30', 'haciendo que reine el hombre hipócrita para escándalos del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13715', '18', '34', '31', '¶ Porque de Dios es decir: Yo perdoné, no destruiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('13716', '18', '34', '32', 'Enséñame tú lo que yo no veo; que si hice mal, no lo haré más.');
INSERT INTO `bible_verses_sagradas` VALUES ('13717', '18', '34', '33', '¿Por ventura acabará por ti su obra, que no quieras tú, o quieras, o yo? Di lo que sabes.');
INSERT INTO `bible_verses_sagradas` VALUES ('13718', '18', '34', '34', 'Los hombres de entendimiento dirán conmigo, y el hombre sabio me oirá:');
INSERT INTO `bible_verses_sagradas` VALUES ('13719', '18', '34', '35', 'Que Job no habla con sabiduría, y sus palabras no <I>son</I>  con entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('13720', '18', '34', '36', 'Deseo yo que Job sea probado ampliamente, para que haya respuestas contra los hombres inicuos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13721', '18', '34', '37', 'Porque a su pecado añadió impiedad; bate las manos entre nosotros, y contra Dios multiplica sus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('13722', '18', '35', '1', '¶ Y procediendo Eliú en su razonamiento, dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13723', '18', '35', '2', '¿Piensas ser conforme a derecho <I>esto que</I>  dijiste: Más justo soy yo que Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('13724', '18', '35', '3', 'Porque dijiste: ¿Qué ventaja sacaras tú de ello? ¿O qué provecho tendré de mi pecado?');
INSERT INTO `bible_verses_sagradas` VALUES ('13725', '18', '35', '4', 'Yo te responderé razones, y a tus compañeros contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13726', '18', '35', '5', 'Mira a los cielos, y ve, y considera que los cielos son más altos que tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('13727', '18', '35', '6', 'Si pecares, ¿qué habrás hecho contra él? Y si tus rebeliones se multiplicaren, ¿qué le harás tú?');
INSERT INTO `bible_verses_sagradas` VALUES ('13728', '18', '35', '7', 'Si fueres justo, ¿qué le darás a él? ¿O qué recibirá de tu mano?');
INSERT INTO `bible_verses_sagradas` VALUES ('13729', '18', '35', '8', 'Al hombre como tú <I>dañará</I>  tu impiedad, y al hijo del hombre <I>aprovechará</I>  tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13730', '18', '35', '9', '¶ A causa de la multitud de las violencias clamarán, y darán voces por la fuerza de los muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13731', '18', '35', '10', 'Y ninguno dirá: ¿Dónde está Dios mi hacedor, que da canciones en la noche?');
INSERT INTO `bible_verses_sagradas` VALUES ('13732', '18', '35', '11', 'Que nos enseña más que <I>a</I>  las bestias de la tierra, y nos hace sabios más que las aves del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13733', '18', '35', '12', 'Allí clamarán, y él no oirá, por la soberbia de los malos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13734', '18', '35', '13', 'Ciertamente Dios no oirá la vanidad, ni la mirará el Omnipotente.');
INSERT INTO `bible_verses_sagradas` VALUES ('13735', '18', '35', '14', '¶ Aunque más digas, no lo mirará; <I>haz</I>  juicio delante de él, y espera en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13736', '18', '35', '15', 'Mas ahora, porque en su ira no visita, ni <I>se</I>  conoce con rigor,');
INSERT INTO `bible_verses_sagradas` VALUES ('13737', '18', '35', '16', 'por eso Job abrió su boca vanamente, y multiplica palabras sin sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13738', '18', '36', '1', '¶ Y Añadió Eliú, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13739', '18', '36', '2', 'Espérame un poco, y te enseñaré; porque todavía hablo por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13740', '18', '36', '3', 'Tomaré mi sabiduría de lejos, y daré la justicia a mi hacedor.');
INSERT INTO `bible_verses_sagradas` VALUES ('13741', '18', '36', '4', 'Porque de cierto no son mentira mis palabras; <I>antes se trata</I>  contigo con perfecta sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13742', '18', '36', '5', '¶ He aquí que Dios <I>es</I>  grande, y no aborrece; fuerte <I>es</I>  en virtud de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('13743', '18', '36', '6', 'No dará vida al impío, antes a los humildes dará su derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('13744', '18', '36', '7', 'No quitará sus ojos del justo; antes bien con los reyes los pondrá en silla para siempre, y serán ensalzados.');
INSERT INTO `bible_verses_sagradas` VALUES ('13745', '18', '36', '8', 'Y si estuvieren presos en grillos, y cautivos en las cuerdas de la bajeza,');
INSERT INTO `bible_verses_sagradas` VALUES ('13746', '18', '36', '9', 'él les anunciará la obra de ellos, y que sus rebeliones prevalecieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('13747', '18', '36', '10', 'Y despierta el oído de ellos para castigo, y <I>les</I>  dice que se conviertan de la iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13748', '18', '36', '11', 'Si oyeren, y <I>le</I>  sirvieren, acabarán sus días en bien, y sus años en deleites.');
INSERT INTO `bible_verses_sagradas` VALUES ('13749', '18', '36', '12', 'Mas si no oyeren, serán pasados a cuchillo, y perecerán sin sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('13750', '18', '36', '13', 'Pero los hipócritas de corazón lo irritarán más, y no clamarán cuando él los atare.');
INSERT INTO `bible_verses_sagradas` VALUES ('13751', '18', '36', '14', 'Fallecerá el alma de ellos en su juventud, y su vida entre los fornicarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13752', '18', '36', '15', '¶ Al pobre librará de su pobreza, y en la aflicción despertará su oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('13753', '18', '36', '16', 'Asimismo te apartaría de la boca de la angustia a lugar espacioso, libre de todo apuro; y te asentará mesa llena de grosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('13754', '18', '36', '17', 'Mas tú has llenado el juicio del impío, <I>contra</I>  la justicia y el juicio <I>que lo</I>  sustentan <I>todo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13755', '18', '36', '18', 'Por lo cual de temer es que no te quite con golpe, el cual no puedas apartar de ti con gran rescate.');
INSERT INTO `bible_verses_sagradas` VALUES ('13756', '18', '36', '19', '¿Por ventura estimará él tus riquezas, ni del oro, ni de todas las fuerzas de la potencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('13757', '18', '36', '20', 'No anheles la noche, en la cual él corta los pueblos de su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13758', '18', '36', '21', 'Guárdate, no mires a la iniquidad; teniéndola por mejor que la pobreza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13759', '18', '36', '22', 'He aquí que Dios es excelso con su potencia; ¿qué enseñador semejante a él?');
INSERT INTO `bible_verses_sagradas` VALUES ('13760', '18', '36', '23', '¿Quién le ha prescrito su camino? ¿Y quién le dirá: Iniquidad has hecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('13761', '18', '36', '24', '¶ Acuérdate de engrandecer su obra, la cual contemplan los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('13762', '18', '36', '25', 'La cual vieron todos los hombres; y el hombre la ve de lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13763', '18', '36', '26', 'He aquí, Dios <I>es</I>  grande, y nosotros no <I>le</I>  conocemos; ni se puede rastrear el número de sus años.');
INSERT INTO `bible_verses_sagradas` VALUES ('13764', '18', '36', '27', 'Porque él detiene las goteras de las aguas, <I>cuando</I>  la lluvia se derrama de su vapor;');
INSERT INTO `bible_verses_sagradas` VALUES ('13765', '18', '36', '28', 'cuando gotean de las nubes, gotean sobre los hombres en abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13766', '18', '36', '29', '¿Si entenderá también los extendimientos de las nubes, y los bramidos de su tienda?');
INSERT INTO `bible_verses_sagradas` VALUES ('13767', '18', '36', '30', 'He aquí que sobre él sobre extiende su luz, y cubrió las raíces del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13768', '18', '36', '31', 'Con ellas castiga a los pueblos, y da comida a la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('13769', '18', '36', '32', 'Con las nubes encubre la luz, y les manda <I>que vayan</I>  contra ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('13770', '18', '36', '33', '<I>La una</I>  da nuevas de la otra; <I>la una</I>  adquiere ira contra la que viene.');
INSERT INTO `bible_verses_sagradas` VALUES ('13771', '18', '37', '1', '¶ A esto también se espanta mi corazón, y salta de su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13772', '18', '37', '2', 'Oíd atentamente su voz terrible, y la palabra que sale de su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('13773', '18', '37', '3', 'Debajo de todos los cielos lo enderezará, y su luz <I>se extenderá</I>  hasta los fines de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13774', '18', '37', '4', 'Tras de él bramará el sonido, tronará su valiente voz, y aunque sea oída su voz, no los detiene.');
INSERT INTO `bible_verses_sagradas` VALUES ('13775', '18', '37', '5', 'Tronará Dios maravillosamente con su voz; él hace grandes cosas, y nosotros no lo entendemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13776', '18', '37', '6', '¶ Porque a la nieve dice: Sé en la tierra; lluvia tras lluvia, y lluvia tras lluvia en su fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13777', '18', '37', '7', 'Con la vehemencia <I>de la lluvia</I>  encierra a todo hombre; para que todos los hombres conozcan su voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('13778', '18', '37', '8', 'La bestia se entrará en su escondrijo, y habitará en sus moradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13779', '18', '37', '9', 'Del mediodía viene el torbellino, y de los vientos del norte el frío.');
INSERT INTO `bible_verses_sagradas` VALUES ('13780', '18', '37', '10', 'Por el soplo de Dios se da el hielo, y las anchas aguas son constreñidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13781', '18', '37', '11', 'Además de esto con la claridad fatiga las nubes, y las esparce con su luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('13782', '18', '37', '12', 'Y ellas se revuelven en derredor por sus designios, para hacer sobre la faz del mundo, en la tierra, lo que él les mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('13783', '18', '37', '13', 'Unas veces por azote, otras por causa de su tierra, otras por misericordia las hará aparecer.');
INSERT INTO `bible_verses_sagradas` VALUES ('13784', '18', '37', '14', '¶ Escucha esto, Job: Repósate, y considera las maravillas de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13785', '18', '37', '15', '¿Supiste tú por ventura, cuando Dios las ponía en concierto, y hacía levantar la luz de su nube?');
INSERT INTO `bible_verses_sagradas` VALUES ('13786', '18', '37', '16', '¿Has conocido tú por ventura las diferencias de las nubes, las maravillas del Perfecto en sabiduría?');
INSERT INTO `bible_verses_sagradas` VALUES ('13787', '18', '37', '17', '¿Y eran calientes tus vestidos cuando <I>él</I>  daba el reposo a la tierra del mediodía?');
INSERT INTO `bible_verses_sagradas` VALUES ('13788', '18', '37', '18', '¿Extendiste tú por ventura con él los cielos firmes como un espejo firme?');
INSERT INTO `bible_verses_sagradas` VALUES ('13789', '18', '37', '19', 'Muéstranos, qué le hemos de decir; <I>para que</I>  no hablemos disparates.');
INSERT INTO `bible_verses_sagradas` VALUES ('13790', '18', '37', '20', '¿Por ventura cuando yo hablare le será contado? ¿Cuando alguno se anegare le será dicho?');
INSERT INTO `bible_verses_sagradas` VALUES ('13791', '18', '37', '21', '¶ También alguna vez no se ve la luz clara en los cielos, y pasa un viento y los limpia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13792', '18', '37', '22', 'De la parte del norte vendrá la serenidad por el Dios terrible de alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13793', '18', '37', '23', 'El <I>es</I>  Todopoderoso, al cual no alcanzamos; grande en potencia, y en juicio, y en multitud de justicia no aflige.');
INSERT INTO `bible_verses_sagradas` VALUES ('13794', '18', '37', '24', 'Por tanto los hombres lo temerán; todos los sabios de corazón no lo verán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13795', '18', '38', '1', '¶ Y respondió el SEÑOR a Job desde la oscuridad, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13796', '18', '38', '2', '¿Quién es ese que oscurece el consejo con palabras sin sabiduría?');
INSERT INTO `bible_verses_sagradas` VALUES ('13797', '18', '38', '3', 'Ahora ciñe como varón tus lomos; yo te preguntaré, y hazme saber tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('13798', '18', '38', '4', '¶ ¿Dónde estabas cuando yo fundaba la tierra? Hazmelo saber, si tienes inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13799', '18', '38', '5', '¿Quién ordenó sus medidas, si lo sabes? ¿O quién extendió sobre ella cordel?');
INSERT INTO `bible_verses_sagradas` VALUES ('13800', '18', '38', '6', '¿Sobre qué estan fundadas sus bases? ¿O quién puso su piedra angular,');
INSERT INTO `bible_verses_sagradas` VALUES ('13801', '18', '38', '7', 'cuando alababan todas las estrellas del alba, y se regocijaban todos los hijos de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('13802', '18', '38', '8', '¿Quién encerró con puertas el mar, cuando se derramaba por fuera como saliendo de madre;');
INSERT INTO `bible_verses_sagradas` VALUES ('13803', '18', '38', '9', 'cuando puse yo nubes por vestidura suya, y por su faja oscuridad?');
INSERT INTO `bible_verses_sagradas` VALUES ('13804', '18', '38', '10', 'Y determiné sobre él mi decreto, y le puse puertas y cerrojo,');
INSERT INTO `bible_verses_sagradas` VALUES ('13805', '18', '38', '11', 'y dije: Hasta aquí vendrás, y no pasarás adelante, y allí parará la hinchazón de tus ondas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13806', '18', '38', '12', '¶ ¿Has mandado tú a la mañana en tus días? ¿Has mostrado al alba su lugar,');
INSERT INTO `bible_verses_sagradas` VALUES ('13807', '18', '38', '13', 'para que ocupe los fines de la tierra, y que sean sacudidos de ella los impíos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13808', '18', '38', '14', 'Trasmudándose como lodo de sello, y parándose como vestidura;');
INSERT INTO `bible_verses_sagradas` VALUES ('13809', '18', '38', '15', 'mas la luz de los impíos es quitada de ellos, y el brazo enaltecido es quebrantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13810', '18', '38', '16', '¿Por ventura has entrado hasta lo profundo del mar, y has andado escudriñando el abismo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13811', '18', '38', '17', '¿Por ventura te han sido descubiertas las puertas de la muerte o has visto las puertas de la sombra de muerte?');
INSERT INTO `bible_verses_sagradas` VALUES ('13812', '18', '38', '18', '¿Has considerado tú hasta las anchuras de la tierra? Declara si sabes todo esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('13813', '18', '38', '19', '¿Por dónde va el camino a la habitación de la luz, y dónde está el lugar de las tinieblas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13814', '18', '38', '20', '¿Si la tomarás tú en sus términos, y si entendieras las sendas de su casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('13815', '18', '38', '21', '¿Si sabías <I>tú</I>  cuando habías de nacer, y si el número de tus días había de ser grande?');
INSERT INTO `bible_verses_sagradas` VALUES ('13816', '18', '38', '22', '¿Has entrado tú en los tesoros de la nieve, y has visto los tesoros del granizo,');
INSERT INTO `bible_verses_sagradas` VALUES ('13817', '18', '38', '23', 'lo cual tengo <I>yo</I>  reservado para el tiempo de la angustia, para el día de la guerra y de la batalla?');
INSERT INTO `bible_verses_sagradas` VALUES ('13818', '18', '38', '24', '¿Cuál sea el camino por donde se reparte la luz; por donde se esparce el viento solano sobre la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('13819', '18', '38', '25', '¶ ¿Quién repartió conducto al turbión, y camino a los relámpagos y truenos,');
INSERT INTO `bible_verses_sagradas` VALUES ('13820', '18', '38', '26', 'haciendo llover sobre la tierra deshabitada, <I>sobre</I>  el desierto, donde no <I>hay</I>  hombre,');
INSERT INTO `bible_verses_sagradas` VALUES ('13821', '18', '38', '27', 'para saciar la <I>tierra</I>  desierta e inculta, y para hacer producir <I>de</I>  verdura renuevos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13822', '18', '38', '28', '¿Por ventura la lluvia tiene padre? ¿O quién engendró las gotas del rocío?');
INSERT INTO `bible_verses_sagradas` VALUES ('13823', '18', '38', '29', '¿Del vientre de quién salió el hielo? Y la helada del cielo, ¿quién la engendró?');
INSERT INTO `bible_verses_sagradas` VALUES ('13824', '18', '38', '30', 'Las aguas se endurecen a manera de piedra, y se congela la faz del abismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13825', '18', '38', '31', '¿Detendrás tú por ventura las delicias de las Pléyades, o desatarás las ligaduras del Orión?');
INSERT INTO `bible_verses_sagradas` VALUES ('13826', '18', '38', '32', '¿Sacarás tú a su tiempo los signos de los cielos, o guiarás el Arcturo con sus hijos?');
INSERT INTO `bible_verses_sagradas` VALUES ('13827', '18', '38', '33', '¿Supiste tú las ordenanzas de los cielos? ¿Dispondrás tú de su potestad en la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('13828', '18', '38', '34', '¿Alzarás tú a las nubes tu voz, para que te cubra muchedumbre de aguas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13829', '18', '38', '35', '¿Enviarás tú los relámpagos, para que ellos vayan? ¿Y te dirán ellos: Henos aquí?');
INSERT INTO `bible_verses_sagradas` VALUES ('13830', '18', '38', '36', '¿Quién puso la sabiduría en el corazón? ¿O quién dio al entendimiento la inteligencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('13831', '18', '38', '37', '¿Quién puso por cuenta los cielos con sabiduría? Y los odres de los cielos, ¿quién los hace parar,');
INSERT INTO `bible_verses_sagradas` VALUES ('13832', '18', '38', '38', 'cuando el polvo se ha endurecido con dureza, y los terrones se pegan unos a otros?');
INSERT INTO `bible_verses_sagradas` VALUES ('13833', '18', '38', '39', '¿Cazarás tú la presa para el león? ¿Y saciarás el hambre de los leoncillos,');
INSERT INTO `bible_verses_sagradas` VALUES ('13834', '18', '38', '40', 'cuando están echados en las cuevas, o se están en sus guaridas para acechar?');
INSERT INTO `bible_verses_sagradas` VALUES ('13835', '18', '38', '41', '¿Quién preparó al cuervo su alimento, cuando sus polluelos claman a Dios, <I>y andan</I>  errantes sin comida?');
INSERT INTO `bible_verses_sagradas` VALUES ('13836', '18', '39', '1', '¶ ¿Sabes tú el tiempo en que paren las cabras monteses? ¿O miraste tú las ciervas cuando están pariendo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13837', '18', '39', '2', '¿Contaste tú los meses de su preñez, y sabes el tiempo cuando han de parir?');
INSERT INTO `bible_verses_sagradas` VALUES ('13838', '18', '39', '3', '<I>Como</I>  se encorvan, quebrantan sus hijos, pasan sus dolores.');
INSERT INTO `bible_verses_sagradas` VALUES ('13839', '18', '39', '4', '<I>Como después</I>  sanan los hijos, crecen con el grano; salen y nunca más vuelven a ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13840', '18', '39', '5', '¿Quién echó libre al asno montés, y quién soltó sus ataduras?');
INSERT INTO `bible_verses_sagradas` VALUES ('13841', '18', '39', '6', 'Al cual yo puse casa en la soledad, y sus moradas en la tierra salada.');
INSERT INTO `bible_verses_sagradas` VALUES ('13842', '18', '39', '7', 'Se ríe de la multitud de la ciudad; no oye las voces del que demanda los peajes.');
INSERT INTO `bible_verses_sagradas` VALUES ('13843', '18', '39', '8', 'Rebusca los montes para su pasto, y anda buscando todo lo que está verde.');
INSERT INTO `bible_verses_sagradas` VALUES ('13844', '18', '39', '9', '¿Por ventura querrá el unicornio servirte a ti, ni quedar a tu pesebre?');
INSERT INTO `bible_verses_sagradas` VALUES ('13845', '18', '39', '10', '¿Atarás tú al unicornio con su coyunda para el surco? ¿Labrará los valles en pos de ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('13846', '18', '39', '11', '¿Por ventura confiarás <I>tú</I>  en él, por ser grande su fortaleza, y le fiarás tu labor?');
INSERT INTO `bible_verses_sagradas` VALUES ('13847', '18', '39', '12', '¿Fiarás de él que te tornará tu simiente, y que la allegará en tu era?');
INSERT INTO `bible_verses_sagradas` VALUES ('13848', '18', '39', '13', '¶ ¿Diste tú hermosas alas al pavo real, o alas y plumas al avestruz?');
INSERT INTO `bible_verses_sagradas` VALUES ('13849', '18', '39', '14', 'El cual desampara en la tierra sus huevos, y sobre el polvo los calienta,');
INSERT INTO `bible_verses_sagradas` VALUES ('13850', '18', '39', '15', 'y se olvida de que los pisará <I>el</I>  pie, y que los quebrará alguna bestia del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13851', '18', '39', '16', 'Se endurece para con sus hijos, como si no <I>fuesen</I>  suyos, no temiendo que su trabajo haya sido en vano;');
INSERT INTO `bible_verses_sagradas` VALUES ('13852', '18', '39', '17', 'porque Dios lo hizo olvidar de sabiduría, y no le dio inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13853', '18', '39', '18', 'A su tiempo se levanta en alto, y se burla del caballo y del que se monta en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('13854', '18', '39', '19', '¶ ¿Diste tú al caballo la fortaleza? ¿Vestiste tú su cerviz de relincho?');
INSERT INTO `bible_verses_sagradas` VALUES ('13855', '18', '39', '20', '¿Por ventura le espantarás <I>tú</I>  como a alguna langosta? El resoplido de su nariz es formidable;');
INSERT INTO `bible_verses_sagradas` VALUES ('13856', '18', '39', '21', 'escarba la tierra, se alegra en su fuerza, sale al encuentro de las armas;');
INSERT INTO `bible_verses_sagradas` VALUES ('13857', '18', '39', '22', 'hace burla del espanto, y no teme, ni vuelve el rostro delante de la espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('13858', '18', '39', '23', 'Contra él suena la aljaba, el hierro de la lanza y de la pica;');
INSERT INTO `bible_verses_sagradas` VALUES ('13859', '18', '39', '24', 'y él con ímpetu y furor escarba la tierra, sin importarle el sonido de la trompeta;');
INSERT INTO `bible_verses_sagradas` VALUES ('13860', '18', '39', '25', 'antes los toques de trompeta le infunden ánimo; y desde lejos huele la batalla, el estruendo de los príncipes, y el clamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('13861', '18', '39', '26', '¶ ¿Por ventura vuela el gavilán por tu industria, y extiende hacia el mediodía sus alas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13862', '18', '39', '27', '¿Por ventura enaltece el águila por tu mandamiento, y pone en alto su nido?');
INSERT INTO `bible_verses_sagradas` VALUES ('13863', '18', '39', '28', 'Ella habita y está en la piedra, en la cumbre del peñasco y de la roca.');
INSERT INTO `bible_verses_sagradas` VALUES ('13864', '18', '39', '29', 'Desde allí acecha la comida; sus ojos observan de muy lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13865', '18', '39', '30', 'Sus polluelos chupan la sangre; y donde hubiere muertos, allí está.');
INSERT INTO `bible_verses_sagradas` VALUES ('13866', '18', '40', '1', '¶ Además <I>de eso</I>  respondió el SEÑOR a Job y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13867', '18', '40', '2', '¿Es por ventura sabiduría contender con el Omnipotente? El que disputa con Dios, responda a esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('13868', '18', '40', '3', 'Y respondió Job al SEÑOR, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13869', '18', '40', '4', 'He aquí que <I>yo</I>  soy vil, ¿qué te responderé? Mi mano pongo sobre mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('13870', '18', '40', '5', 'Una vez hablé, y no responderé; aun dos veces, mas no volveré a hablar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13871', '18', '40', '6', '¶ Entonces respondió el SEÑOR a Job desde la oscuridad, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13872', '18', '40', '7', 'Cíñete ahora como varón tus lomos; yo te preguntaré, y explícame.');
INSERT INTO `bible_verses_sagradas` VALUES ('13873', '18', '40', '8', '¿Por ventura invalidarás tú también mi juicio? ¿Me condenarás a mí, para justificarte a ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('13874', '18', '40', '9', '¿Tienes <I>tú</I>  brazo como Dios? ¿Y tronarás tú con voz como él?');
INSERT INTO `bible_verses_sagradas` VALUES ('13875', '18', '40', '10', 'Atavíate ahora de majestad y de alteza; y vístete de honra y de hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('13876', '18', '40', '11', 'Esparce furores de tu ira; y mira a todo soberbio, y abátelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13877', '18', '40', '12', 'Mira a todo soberbio, y próstralo, y quebranta a los impíos en su asiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('13878', '18', '40', '13', 'Encúbrelos a todos en el polvo, venda sus rostros en la oscuridad;');
INSERT INTO `bible_verses_sagradas` VALUES ('13879', '18', '40', '14', 'y yo también te confesaré que podrá salvarte tu diestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13880', '18', '40', '15', '¶ He aquí ahora behemot, al cual yo hice contigo; hierba come como buey.');
INSERT INTO `bible_verses_sagradas` VALUES ('13881', '18', '40', '16', 'He aquí ahora que su fuerza está en sus lomos, y su fortaleza en el ombligo de su vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('13882', '18', '40', '17', 'Su cola mueve como un cedro, y los nervios de sus genitales son entretejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13883', '18', '40', '18', 'Sus huesos <I>son</I>  fuertes <I>como</I>  acero, y sus miembros como barras de hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13884', '18', '40', '19', 'El <I>es</I>  la cabeza de los caminos de Dios; el que lo hizo, acercará de él su cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13885', '18', '40', '20', 'Ciertamente los montes llevan renuevo para él; y toda bestia del campo retoza allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('13886', '18', '40', '21', 'Se echará debajo de las sombras, en lo oculto de las cañas, y de los lugares húmedos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13887', '18', '40', '22', 'Los <I>árboles</I>  sombríos lo cubren con su sombra; los sauces del arroyo lo cercan.');
INSERT INTO `bible_verses_sagradas` VALUES ('13888', '18', '40', '23', 'He aquí que él tomará el río sin inmutarse; y se confía que el Jordán pasará por su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('13889', '18', '40', '24', '<I>Su hacedor</I>  lo tomará por sus ojos en tropezaderos, y horadará su nariz.');
INSERT INTO `bible_verses_sagradas` VALUES ('13890', '18', '41', '1', '¶ ¿Sacarás tú al leviatán con el anzuelo, o con la cuerda que le echares en su lengua?');
INSERT INTO `bible_verses_sagradas` VALUES ('13891', '18', '41', '2', '¿Pondrás tú garfio en sus narices, y horadarás con espinas su quijada?');
INSERT INTO `bible_verses_sagradas` VALUES ('13892', '18', '41', '3', '¿Por ventura multiplicará él ruegos para contigo? ¿Te hablará él lisonjas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13893', '18', '41', '4', '¿Por ventura hará concierto contigo para que lo tomes por siervo perpetuo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13894', '18', '41', '5', '¿Jugarás por ventura con él como con pájaro, y lo atarás para tus niñas?');
INSERT INTO `bible_verses_sagradas` VALUES ('13895', '18', '41', '6', '¿Por ventura harán banquete por causa de los compañeros? ¿Lo partirán entre los mercaderes?');
INSERT INTO `bible_verses_sagradas` VALUES ('13896', '18', '41', '7', '¿Cortarás tú con cuchillo su cuero, o con asta de pescadores su cabeza?');
INSERT INTO `bible_verses_sagradas` VALUES ('13897', '18', '41', '8', 'Pon tu mano sobre él; te acordarás de la batalla, y nunca más tornarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('13898', '18', '41', '9', 'He aquí que tu esperanza <I>acerca de él</I>  será burlada; porque aun a su sola vista se desmayarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13899', '18', '41', '10', 'Nadie <I>hay tan</I>  osado que lo despierte; ¿quién pues podrá estar delante de mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('13900', '18', '41', '11', '¶ ¿Quién me ha anticipado, para que yo restituya? Todo lo que <I>hay</I>  debajo del cielo es mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('13901', '18', '41', '12', 'Yo no callaré sus miembros, ni lo de <I>sus</I>  fuerzas y la gracia de su disposición.');
INSERT INTO `bible_verses_sagradas` VALUES ('13902', '18', '41', '13', '¿Quién descubrirá la delantera de su vestidura? ¿Quién se llegará a él con freno doble?');
INSERT INTO `bible_verses_sagradas` VALUES ('13903', '18', '41', '14', '¿Quién abrirá las puertas de su rostro? Los órdenes de sus dientes espantan.');
INSERT INTO `bible_verses_sagradas` VALUES ('13904', '18', '41', '15', 'La gloria <I>de su vestido son</I>  escudos fuertes, cerrados <I>entre sí</I>  estrechamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('13905', '18', '41', '16', 'El uno se junta con el otro, que viento no entra entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13906', '18', '41', '17', 'Pegado está el uno con el otro, están trabados entre sí, que no se pueden apartar.');
INSERT INTO `bible_verses_sagradas` VALUES ('13907', '18', '41', '18', 'Con sus estornudos encienden lumbre, y sus ojos <I>son</I>  como los párpados del alba.');
INSERT INTO `bible_verses_sagradas` VALUES ('13908', '18', '41', '19', 'De su boca salen hachas de fuego, centellas de fuego proceden.');
INSERT INTO `bible_verses_sagradas` VALUES ('13909', '18', '41', '20', 'De sus narices sale humo como de <I>una</I>  olla o caldero que hierve.');
INSERT INTO `bible_verses_sagradas` VALUES ('13910', '18', '41', '21', 'Su aliento enciende los carbones, y de su boca sale llama.');
INSERT INTO `bible_verses_sagradas` VALUES ('13911', '18', '41', '22', 'En su cerviz mora la fortaleza, y delante de él es deshecho el trabajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13912', '18', '41', '23', 'Las partes de su carne están pegadas <I>entre sí</I> ; está firme <I>su carne</I>  en él, y no se mueve.');
INSERT INTO `bible_verses_sagradas` VALUES ('13913', '18', '41', '24', 'Su corazón es firme como una piedra, y fuerte como la muela de abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13914', '18', '41', '25', 'De su grandeza tienen temor los fuertes, y de sus desmayos se purgan.');
INSERT INTO `bible_verses_sagradas` VALUES ('13915', '18', '41', '26', 'Cuando alguno lo alcanzare, ni espada, ni lanza, ni dardo, ni coselete durará <I>contra él</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('13916', '18', '41', '27', 'El hierro estima por pajas, y el acero por leño podrido.');
INSERT INTO `bible_verses_sagradas` VALUES ('13917', '18', '41', '28', 'Saeta no le hace huir; las piedras de honda se le tornan aristas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13918', '18', '41', '29', 'Tiene toda arma por hojarascas, y del blandir de la pica se burla.');
INSERT INTO `bible_verses_sagradas` VALUES ('13919', '18', '41', '30', 'Por debajo <I>tiene</I>  agudas conchas; imprime <I>su</I>  agudez en el suelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13920', '18', '41', '31', 'Hace hervir como una olla el mar profundo, y lo vuelve como una olla de ungüento.');
INSERT INTO `bible_verses_sagradas` VALUES ('13921', '18', '41', '32', 'En pos de sí hace resplandecer la senda, que parece que el mar es cano.');
INSERT INTO `bible_verses_sagradas` VALUES ('13922', '18', '41', '33', 'No hay sobre la tierra su semejante, hecho para nada temer.');
INSERT INTO `bible_verses_sagradas` VALUES ('13923', '18', '41', '34', 'Menosprecia toda cosa alta; es rey sobre todos los soberbios.');
INSERT INTO `bible_verses_sagradas` VALUES ('13924', '18', '42', '1', '¶ Y respondió Job al SEÑOR, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('13925', '18', '42', '2', 'Yo conozco que todo lo puedes, y que no hay pensamiento que se esconda de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('13926', '18', '42', '3', '¿Quién es el que oscurece el consejo sin sabiduría? Por tanto yo denunciaba lo que no entendía; cosas que me eran ocultas, y que no las sabía.');
INSERT INTO `bible_verses_sagradas` VALUES ('13927', '18', '42', '4', 'Oye ahora, y hablaré; te preguntaré, y tú me harás saber.');
INSERT INTO `bible_verses_sagradas` VALUES ('13928', '18', '42', '5', 'De oídas te había oído; mas ahora mis ojos te ven.');
INSERT INTO `bible_verses_sagradas` VALUES ('13929', '18', '42', '6', 'Por tanto me aborrezco, y me arrepiento en el polvo y en la ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13930', '18', '42', '7', '¶ Y aconteció que después que habló el SEÑOR estas palabras a Job, el SEÑOR dijo a Elifaz temanita: Mi ira se encendió contra ti y tus dos compañeros, porque no habéis hablado por mí lo recto, como mi siervo Job.');
INSERT INTO `bible_verses_sagradas` VALUES ('13931', '18', '42', '8', 'Ahora pues, tomaos siete becerros y siete carneros, y andad a mi siervo Job, y ofreced holocausto por vosotros, y mi siervo Job orará por vosotros; porque solamente por su respeto no os trataré afrentosamente, por cuanto no  habéis hablado por mí con rectitud, como mi siervo Job.');
INSERT INTO `bible_verses_sagradas` VALUES ('13932', '18', '42', '9', 'Fueron pues Elifaz temanita, y Bildad suhita, y Zofar naamatita, e hicieron como el SEÑOR les dijo; y el SEÑOR tuvo respeto a Job.');
INSERT INTO `bible_verses_sagradas` VALUES ('13933', '18', '42', '10', '¶ Y tornó el SEÑOR la aflicción de Job, orando él por sus amigos; y aumentó al doble todas las cosas que habían sido de Job.');
INSERT INTO `bible_verses_sagradas` VALUES ('13934', '18', '42', '11', 'Y vinieron a él todos sus hermanos, y todas sus hermanas, y todos los que antes le habían conocido, y comieron con él pan en su casa, y se condolieron de él, y le consolaron de todo aquel mal que el SEÑOR había traído sobre  él. Y cada uno de ellos le dio una oveja, y una joya de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13935', '18', '42', '12', 'Y el SEÑOR bendijo a la postrimería de Job más que a su principio; porque tuvo catorce mil ovejas, y seis mil camellos, y mil yuntas de bueyes, y mil asnas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13936', '18', '42', '13', 'Y tuvo siete hijos y tres hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13937', '18', '42', '14', 'Y llamó el nombre de la una, Jemima, y el nombre de la segunda, Cesia, y el nombre de la tercera, Keren-hapuc.');
INSERT INTO `bible_verses_sagradas` VALUES ('13938', '18', '42', '15', 'Y no se hallaron mujeres tan hermosas como las hijas de Job en toda la tierra; y les dio su padre herencia entre sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13939', '18', '42', '16', 'Y después de esto vivió Job ciento cuarenta años, y vio a sus hijos, y a los hijos de sus hijos, hasta la cuarta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('13940', '18', '42', '17', 'Murió pues Job viejo, y lleno de días.');
INSERT INTO `bible_verses_sagradas` VALUES ('13941', '19', '1', '1', '¶ Bienaventurado el varón que no anduvo en consejo de malos, ni estuvo en camino de pecadores, ni se sentó en silla de burladores;');
INSERT INTO `bible_verses_sagradas` VALUES ('13942', '19', '1', '2', 'antes en la ley del SEÑOR <I>es</I>  su voluntad, y en su ley pensará de día y de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('13943', '19', '1', '3', 'Y será como el árbol plantado junto a arroyos de aguas, que da su fruto en su tiempo; y su hoja no cae, y todo lo que hace, prosperará.');
INSERT INTO `bible_verses_sagradas` VALUES ('13944', '19', '1', '4', '¶ No así los malos, sino como el tamo que arrebata el viento.');
INSERT INTO `bible_verses_sagradas` VALUES ('13945', '19', '1', '5', 'Por tanto no se levantarán los malos en el juicio; ni los pecadores en la congregación de los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13946', '19', '1', '6', 'Porque el SEÑOR conoce el camino de los justos; y el camino de los malos se perderá.');
INSERT INTO `bible_verses_sagradas` VALUES ('13947', '19', '2', '1', '¶ ¿Por qué se amotinan los gentiles, y los pueblos piensan vanidad?');
INSERT INTO `bible_verses_sagradas` VALUES ('13948', '19', '2', '2', 'Estarán los reyes de la tierra, y príncipes consultarán unidos contra el SEÑOR, y contra su ungido, <I>diciendo</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('13949', '19', '2', '3', 'Rompamos sus coyundas, y echemos de nosotros sus cuerdas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13950', '19', '2', '4', 'El que mora en los cielos se reirá; El Señor se burlará de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('13951', '19', '2', '5', 'Entonces hablará a ellos con su furor, y con su ira los conturbará.');
INSERT INTO `bible_verses_sagradas` VALUES ('13952', '19', '2', '6', 'Y yo envestí mi rey sobre Sion, el monte de mi santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13953', '19', '2', '7', '¶ <I>Yo</I>  recitaré el decreto. El SEÑOR me ha dicho: Mi hijo <I>eres</I>  tú; yo te engendré hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('13954', '19', '2', '8', 'Pídeme, y te daré por heredad los gentiles, y por posesión tuya los términos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13955', '19', '2', '9', 'Los quebrantarás con vara de hierro; como vaso de alfarero los desmenuzarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('13956', '19', '2', '10', '¶ Y ahora, reyes, entended; admitid castigo, jueces de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('13957', '19', '2', '11', 'Servid al SEÑOR con temor; y alegraos con temblor.');
INSERT INTO `bible_verses_sagradas` VALUES ('13958', '19', '2', '12', 'Besad al Hijo, para que no se enoje, y perezcáis <I>en el</I>  camino, cuando se encendiere <I>de aquí</I>  a poco su furor. Bienaventurados todos los que en él confían.');
INSERT INTO `bible_verses_sagradas` VALUES ('13959', '19', '3', '1', '¶ Salmo de David, cuando huía de delante de Absalón su hijo. ¡<I>Oh</I>  SEÑOR, cuánto se han multiplicado mis enemigos! Muchos se levantan contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13960', '19', '3', '2', 'Muchos dicen de mi alma: No hay para él salud en Dios. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('13961', '19', '3', '3', 'Mas tú, el SEÑOR, <I>eres</I>  escudo por mí; mi gloria, y el que ensalza mi cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('13962', '19', '3', '4', '¶ Con mi voz clamé al SEÑOR, y <I>él</I>  me respondió desde el monte de su santidad. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('13963', '19', '3', '5', 'Yo me acosté, y dormí, y desperté; porque el SEÑOR me sustentaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('13964', '19', '3', '6', 'No temeré de diez millares de gente, que pusieren cerco contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('13965', '19', '3', '7', 'Levántate, SEÑOR; sálvame, Dios mío; porque <I>tú</I>  heriste a todos mis enemigos <I>en la</I>  quijada; los dientes de los malos quebraste.');
INSERT INTO `bible_verses_sagradas` VALUES ('13966', '19', '3', '8', 'Del SEÑOR <I>es</I>  la salud: Sobre tu pueblo <I>será</I>  tu bendición. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('13967', '19', '4', '1', '¶ Al Vencedor, en Neginot: Salmo de David. Respóndeme cuando llamo, oh Dios de mi justicia. Estando en angustia, tú me hiciste ensanchar; ten misericordia de mí, y oye mi oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('13968', '19', '4', '2', 'Hijos de <I>los</I>  hombres, ¿hasta cuándo <I>volveréis</I>  mi honra en infamia, amaréis la vanidad, y buscaréis la mentira? (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('13969', '19', '4', '3', 'Sabed pues, que el SEÑOR hizo apartar al pío para sí; el SEÑOR oirá cuando yo a él clamare.');
INSERT INTO `bible_verses_sagradas` VALUES ('13970', '19', '4', '4', 'Temblad, y no pequéis. Meditad en vuestro corazón sobre vuestra cama, y desistid. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('13971', '19', '4', '5', 'Ofreced sacrificios de justicia, y confiad en el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('13972', '19', '4', '6', '¶ Muchos dicen: ¿Quién nos mostrará el bien? Alza sobre nosotros, oh SEÑOR, la luz de tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13973', '19', '4', '7', '<I>Tú</I>  diste alegría en mi corazón, al tiempo que el grano y el mosto de ellos se multiplicó.');
INSERT INTO `bible_verses_sagradas` VALUES ('13974', '19', '4', '8', 'En paz me acostaré, y asimismo dormiré; porque solo tú, SEÑOR, me harás estar confiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('13975', '19', '5', '1', '¶ Al Vencedor: sobre Nehilot: Salmo de David. Escucha, oh SEÑOR, mis palabras. Considera la meditación mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('13976', '19', '5', '2', 'Está atento a la voz de mi clamor, Rey mío y Dios mío, porque a ti oraré.');
INSERT INTO `bible_verses_sagradas` VALUES ('13977', '19', '5', '3', '<I>Oh</I>  SEÑOR, de mañana oirás mi voz; de mañana <I>me</I>  presentaré a ti, y esperaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('13978', '19', '5', '4', 'Porque tú no <I>eres un</I>  Dios que ame la maldad: El malo no habitará junto a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('13979', '19', '5', '5', 'No estarán los locos <I>que se gobiernan por afecto o consejo de la carne</I>  delante de tus ojos; aborreces a todos los que obran iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('13980', '19', '5', '6', 'Destruirás a los que hablan mentira. Al varón de sangre y de engaño abominará el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('13981', '19', '5', '7', '¶ Y yo en la multitud de tu misericordia entraré en tu Casa; adoraré hacía el santo Templo tuyo con tu temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('13982', '19', '5', '8', 'Guíame, SEÑOR, en tu justicia a causa de mis enemigos; endereza delante de mí tu camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('13983', '19', '5', '9', 'Porque no <I>hay</I>  en su boca rectitud; sus entrañas <I>son</I>  pravedades; sepulcro abierto <I>es</I>  su garganta, con su lengua lisonjearán.');
INSERT INTO `bible_verses_sagradas` VALUES ('13984', '19', '5', '10', 'Desbaratados, oh Dios; caigan por sus <I>propios</I>  consejos; por la multitud de sus rebeliones échalos, porque <I>se</I>  rebelaron contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('13985', '19', '5', '11', 'Y se alegrarán todos los que esperan en ti; para siempre jubilarán, y los cubrirás; y se alegrarán en ti los que aman tu nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('13986', '19', '5', '12', 'Porque tú, oh SEÑOR, bendecirás al justo; lo cercarás de benevolencia como con un escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('13987', '19', '6', '1', '¶ Al Vencedor: en Neginot sobre Seminit: Salmo de David. SEÑOR, no me reprendas con tu furor, ni me castigues con tu ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('13988', '19', '6', '2', 'Ten misericordia de mí, oh SEÑOR, porque yo <I>estoy</I>  debilitado; sáname, oh SEÑOR, porque mis huesos están conturbados.');
INSERT INTO `bible_verses_sagradas` VALUES ('13989', '19', '6', '3', 'Mi alma asimismo está muy conturbada; y tú, SEÑOR, ¿hasta cuándo?');
INSERT INTO `bible_verses_sagradas` VALUES ('13990', '19', '6', '4', 'Vuelve, oh SEÑOR, libra mi alma; sálvame por tu misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('13991', '19', '6', '5', 'Porque en la muerte no <I>hay</I>  memoria de ti, ¿quién te loará en el sepulcro?');
INSERT INTO `bible_verses_sagradas` VALUES ('13992', '19', '6', '6', 'Heme consumido a fuerza de gemir; todas las noches inundo mi lecho, riego mi estrado con mis lágrimas.');
INSERT INTO `bible_verses_sagradas` VALUES ('13993', '19', '6', '7', 'Mis ojos están carcomidos de descontento; se han envejecido a causa de todos mis angustiadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('13994', '19', '6', '8', '¶ Apartaos de mí, todos los obradores de iniquidad; porque el SEÑOR ha oído la voz de mi lloro.');
INSERT INTO `bible_verses_sagradas` VALUES ('13995', '19', '6', '9', 'El SEÑOR ha oído mi ruego; el SEÑOR ha recibido mi oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('13996', '19', '6', '10', 'Se avergonzarán, y se turbarán mucho todos mis enemigos; se volverán <I>y</I>  serán avergonzados de repente.');
INSERT INTO `bible_verses_sagradas` VALUES ('13997', '19', '7', '1', '¶ Sigaión de David, que cantó al SEÑOR sobre las palabras de Cus, hijo de Benjamín. SEÑOR Dios mío, en ti he confiado; sálvame de todos los que me persiguen, y líbrame;');
INSERT INTO `bible_verses_sagradas` VALUES ('13998', '19', '7', '2', 'no sea que arrebaten mi alma, como león que despedaza, sin <I>que haya</I>  quien libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('13999', '19', '7', '3', 'SEÑOR Dios mío, si <I>yo</I>  he hecho esto, si hay en mis manos iniquidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('14000', '19', '7', '4', 'si di mal pago al pacífico conmigo, que escapé mi perseguidor sin pago.');
INSERT INTO `bible_verses_sagradas` VALUES ('14001', '19', '7', '5', 'Persiga el enemigo mi alma, y alcáncela; y pise en tierra mi vida, y mi honra ponga en el polvo. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14002', '19', '7', '6', 'Levántate, oh SEÑOR, con tu furor; álzate a causa de las iras de mis angustiadores, y despierta en favor mío el juicio <I>que</I>  mandaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('14003', '19', '7', '7', 'Y te rodeará ayuntamiento de pueblos; por causa pues de él vuélvete en alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14004', '19', '7', '8', 'El SEÑOR juzgará los pueblos; júzgame, oh SEÑOR, conforme a mi justicia y conforme a mi integridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14005', '19', '7', '9', 'Consuma ahora mal a los malos, y establece al justo; pues el Dios justo <I>es</I>  el que prueba los corazones y los riñones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14006', '19', '7', '10', '¶ Mi escudo <I>es</I>  en Dios, el que salva a los rectos de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14007', '19', '7', '11', 'Dios <I>es</I>  el que juzga al justo; y Dios está airado <I>contra los impíos</I>  todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('14008', '19', '7', '12', 'Si no se volviere, él afilará su espada; armado tiene ya su arco, y lo ha preparado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14009', '19', '7', '13', 'Asimismo ha aparejado para él armas de muerte; ha labrado sus saetas para los que persiguen.');
INSERT INTO `bible_verses_sagradas` VALUES ('14010', '19', '7', '14', 'He aquí ha tenido parto de iniquidad; concibió <I>de su propio</I>  trabajo, y dio a luz mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('14011', '19', '7', '15', 'Pozo ha cavado, y lo ha ahondado; y en la fosa <I>que</I>  hizo caerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('14012', '19', '7', '16', 'Su trabajo se tornará sobre su cabeza, y su agravio descenderá sobre su mollera.');
INSERT INTO `bible_verses_sagradas` VALUES ('14013', '19', '7', '17', 'Alabaré yo al SEÑOR conforme a su justicia, y cantaré al nombre del SEÑOR el Altísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14014', '19', '8', '1', '¶ Al Vencedor: sobre Gitit: Salmo de David. Oh DIOS, Señor nuestro, ¡Cuán grande <I>es</I>  tu nombre en toda la tierra, que has puesto tu alabanza sobre los cielos!');
INSERT INTO `bible_verses_sagradas` VALUES ('14015', '19', '8', '2', 'De la boca de los chiquitos y de los que maman, fundaste la fortaleza a causa de tus enemigos, para hacer cesar al enemigo, y al que se venga.');
INSERT INTO `bible_verses_sagradas` VALUES ('14016', '19', '8', '3', '¶ Cuando veo tus cielos, obra de tus dedos, la luna y las estrellas que <I>tú</I>  compusiste:');
INSERT INTO `bible_verses_sagradas` VALUES ('14017', '19', '8', '4', '¿Qué <I>es</I>  el hombre, <I>para</I>  que tengas de él memoria, y el hijo del hombre, <I>para</I>  que lo visites?');
INSERT INTO `bible_verses_sagradas` VALUES ('14018', '19', '8', '5', 'Le has hecho poco menor que los ángeles, y lo coronaste de gloria y de hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('14019', '19', '8', '6', 'Le hiciste señorear de las obras de tus manos; todo lo pusiste debajo de sus pies:');
INSERT INTO `bible_verses_sagradas` VALUES ('14020', '19', '8', '7', 'Ovejas, y bueyes, todo ello; y asimismo las bestias del campo,');
INSERT INTO `bible_verses_sagradas` VALUES ('14021', '19', '8', '8', 'las aves de los cielos, y los peces del mar; lo que pasa <I>por</I>  los caminos del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('14022', '19', '8', '9', 'Oh DIOS, Señor nuestro, ¡Cuán grande <I>es</I>  tu nombre en toda la tierra!');
INSERT INTO `bible_verses_sagradas` VALUES ('14023', '19', '9', '1', '¶ Al Vencedor: sobre Mut-labén: Salmo de David. <I>Te</I>  alabaré, oh SEÑOR, con todo mi corazón; contaré todas tus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14024', '19', '9', '2', 'Me alegraré y me regocijaré en ti; cantaré a tu nombre, oh Altísimo;');
INSERT INTO `bible_verses_sagradas` VALUES ('14025', '19', '9', '3', 'por haber sido mis enemigos vueltos atrás; caerán y perecerán delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('14026', '19', '9', '4', 'Porque has hecho mi juicio y mi causa; te has sentado en silla juzgando justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14027', '19', '9', '5', 'Reprendiste <I>los</I>  gentiles, destruiste al malo, raíste el nombre de ellos para siempre y eternalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('14028', '19', '9', '6', 'Oh enemigo, acabados son para siempre los asolamientos; y las ciudades <I>que</I>  derribaste, su memoria pereció con ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14029', '19', '9', '7', 'Mas el SEÑOR permanecerá para siempre; ha dispuesto su trono para juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14030', '19', '9', '8', 'Y él juzgará el mundo con justicia; juzgará los pueblos con rectitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14031', '19', '9', '9', 'Y será el SEÑOR refugio al humilde, refugio para el tiempo de angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14032', '19', '9', '10', 'Y en ti confiarán los que conocen tu nombre; por cuanto <I>tú</I> , oh SEÑOR, no desamparaste a los que te buscaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14033', '19', '9', '11', '¶ Cantad al SEÑOR, el que habita en Sion. Noticiad en los pueblos sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('14034', '19', '9', '12', 'Porque demandando la sangre se acordó de ellos; no se olvidó del clamor de los humildes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14035', '19', '9', '13', 'Ten misericordia de mí, SEÑOR. Mira mi aflicción <I>que padezco</I>  de los que me aborrecen, tú que me levantas de las puertas de la muerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('14036', '19', '9', '14', 'para que cuente yo todas tus alabanzas en las puertas de la hija de Sion, y me goce en tu salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14037', '19', '9', '15', 'Se hundieron los gentiles en la fosa que hicieron; en la red que escondieron fue tomado su pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('14038', '19', '9', '16', 'El SEÑOR fue conocido <I>en</I>  el juicio que hizo; en la obra de sus manos fue enlazado el malo. (Meditación para siempre. Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14039', '19', '9', '17', 'Los malos volverán al sepulcro; todos los gentiles que se olvidan de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14040', '19', '9', '18', 'Porque no para siempre será olvidado el humilde; ni la esperanza de los pobres perecerá para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14041', '19', '9', '19', 'Levántate, oh SEÑOR; no se fortalezca el hombre; sean juzgadas los gentiles delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('14042', '19', '9', '20', 'Pon, oh SEÑOR, temor en ellos: conozcan los gentiles que son hombres. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14043', '19', '10', '1', '¶ ¿Por qué estás lejos, <I>oh</I>  SEÑOR, y te escondes en los tiempos de la angustia?');
INSERT INTO `bible_verses_sagradas` VALUES ('14044', '19', '10', '2', 'Con arrogancia el malo persigue al pobre; sean tomados en los pensamientos que pensaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14045', '19', '10', '3', 'Por cuanto se alabó el malo del deseo de su alma, y diciendo bien al robador, blasfema del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14046', '19', '10', '4', 'El malo, por la altivez de su rostro, no busca <I>a Dios</I> . No <I>está</I>  Dios <I>en</I>  todos sus pensamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14047', '19', '10', '5', 'Sus caminos atormentan en todo tiempo; tus juicios son altura delante de él; echa bocanadas en orden a todos sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14048', '19', '10', '6', 'Dice en su corazón: No seré movido en ningún tiempo, porque no <I>me alcanzará</I>  el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('14049', '19', '10', '7', 'Llena está su boca de maldición, y de engaños y fraude; debajo de su lengua, molestia y maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14050', '19', '10', '8', 'Está en las guaridas de las aldeas; en los escondrijos mata al inocente; sus ojos están acechando al pobre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14051', '19', '10', '9', 'Acecha de encubierto, como el león desde su cama; acecha para arrebatar al pobre; arrebata al pobre trayéndolo en su red.');
INSERT INTO `bible_verses_sagradas` VALUES ('14052', '19', '10', '10', 'Se encoge, se agacha, y caen en sus fuerzas muchos desdichados.');
INSERT INTO `bible_verses_sagradas` VALUES ('14053', '19', '10', '11', 'Dice en su corazón: Dios está olvidado, ha encubierto su rostro; nunca lo vio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14054', '19', '10', '12', '¶ Levántate, oh SEÑOR Dios, alza tu mano, no te olvides de los humildes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14055', '19', '10', '13', '¿Por qué irrita el malo a Dios? En su corazón ha dicho que no lo inquirirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('14056', '19', '10', '14', '<I>Tú</I>  has visto; porque tú miras el trabajo, y el enojo, para dar <I>justicia</I>  en tus manos; a ti se acoge el pobre, tú eres el amparo del huérfano.');
INSERT INTO `bible_verses_sagradas` VALUES ('14057', '19', '10', '15', 'Quebranta el brazo del inicuo; del malo buscarás su maldad, <I>y</I>  no <I>la</I>  hallarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('14058', '19', '10', '16', 'El SEÑOR, Rey eterno y perpetuo; de su tierra fueron destruidos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('14059', '19', '10', '17', 'El deseo de los humildes oíste, oh SEÑOR; tú dispones su corazón, y haces atento tu oído;');
INSERT INTO `bible_verses_sagradas` VALUES ('14060', '19', '10', '18', 'para juzgar al huérfano y al pobre; no volverá más a hacer violencia el hombre de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14061', '19', '11', '1', '¶ Al Vencedor: <I>Salmo</I>  de David. En el SEÑOR he confiado. ¿Cómo decís a mi alma: Escapa al monte cual ave?');
INSERT INTO `bible_verses_sagradas` VALUES ('14062', '19', '11', '2', 'Porque he aquí, los malos entesaron el arco, apercibieron sus saetas sobre la cuerda para asaetear en oculto a los rectos de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14063', '19', '11', '3', 'Porque los fundamentos serán derribados. ¿El justo qué ha hecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('14064', '19', '11', '4', '¶ El SEÑOR <I>está</I>  en el templo de su santidad; la silla del SEÑOR <I>está</I>  en el cielo; sus ojos ven, sus párpados prueban <I>a</I>  los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('14065', '19', '11', '5', 'El SEÑOR prueba al justo; pero al malo y al que ama la rapiña, su alma aborrece.');
INSERT INTO `bible_verses_sagradas` VALUES ('14066', '19', '11', '6', 'Sobre los malos lloverá lazos; fuego y azufre, con vientos de torbellinos, será la porción del cáliz de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14067', '19', '11', '7', 'Porque el justo SEÑOR amó las justicias, al recto mirará su rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('14068', '19', '12', '1', '¶ Al Vencedor: sobre Seminit: Salmo de David. Salva, oh SEÑOR, porque se acabaron los misericordiosos; porque se han acabado los fieles de <I>entre</I>  los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('14069', '19', '12', '2', 'Mentira habla cada uno con su prójimo <I>con</I>  labios lisonjeros; con corazón doble hablan.');
INSERT INTO `bible_verses_sagradas` VALUES ('14070', '19', '12', '3', 'Tale el SEÑOR todos los labios lisonjeros; la lengua que habla grandezas,');
INSERT INTO `bible_verses_sagradas` VALUES ('14071', '19', '12', '4', 'que dijeron: Por nuestra lengua prevaleceremos; nuestros labios <I>están</I>  con nosotros, ¿quién nos <I>es</I>  señor?');
INSERT INTO `bible_verses_sagradas` VALUES ('14072', '19', '12', '5', 'Por la opresión de los pobres, por el gemido de los menesterosos, ahora me levantaré, dice el SEÑOR: <I>Yo</I>  pondré en salvo al que <I>el impío</I>  enlaza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14073', '19', '12', '6', 'Las palabras del SEÑOR <I>son</I>  palabras limpias, <I>como</I>  plata refinada en horno de tierra, colada siete veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('14074', '19', '12', '7', 'Tú, SEÑOR, los guardarás; guárdalos para siempre de esta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('14075', '19', '12', '8', 'Cercando andan los malos, entre tanto los más viles de los hijos de los hombres son exaltados.');
INSERT INTO `bible_verses_sagradas` VALUES ('14076', '19', '13', '1', '¶ Al Vencedor: Salmo de David. ¿Hasta cuándo, SEÑOR? ¿Me olvidarás para siempre? ¿Hasta cuándo esconderás tu rostro de mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('14077', '19', '13', '2', '¿Hasta cuándo pondré consejos en mi alma, con ansiedad en mi corazón cada día? ¿Hasta cuándo será enaltecido mi enemigo sobre mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('14078', '19', '13', '3', 'Mira, óyeme, SEÑOR Dios mío: Alumbra mis ojos, para que no duerma en muerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('14079', '19', '13', '4', 'para que no diga mi enemigo: Lo vencí; mis enemigos se alegrarán, si <I>yo</I>  resbalare.');
INSERT INTO `bible_verses_sagradas` VALUES ('14080', '19', '13', '5', 'Mas yo en tu misericordia he confiado; se alegrará mi corazón en tu salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14081', '19', '13', '6', 'Cantaré al SEÑOR, Porque me ha hecho bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('14082', '19', '14', '1', '¶ Al Vencedor: <I>Salmo</I>  de David. Dijo el loco en su corazón: No <I>hay</I>  Dios. Se corrompieron, hicieron obras abominables; no <I>hay</I>  quien haga bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('14083', '19', '14', '2', 'El SEÑOR miró desde los cielos sobre los hijos de los hombres, por ver si había <I>algún</I>  entendido, que buscara a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14084', '19', '14', '3', 'Todos declinaron, juntamente, se han corrompido; no <I>hay</I>  quien haga bien, no <I>hay</I>  ni siquiera uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('14085', '19', '14', '4', '¶ Ciertamente conocieron <I>ésto</I>  todos los que obran iniquidad, <I>que</I>  devoran a mi pueblo como si pan comiesen; al SEÑOR no invocaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14086', '19', '14', '5', 'Allí temblaron de espanto; porque Dios <I>está</I>  con la nación de los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14087', '19', '14', '6', 'El consejo del pobre habéis escarnecido, por cuanto el SEÑOR <I>es</I>  su esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14088', '19', '14', '7', '¡Quién diese de Sion la salud de Israel tornando el SEÑOR la cautividad de su pueblo! Se gozará Jacob, y se alegrará Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('14089', '19', '15', '1', '¶ Salmo de David. El SEÑOR, ¿quién habitará en tu tabernáculo? ¿Quién residirá en el monte de tu santidad?');
INSERT INTO `bible_verses_sagradas` VALUES ('14090', '19', '15', '2', 'El que anda en integridad, y obra justicia, y habla verdad en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14091', '19', '15', '3', '<I>El que</I>  no revolvió con su lengua, ni hizo mal a su prójimo, ni levantó vergüenza contra su prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14092', '19', '15', '4', '<I>Aquel</I>  a cuyos ojos es menospreciado el vil; mas honra a los que temen al SEÑOR; juró en daño <I>suyo</I> , y no mudó.');
INSERT INTO `bible_verses_sagradas` VALUES ('14093', '19', '15', '5', '<I>Quien</I>  su dinero no dio a usura, ni contra el inocente tomó cohecho. El que hace estas cosas, no resbalará para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14094', '19', '16', '1', '¶ Mictam de David. Guárdame, oh Dios, porque en ti he confiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14095', '19', '16', '2', 'Di al SEÑOR: Señor tú <I>eres</I>  mi bien; no <I>tengo otro bien</I>  fuera de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('14096', '19', '16', '3', 'A los santos que <I>están</I>  en la tierra, y a los íntegros; toda mi afición en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14097', '19', '16', '4', 'Multiplicarán sus dolores <I>los que</I>  se apresuraren tras otro <I>dios</I> ; no ofreceré yo sus libaciones de sangre, ni en mis labios tomaré sus nombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('14098', '19', '16', '5', 'El SEÑOR <I>es</I>  la porción de mi parte y de mi copa; tú sustentarás mi suerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('14099', '19', '16', '6', 'Las cuerdas me cayeron en <I>lugares</I>  deleitosos, así mismo la heredad se hermoseó sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14100', '19', '16', '7', 'Bendeciré al SEÑOR, que me aconseja; aun en las noches me enseña mis riñones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14101', '19', '16', '8', '¶ Al SEÑOR he puesto siempre delante de mí; porque <I>estando El</I>  a mi diestra, no seré conmovido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14102', '19', '16', '9', 'Por tanto se alegró mi corazón, y se gozó mi gloria; también mi carne reposará segura.');
INSERT INTO `bible_verses_sagradas` VALUES ('14103', '19', '16', '10', 'Porque no dejarás mi alma en el sepulcro; ni darás tu Misericordioso para que vea corrupción.');
INSERT INTO `bible_verses_sagradas` VALUES ('14104', '19', '16', '11', 'Me harás saber la senda de la vida; plenitud de alegrías hay con tu rostro; deleites en tu diestra para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14105', '19', '17', '1', '¶ Oración de David. Oye, oh SEÑOR, justicia; está atento a mi clamor; escucha mi oración <I>hecha</I>  sin labios de engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('14106', '19', '17', '2', 'De delante de tu rostro salga mi juicio; vean tus ojos la rectitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14107', '19', '17', '3', '<I>Tú</I>  has probado mi corazón, <I>me</I>  has visitado de noche; me has refinado, y nada <I>inicuo</I>  hallaste; lo que pensé, no pasó mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('14108', '19', '17', '4', 'Para las obras humanas, por la palabra de tus labios yo observé los caminos del violento.');
INSERT INTO `bible_verses_sagradas` VALUES ('14109', '19', '17', '5', 'Sustenta mis pasos en tus caminos, para que mis pies no resbalen.');
INSERT INTO `bible_verses_sagradas` VALUES ('14110', '19', '17', '6', 'Yo te he invocado, por cuanto <I>tú</I>  me oyes, oh Dios: Inclina a mí tu oído, escucha mi palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14111', '19', '17', '7', 'Haz maravillosas tus misericordias, salvador de los que en ti confían, de los que se levantan contra tu diestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14112', '19', '17', '8', '¶ Guárdame como lo negro de la niña del ojo, escóndeme con la sombra de tus alas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14113', '19', '17', '9', 'De delante de los malos que me oprimieron, de mis enemigos <I>que</I>  me cercan por la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('14114', '19', '17', '10', 'Cerrados <I>están</I>  con su grosura; con su boca hablan soberbiamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('14115', '19', '17', '11', 'Nuestros pasos nos han cercado ahora; puestos tienen sus ojos para echarnos por tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14116', '19', '17', '12', 'Parecen al león que desea hacer presa, y al leoncillo que está escondido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14117', '19', '17', '13', 'Levántate, oh SEÑOR; prevén su encuentro, póstrale; libra mi alma del malo <I>con</I>  tu espada;');
INSERT INTO `bible_verses_sagradas` VALUES ('14118', '19', '17', '14', 'de los hombres <I>con</I>  tu mano, oh SEÑOR, de los hombres de mundo, cuya parte <I>es</I>  en <I>esta</I>  vida, y cuyo vientre está lleno de tu despensa: sacian a sus hijos, y dejan el resto a su familia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14119', '19', '17', '15', 'Yo en justicia veré tu rostro; seré saciado cuando despertaré a tu semejanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14120', '19', '18', '1', '¶ Al Vencedor: <I>Salmo</I>  del siervo del SEÑOR, de David, el cual habló al SEÑOR las palabras de este cántico el día que le libró el SEÑOR de mano de todos sus enemigos, y de mano de Saúl. Entonces dijo: Te amaré, <I>oh</I>  SEÑOR, fortaleza mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('14121', '19', '18', '2', 'SEÑOR, roca mía y castillo mío, y mi libertador; Dios mío, fuerte mío, en él confiaré; escudo mío, y el cuerno de mi salud, mi refugio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14122', '19', '18', '3', 'Invocaré al SEÑOR, <I>digno de ser</I>  alabado, y seré salvo de mis enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14123', '19', '18', '4', 'Me cercaron dolores de muerte, y torrentes de perversidad me atemorizaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14124', '19', '18', '5', 'Dolores del sepulcro me rodearon, me previnieron lazos de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('14125', '19', '18', '6', 'En mi angustia llamé al SEÑOR, y clamé a mi Dios. <I>El</I>  oyó mi voz desde su templo, y mi clamor llegó delante de él, a sus oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14126', '19', '18', '7', 'Y la tierra fue conmovida y tembló; y los fundamentos de los montes se estremecieron, y se removieron porque él se enojó.');
INSERT INTO `bible_verses_sagradas` VALUES ('14127', '19', '18', '8', 'Subió humo en su nariz, y de su boca fuego quemante; carbones se encendieron de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('14128', '19', '18', '9', 'Y bajó <I>a</I>  los cielos, y descendió; y <I>había</I>  oscuridad debajo de sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('14129', '19', '18', '10', 'Y cabalgó sobre <I>un</I>  querubín, y voló; voló sobre las alas del viento.');
INSERT INTO `bible_verses_sagradas` VALUES ('14130', '19', '18', '11', 'Puso tinieblas <I>por</I>  su escondedero, en sus alrededores <I>de</I>  su tabernáculo oscuridad de aguas, nubes de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14131', '19', '18', '12', 'Por el resplandor delante de él, sus nubes pasaron; granizo y carbones de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('14132', '19', '18', '13', 'Y tronó en los cielos el SEÑOR, y el Altísimo dio su voz; granizo y carbones de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('14133', '19', '18', '14', 'Y envió sus saetas, y los desbarató; y echó relámpagos, y los destruyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('14134', '19', '18', '15', 'Y aparecieron las honduras de las aguas, y se descubrieron los cimientos del mundo por tu reprensión, oh SEÑOR, por el soplo del viento de tu nariz.');
INSERT INTO `bible_verses_sagradas` VALUES ('14135', '19', '18', '16', 'Envió desde lo alto; me tomó, me sacó de las muchas aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14136', '19', '18', '17', 'Me libró de mi fuerte enemigo, y de los que me aborrecían, aunque ellos <I>eran</I>  más fuertes que yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14137', '19', '18', '18', 'Me anticiparon en el día de mi quebrantamiento; mas el SEÑOR me fue por bordón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14138', '19', '18', '19', 'Y me sacó a anchura. Me libró, porque se agradó de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14139', '19', '18', '20', '¶ El SEÑOR me pagará conforme a mi justicia; conforme a la limpieza de mis manos me volverá.');
INSERT INTO `bible_verses_sagradas` VALUES ('14140', '19', '18', '21', 'Por cuanto guardé los caminos del SEÑOR, y no me volví impío apostatando de mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14141', '19', '18', '22', 'Porque todos sus juicios <I>estuvieron</I>  delante de mí, y no eché de mí sus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14142', '19', '18', '23', 'Y fui perfecto <I>para</I>  con él, y me he guardado de mi maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14143', '19', '18', '24', 'Y me pagó el SEÑOR conforme a mi justicia; conforme a la limpieza de mis manos delante de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14144', '19', '18', '25', 'Con el misericordioso serás misericordioso, y con el varón perfecto serás perfecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14145', '19', '18', '26', 'Con el limpio serás limpio, y con el perverso serás adversario.');
INSERT INTO `bible_verses_sagradas` VALUES ('14146', '19', '18', '27', 'Por tanto al pueblo humilde salvarás, y los ojos altivos humillarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('14147', '19', '18', '28', 'Por tanto tú alumbrarás mi candela; el SEÑOR mi Dios alumbrará mis tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14148', '19', '18', '29', '¶ Porque contigo deshice ejércitos; y en mi Dios asalté muros.');
INSERT INTO `bible_verses_sagradas` VALUES ('14149', '19', '18', '30', 'Dios, perfecto su camino; la palabra del SEÑOR afinada; escudo es a todos los que esperan en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('14150', '19', '18', '31', 'Porque ¿qué Dios <I>hay</I>  fuera del SEÑOR? ¿Y qué fuerte fuera de nuestro Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('14151', '19', '18', '32', 'Dios <I>es el</I>  que me ciñe de fuerza, e hizo perfecto mi camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('14152', '19', '18', '33', 'Quien pone mis pies como <I>pies</I>  de ciervas, y me hizo estar sobre mis alturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14153', '19', '18', '34', 'Quien enseña mis manos para la batalla, y el arco de acero será quebrado con mis brazos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14154', '19', '18', '35', 'Me diste <I>asimismo</I>  el escudo de tu salud; y tu diestra me sustentará, y tu mansedumbre me multiplicará.');
INSERT INTO `bible_verses_sagradas` VALUES ('14155', '19', '18', '36', 'Ensancharás mis pasos debajo de mí, y no titubearán mis rodillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14156', '19', '18', '37', 'Perseguiré a mis enemigos, y los alcanzaré, y no volveré hasta acabarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14157', '19', '18', '38', 'Los heriré, y no podrán levantarse; caerán debajo de mis pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('14158', '19', '18', '39', 'Y me ceñiste <I>de</I>  fortaleza para la pelea; has agobiado mis enemigos debajo de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14159', '19', '18', '40', 'Y me diste la cerviz de mis enemigos, y destruí a los que me aborrecían.');
INSERT INTO `bible_verses_sagradas` VALUES ('14160', '19', '18', '41', 'Clamaron, y no <I>hubo</I>  quién <I>se</I>  salvase; <I>aun</I>  al SEÑOR, mas no los oyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('14161', '19', '18', '42', 'Y los molí como polvo delante del viento; los esparcí como lodo de las calles.');
INSERT INTO `bible_verses_sagradas` VALUES ('14162', '19', '18', '43', 'Me libraste de contiendas de pueblo; me pusiste por cabecera de gentiles; pueblo que no conocí, me sirvió.');
INSERT INTO `bible_verses_sagradas` VALUES ('14163', '19', '18', '44', 'Al oír de mí, me obedeció; los hijos de extraños se sometieron a mí <I>aun contra su voluntad</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('14164', '19', '18', '45', 'Los hombres extraños se cayeron, y tuvieron miedo desde sus encerramientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14165', '19', '18', '46', 'Viva el SEÑOR, y bendito <I>sea</I>  mi fuerte; y sea ensalzado el Dios de mi salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14166', '19', '18', '47', 'El Dios que me da las venganzas, y sujetó pueblos debajo de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14167', '19', '18', '48', 'Mi libertador de mis enemigos; también me hiciste superior a mis adversarios; de varón traidor me libraste.');
INSERT INTO `bible_verses_sagradas` VALUES ('14168', '19', '18', '49', 'Por tanto yo te confesaré entre los gentiles, oh SEÑOR, y cantaré a tu nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14169', '19', '18', '50', 'El cual engrandece las saludes de su rey, y hace misericordia a su ungido David, y a su simiente, para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14170', '19', '19', '1', '¶ Al Vencedor: Salmo de David. Los cielos cuentan la gloria de Dios, y el extendimiento denuncia la obra de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14171', '19', '19', '2', '<I>Un</I>  día emite palabra al <I>otro</I>  día, y <I>una</I>  noche a la <I>otra</I>  noche declara sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('14172', '19', '19', '3', 'No <I>hay</I>  idioma ni lenguaje donde no es oída su voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('14173', '19', '19', '4', 'En toda la tierra salió su hilo, y al cabo del mundo sus palabras. En ellos puso tabernáculo para el sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('14174', '19', '19', '5', 'Y él, como un novio que sale de su tálamo; se alegra, como un gigante, para correr el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('14175', '19', '19', '6', 'De un extremo de los cielos <I>es</I>  su salida, y su curso hasta la extremidad de ellos; y no hay quien se esconda de su calor.');
INSERT INTO `bible_verses_sagradas` VALUES ('14176', '19', '19', '7', '¶ La ley del SEÑOR <I>es</I>  perfecta, que convierte el alma; el testimonio del SEÑOR <I>es</I>  fiel, que hace sabio al pequeño.');
INSERT INTO `bible_verses_sagradas` VALUES ('14177', '19', '19', '8', 'Los mandamientos del SEÑOR <I>son</I>  rectos, que alegran el corazón; el precepto del SEÑOR <I>es</I>  puro, que alumbra los ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14178', '19', '19', '9', 'El temor del SEÑOR <I>es</I>  limpio, que permanece para siempre; los derechos del SEÑOR <I>son</I>  verdad, todos justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14179', '19', '19', '10', 'Deseables <I>son</I>  más que el oro, y más que mucho oro afinado; y dulces más que miel, y que licor de panales.');
INSERT INTO `bible_verses_sagradas` VALUES ('14180', '19', '19', '11', 'Tu siervo es además amonestado con ellos; en guardarlos hay grande galardón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14181', '19', '19', '12', 'Los errores, ¿quién los entenderá? De los encubiertos me libra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14182', '19', '19', '13', 'Detén asimismo a tu siervo de las soberbias; que no se enseñoreen de mí; entonces seré perfecto, y estaré limpio de gran rebelión.');
INSERT INTO `bible_verses_sagradas` VALUES ('14183', '19', '19', '14', 'Sean gratos los dichos de mi boca y la meditación de mi corazón delante de ti, oh SEÑOR, roca mía, y redentor mío');
INSERT INTO `bible_verses_sagradas` VALUES ('14184', '19', '20', '1', '¶ Al Vencedor: Salmo de David. El SEÑOR te oiga en el día de la angustia; te ensalce el nombre del Dios de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('14185', '19', '20', '2', 'Te envíe ayuda desde el santuario, y desde Sion te sustente.');
INSERT INTO `bible_verses_sagradas` VALUES ('14186', '19', '20', '3', 'Tenga memoria de todos tus presentes, y reduzca a ceniza tu holocausto. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14187', '19', '20', '4', 'Te dé conforme a tu corazón, y cumpla todo tu consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14188', '19', '20', '5', 'Nosotros nos alegraremos con tu salud, y alzaremos pendón en el nombre de nuestro Dios; cumpla el SEÑOR todas tus peticiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14189', '19', '20', '6', '¶ Ahora he conocido que el SEÑOR ha guardado <I>a</I>  su ungido; lo oirá desde los cielos de su santidad con las valentías de la salud de su diestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14190', '19', '20', '7', 'Estos <I>confían</I>  en carros, y aquéllos en caballos; mas nosotros del nombre del SEÑOR nuestro Dios tendremos memoria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14191', '19', '20', '8', 'Ellos <I>se</I>  arrodillaron, y cayeron; mas nosotros nos levantamos, y nos enhestamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14192', '19', '20', '9', 'El SEÑOR salva al Rey; que El nos oiga el día que lo invocáremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14193', '19', '21', '1', '¶ Al Vencedor: Salmo de David. SEÑOR, en tu fortaleza se alegrará el Rey y en tu salud se gozará mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('14194', '19', '21', '2', 'El deseo de su corazón le diste, y no le negaste lo que sus labios pronunciaron. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14195', '19', '21', '3', 'Por tanto le adelantarás en bendiciones de bien; corona de oro fino has puesto sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14196', '19', '21', '4', 'Vida te demandó, y le diste largura de días por siglos y siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14197', '19', '21', '5', 'Grande <I>es</I>  su gloria en tu salud; honra y hermosura has puesto sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('14198', '19', '21', '6', 'Porque lo has bendecido para siempre; lo llenaste de alegría con tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('14199', '19', '21', '7', '¶ Por cuanto el Rey confía en el SEÑOR, y en la misericordia del Altísimo, no será conmovido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14200', '19', '21', '8', 'Alcanzará tu mano a todos tus enemigos; tu diestra alcanzará a los que te aborrecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('14201', '19', '21', '9', 'Los pondrás como horno de fuego en el tiempo de tu ira; el SEÑOR los deshará en su furor, y fuego los consumirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('14202', '19', '21', '10', 'Su fruto aniquilarás de la tierra, y su simiente de entre los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('14203', '19', '21', '11', 'Porque tendieron mal contra ti; fraguaron maquinaciones, <I>mas</I>  no prevalecieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14204', '19', '21', '12', 'Por tanto tú los pondrás aparte; con tu arco apuntarás a sus rostros.');
INSERT INTO `bible_verses_sagradas` VALUES ('14205', '19', '21', '13', 'Ensálzate, oh SEÑOR, con tu fortaleza; cantaremos y alabaremos tu valentía.');
INSERT INTO `bible_verses_sagradas` VALUES ('14206', '19', '22', '1', '¶ Al Vencedor, sobre Ajelet-sahar <I>el lucero de la mañana</I> . Salmo de David. Dios mío, Dios mío, ¿por qué me has dejado? ¿<I>Por qué</I>  estás lejos de mi salud, y de las palabras de mi clamor?');
INSERT INTO `bible_verses_sagradas` VALUES ('14207', '19', '22', '2', 'Dios mío, clamo de día, y no oyes; y de noche, y no puedo <I>estar en</I>  silencio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14208', '19', '22', '3', 'Tú <I>empero eres</I>  santo, tú que habitas <I>entre las</I>  alabanzas de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('14209', '19', '22', '4', 'En ti esperaron nuestros padres; esperaron, y tú los salvaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('14210', '19', '22', '5', 'Clamaron a ti, y fueron librados; esperaron en ti, y no se avergonzaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14211', '19', '22', '6', 'Mas yo <I>soy</I>  gusano, y no varón; oprobio de <I>los</I>  hombres, y desecho del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14212', '19', '22', '7', 'Todos los que me ven, escarnecen de mí; estiran los labios, menean la cabeza, <I>diciendo</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('14213', '19', '22', '8', 'Remítese al SEÑOR, líbrelo; sálvele <I>él</I> , puesto que en él se complacía.');
INSERT INTO `bible_verses_sagradas` VALUES ('14214', '19', '22', '9', 'Pero tú <I>eres</I>  el que me sacó del vientre, el que me haces esperar <I>en ti</I>  desde que estaba a los pechos de mi madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14215', '19', '22', '10', 'Sobre ti fui echado desde la matriz; desde el vientre de mi madre, tú <I>eres</I>  mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14216', '19', '22', '11', '¶ No te alejes de mí, porque la angustia <I>está</I>  cerca; porque no <I>hay</I>  quien ayude.');
INSERT INTO `bible_verses_sagradas` VALUES ('14217', '19', '22', '12', 'Me han rodeado muchos toros; fuertes toros de Basán me han cercado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14218', '19', '22', '13', 'Abrieron sobre mí su boca, <I>como</I>  león rampante y rugiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('14219', '19', '22', '14', 'Heme escurrido como aguas, y todos mis huesos se descoyuntaron; mi corazón fue como cera, desliéndose en medio de mis entrañas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14220', '19', '22', '15', 'Como un tiesto se secó mi vigor, y mi lengua se pegó a mi paladar; y me has puesto en el polvo de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('14221', '19', '22', '16', 'Porque perros me han rodeado, me <I>ha</I>  cercado cuadrilla de malignos; horadaron mis manos y mis pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('14222', '19', '22', '17', 'Contar puedo todos mis huesos; ellos miran, me consideran.');
INSERT INTO `bible_verses_sagradas` VALUES ('14223', '19', '22', '18', 'Partieron entre sí mis vestidos, y sobre mi ropa echaron suertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14224', '19', '22', '19', 'Mas tú, SEÑOR, no te alejes; fortaleza mía, apresúrate para mi ayuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('14225', '19', '22', '20', 'Libra de la espada mi alma; del poder del perro mi vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('14226', '19', '22', '21', 'Sálvame de la boca del león, y de los cuernos de los unicornios líbrame.');
INSERT INTO `bible_verses_sagradas` VALUES ('14227', '19', '22', '22', '¶ Anunciaré tu nombre a mis hermanos; en medio de la congregación te alabaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('14228', '19', '22', '23', 'Los que teméis al SEÑOR, alabadle; toda la simiente de Jacob glorificadle; y temed de él, toda la simiente de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('14229', '19', '22', '24', 'Porque no menospreció ni abominó la aflicción del pobre <I>en espíritu</I> , ni de él escondió su rostro; y cuando clamó a él, le oyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('14230', '19', '22', '25', 'De ti <I>será</I>  mi alabanza en la grande congregación; mis votos pagaré delante de los que le temen.');
INSERT INTO `bible_verses_sagradas` VALUES ('14231', '19', '22', '26', 'Comerán los humildes, y serán saciados; alabarán al SEÑOR los que le buscan; vivirá vuestro corazón para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14232', '19', '22', '27', 'Se acordarán, y se volverán al SEÑOR todos los términos de la tierra; y se humillarán delante de ti todas las familias de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('14233', '19', '22', '28', 'Porque del SEÑOR <I>es</I>  el reino; y <I>él</I>  se enseñoreará de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('14234', '19', '22', '29', 'Comerán y adorarán todos los gruesos de la tierra; delante de él se arrodillarán todos los que descienden al polvo, y ninguno puede vivificar su propio alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14235', '19', '22', '30', 'La simiente le servirá; será contada al SEÑOR por generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('14236', '19', '22', '31', 'Vendrán, y anunciarán al pueblo que naciere, su justicia que él hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14237', '19', '23', '1', '¶ Salmo de David. El SEÑOR <I>es</I>  mi pastor; no desfalleceré.');
INSERT INTO `bible_verses_sagradas` VALUES ('14238', '19', '23', '2', 'En lugares de delicados pastos me hará yacer; junto a aguas de reposo me pastoreará.');
INSERT INTO `bible_verses_sagradas` VALUES ('14239', '19', '23', '3', 'Convertirá mi alma; me guiará por sendas de justicia por su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14240', '19', '23', '4', 'Aunque ande en valle de sombra de muerte, no temeré mal <I>alguno</I> ; porque tú <I>estarás</I>  conmigo; tu vara y tu cayado me confortarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('14241', '19', '23', '5', 'Aderezarás mesa delante de mí, en presencia de mis angustiadores; ungiste mi cabeza con aceite; mi copa está rebosando.');
INSERT INTO `bible_verses_sagradas` VALUES ('14242', '19', '23', '6', 'Ciertamente el bien y la misericordia me seguirán todos los días de mi vida; y en la Casa del SEÑOR reposaré para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14243', '19', '24', '1', '¶ Salmo de David. Del SEÑOR es la tierra y su plenitud; el mundo, y los que en él habitan.');
INSERT INTO `bible_verses_sagradas` VALUES ('14244', '19', '24', '2', 'Porque él la fundó sobre los mares, y sobre los ríos la afirmó.');
INSERT INTO `bible_verses_sagradas` VALUES ('14245', '19', '24', '3', '¶ ¿Quién subirá al monte del SEÑOR? ¿Y quién estará en el lugar de su santidad?');
INSERT INTO `bible_verses_sagradas` VALUES ('14246', '19', '24', '4', 'El limpio de manos, y limpio de corazón; el que no tomó en vano mi Nombre, ni juró con engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('14247', '19', '24', '5', '<I>El</I>  recibirá bendición del SEÑOR, y justicia del Dios de salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14248', '19', '24', '6', 'Esta <I>es</I>  la generación de los que le buscan, de los que buscan tu rostro, oh Jacob. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14249', '19', '24', '7', '¶ Alzad, oh puertas, vuestras cabezas, y alzaos vosotras, puertas eternas, y entrará el Rey de gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14250', '19', '24', '8', '¿Quién <I>es</I>  este Rey de gloria? El SEÑOR el fuerte <I>y</I>  valiente, el SEÑOR el valiente en batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('14251', '19', '24', '9', 'Alzad, oh puertas, vuestras cabezas, y alzaos vosotras, puertas eternas, y entrará el Rey de gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14252', '19', '24', '10', '¿Quién <I>es</I>  este Rey de gloria? El SEÑOR de los ejércitos, él <I>es</I>  el Rey de la gloria. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14253', '19', '25', '1', '¶ Salmo de David. <I>Alef</I>  A ti, oh SEÑOR, levantaré mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14254', '19', '25', '2', '<I>Bet</I>  Dios mío, en ti confío; no sea yo avergonzado, no se alegren de mí mis enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14255', '19', '25', '3', '<I>Guímel</I>  Ciertamente ninguno de cuantos en ti esperan será avergonzado; serán avergonzados los que <I>se</I>  rebelan sin causa.');
INSERT INTO `bible_verses_sagradas` VALUES ('14256', '19', '25', '4', '<I>Dálet</I>  Tus caminos, oh SEÑOR, me haces saber; tus sendas me enseñas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14257', '19', '25', '5', '<I>He</I>  Encamíname en tu verdad, y enséñame; porque tú <I>eres</I>  el Dios de mi salud; a ti he esperado todo el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('14258', '19', '25', '6', '<I>Vau</I>  Acuérdate, oh SEÑOR, de tus conmiseraciones y de tus misericordias, que <I>son</I>  perpetuas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14259', '19', '25', '7', '<I>Zain</I>  De los pecados de mi juventud, y de mis rebeliones, no te acuerdes; conforme a tu misericordia acuérdate de mí, por tu bondad, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14260', '19', '25', '8', '¶ <I>Chet</I>  Bueno y recto <I>es</I>  el SEÑOR; por tanto él enseñará a los pecadores el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('14261', '19', '25', '9', '<I>Tet</I>  Encaminará a los humildes por el juicio, y enseñará a los mansos su carrera.');
INSERT INTO `bible_verses_sagradas` VALUES ('14262', '19', '25', '10', '<I>Yod</I>  Todas las sendas del SEÑOR <I>son</I>  misericordia y verdad, para los que guardan su pacto y sus testimonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14263', '19', '25', '11', '<I>Caf</I>  Por tu Nombre, oh SEÑOR, perdona también mi pecado; porque es grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('14264', '19', '25', '12', '<I>Lámed</I>  ¿Quién <I>es</I>  el varón que teme al SEÑOR? El le enseñará el camino que ha de escoger.');
INSERT INTO `bible_verses_sagradas` VALUES ('14265', '19', '25', '13', '<I>Mem</I>  Su alma reposará en el bien, y su simiente heredará la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14266', '19', '25', '14', '<I>Nun</I>  El secreto del SEÑOR es para los que le temen; y a ellos hará conocer su pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14267', '19', '25', '15', '¶ <I>Sámec</I>  Mis ojos <I>están</I>  siempre hacia el SEÑOR; porque él sacará mis pies de la red.');
INSERT INTO `bible_verses_sagradas` VALUES ('14268', '19', '25', '16', '<I>Ayin</I>  Mírame, y ten misericordia de mí; porque <I>estoy</I>  solo y pobre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14269', '19', '25', '17', '<I>Tsade</I>  Las angustias de mi corazón se han aumentado; sácame de mis congojas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14270', '19', '25', '18', '<I>Resh</I>  Mira mi aflicción y mi trabajo; y perdona todos mis pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('14271', '19', '25', '19', '<I>Resh</I>  Mira mis enemigos, que se han multiplicado, y con odio injusto me han aborrecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14272', '19', '25', '20', '<I>Sin</I>  Guarda mi alma, y líbrame; no sea yo avergonzado, porque en ti confié.');
INSERT INTO `bible_verses_sagradas` VALUES ('14273', '19', '25', '21', '<I>Taf</I>  Integridad y rectitud me guardarán; porque a ti he esperado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14274', '19', '25', '22', '<I>Pe</I>  Redime, oh Dios, a Israel de todas sus angustias.');
INSERT INTO `bible_verses_sagradas` VALUES ('14275', '19', '26', '1', '¶ De David. Júzgame, oh SEÑOR, porque yo en mi integridad he andado; y en el SEÑOR he confiado; no vacilaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('14276', '19', '26', '2', 'Pruébame, oh SEÑOR, y sondéame; funde mis riñones y mi corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14277', '19', '26', '3', 'Porque tu misericordia <I>está</I>  delante de mis ojos, y en tu verdad ando.');
INSERT INTO `bible_verses_sagradas` VALUES ('14278', '19', '26', '4', 'No me he sentado con los varones de falsedad; ni entré con los hipócritas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14279', '19', '26', '5', 'Aborrecí la congregación de los malignos, y con los impíos nunca me senté.');
INSERT INTO `bible_verses_sagradas` VALUES ('14280', '19', '26', '6', '¶ Lavaré en inocencia mis manos, y andaré alrededor de tu altar, oh SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('14281', '19', '26', '7', 'Para exclamar con voz de acción de gracias, y para contar todas tus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14282', '19', '26', '8', 'SEÑOR, la habitación de tu Casa he amado, y el lugar del tabernáculo de tu gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14283', '19', '26', '9', 'No juntes con los pecadores mi alma, ni con los varones de sangre mi vida,');
INSERT INTO `bible_verses_sagradas` VALUES ('14284', '19', '26', '10', 'en cuyas manos <I>está</I>  el mal, y su diestra <I>está</I>  llena de sobornos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14285', '19', '26', '11', 'Mas yo ando en mi integridad; redímeme, y ten misericordia de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14286', '19', '26', '12', 'He caminado en rectitud; en las congregaciones bendeciré al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14287', '19', '27', '1', '¶ De David. El SEÑOR <I>es</I>  mi luz y mi salvación, ¿de quién temeré? El SEÑOR <I>es</I>  la fortaleza de mi vida, ¿de quién he de atemorizarme?');
INSERT INTO `bible_verses_sagradas` VALUES ('14288', '19', '27', '2', 'Cuando se allegaron contra mí los malignos, mis angustiadores y mis enemigos, para comer mis carnes, ellos tropezaron y cayeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14289', '19', '27', '3', 'Aunque se asiente campamento contra mí, no temerá mi corazón; aunque contra mí se levante guerra, yo en esto confío.');
INSERT INTO `bible_verses_sagradas` VALUES ('14290', '19', '27', '4', 'Una cosa he demandado al SEÑOR, ésta buscaré; que esté <I>yo</I>  en la Casa del SEÑOR todos los días de mi vida, para contemplar la hermosura del SEÑOR, y para inquirir en su templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14291', '19', '27', '5', 'Porque <I>él</I>  me esconderá en su tabernáculo en el día del mal; me esconderá en el escondrijo de su tienda; en roca me pondrá alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14292', '19', '27', '6', 'Y luego ensalzará mi cabeza sobre mis enemigos en derredor mío; y yo sacrificaré en su tabernáculo sacrificios de júbilo; cantaré y salmearé al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14293', '19', '27', '7', '¶ Oye, oh SEÑOR, mi voz <I>con que a ti</I>  llamo; ten misericordia de mí, y respóndeme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14294', '19', '27', '8', 'Mi corazón <I>me</I>  ha dicho de ti: Buscad mi rostro. Tu rostro buscaré, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14295', '19', '27', '9', 'No escondas tu rostro de mí, no apartes con ira a tu siervo; mi ayuda has sido; no me dejes y no me desampares, Dios de mi salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14296', '19', '27', '10', 'Porque mi padre y mi madre me dejaron, y el SEÑOR me recogió.');
INSERT INTO `bible_verses_sagradas` VALUES ('14297', '19', '27', '11', 'Enséñame, oh SEÑOR, tu camino, y guíame por senda de rectitud, a causa de mis enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14298', '19', '27', '12', 'No me entregues a la voluntad de mis enemigos; porque se han levantado contra mí testigos falsos, y quien habla calumnia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14299', '19', '27', '13', '<I>Hubiera yo desmayado</I> , si no creyese que tengo de ver la bondad del SEÑOR en la tierra de los vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14300', '19', '27', '14', 'Aguarda al SEÑOR; esfuérzate, y aliéntese tu corazón; sí, espera al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14301', '19', '28', '1', '¶ De David. A ti llamaré, oh SEÑOR, fuerza mía; no <I>te</I>  desentiendas de mí; para que no sea <I>yo</I> , dejándome <I>tú</I> , semejante a los que descienden al sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('14302', '19', '28', '2', 'Oye la voz de mis ruegos cuando clamo a ti, cuando alzo mis manos al templo de tu santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14303', '19', '28', '3', 'No me arrebates a una con los malos, y con los que hacen iniquidad; <I>los</I>  cuales hablan paz con su prójimo, y la maldad <I>está</I>  en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14304', '19', '28', '4', 'Dales conforme a su obra, y conforme a la malicia de sus hechos; dales conforme a la obra de sus manos, dales su paga.');
INSERT INTO `bible_verses_sagradas` VALUES ('14305', '19', '28', '5', 'Porque no entendieron las obras del SEÑOR, y el hecho de sus manos, los derribará, y no los edificará.');
INSERT INTO `bible_verses_sagradas` VALUES ('14306', '19', '28', '6', '¶ Bendito el SEÑOR, que oyó la voz de mis ruegos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14307', '19', '28', '7', 'El SEÑOR <I>es</I>  mi fortaleza y mi escudo; en él esperó mi corazón, y fui ayudado; por tanto se gozó mi corazón, y con mi canción le alabaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('14308', '19', '28', '8', 'El SEÑOR es la fortaleza de su pueblo, y el esfuerzo de las saludes de su ungido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14309', '19', '28', '9', 'Salva a tu pueblo, y bendice a tu heredad; y pastoréalos y ensálzalos para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14310', '19', '29', '1', '¶ Salmo de David. Dad al SEÑOR, oh hijos de fuertes, dad al SEÑOR la gloria y la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14311', '19', '29', '2', 'Dad al SEÑOR la gloria de su nombre; humillaos al SEÑOR en la gloria de <I>la</I>  santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14312', '19', '29', '3', 'Voz del SEÑOR sobre las aguas; el Dios de gloria hizo tronar; el SEÑOR sobre las muchas aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14313', '19', '29', '4', 'Voz del SEÑOR con potencia; voz del SEÑOR con gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14314', '19', '29', '5', 'Voz del SEÑOR que quebranta los cedros; y quebrantó el SEÑOR los cedros del Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('14315', '19', '29', '6', 'Y los hizo saltar como becerros; al Líbano y al Sirión como hijos de unicornios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14316', '19', '29', '7', 'Voz del SEÑOR que corta llamas de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('14317', '19', '29', '8', 'Voz del SEÑOR <I>que</I>  hará temblar el desierto; hará temblar el SEÑOR el desierto de Cades.');
INSERT INTO `bible_verses_sagradas` VALUES ('14318', '19', '29', '9', 'Voz del SEÑOR <I>que</I>  hará estar de parto a las ciervas, y desnudará la breñas; y en su templo todos los suyos <I>le</I>  dicen gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14319', '19', '29', '10', 'El SEÑOR preside en el diluvio, y se asentó el SEÑOR por rey para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14320', '19', '29', '11', 'El SEÑOR dará fortaleza a su pueblo; el SEÑOR bendecirá a su pueblo en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('14321', '19', '30', '1', '¶ Salmo de canción al estrenar la casa de David: Te ensalzaré, oh SEÑOR; porque me has ensalzado; y no hiciste alegrar mis enemigos de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14322', '19', '30', '2', 'SEÑOR Dios mío, clamé a ti, y me sanaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('14323', '19', '30', '3', 'Oh SEÑOR, hiciste subir mi alma del sepulcro; me diste vida de mi descendimiento a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('14324', '19', '30', '4', 'Cantad al SEÑOR sus misericordiosos, y celebrad la memoria de su santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14325', '19', '30', '5', 'Porque un momento <I>hay</I>  en su furor; mas en su voluntad <I>está la</I>  vida: por la tarde durará el lloro, y a la mañana <I>vendrá</I>  la alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('14326', '19', '30', '6', '¶ Y dije yo en mi prosperidad: No seré jamás conmovido;');
INSERT INTO `bible_verses_sagradas` VALUES ('14327', '19', '30', '7', 'porque <I>tú</I> , SEÑOR, por tu benevolencia has asentado mi monte con fortaleza. Escondiste tu rostro, fui conturbado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14328', '19', '30', '8', 'A ti, oh DIOS, llamaré; y al Señor suplicaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('14329', '19', '30', '9', '¿Qué provecho <I>hay</I>  en mi muerte, cuando yo descendiere al hoyo? ¿Te alabará el polvo? ¿Anunciará tu verdad?');
INSERT INTO `bible_verses_sagradas` VALUES ('14330', '19', '30', '10', 'Oye, oh SEÑOR, y ten misericordia de mí: SEÑOR, sé <I>tú</I>  mi ayudador.');
INSERT INTO `bible_verses_sagradas` VALUES ('14331', '19', '30', '11', 'Has tornado mi endecha en baile; desataste mi cilicio, y me ceñiste de alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('14332', '19', '30', '12', 'Por tanto a ti canté gloria, y no callé; SEÑOR Dios mío, te alabaré para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14333', '19', '31', '1', '¶ Al Vencedor: Salmo de David. En ti, <I>oh</I>  SEÑOR, he esperado; no sea yo avergonzado para siempre; líbrame en tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14334', '19', '31', '2', 'Inclina a mí tu oído, líbrame presto; seme por roca de fortaleza, por casa fuerte para salvarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14335', '19', '31', '3', 'Porque tú <I>eres</I>  mi roca y mi castillo; y por tu Nombre me guiarás, y me encaminarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('14336', '19', '31', '4', 'Me sacarás de la red que han escondido para mí; porque tú eres mi fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14337', '19', '31', '5', 'En tu mano encomendaré mi espíritu; <I>tú</I>  me redimirás, <I>oh</I>  SEÑOR, Dios de verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14338', '19', '31', '6', 'Aborrecí a los que esperan en vanidades ilusorias; mas yo en el SEÑOR he esperado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14339', '19', '31', '7', 'Me gozaré y alegraré en tu misericordia; porque has visto mi aflicción; has conocido mi alma en las angustias;');
INSERT INTO `bible_verses_sagradas` VALUES ('14340', '19', '31', '8', 'y no me encerraste en mano del enemigo; hiciste estar mis pies en anchura.');
INSERT INTO `bible_verses_sagradas` VALUES ('14341', '19', '31', '9', '¶ Ten misericordia de mí, oh SEÑOR, que estoy en angustia; se han carcomido de pesar mis ojos, mi alma, y mis entrañas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14342', '19', '31', '10', 'Porque se ha acabado mi vida con dolor, y mis años con suspiro; se ha enflaquecido mi fuerza a causa de mi iniquidad, y mis huesos se han consumido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14343', '19', '31', '11', 'De todos mis enemigos he sido oprobio, y de mis vecinos en gran manera, y horror a mis conocidos; los que me ven fuera, huyen de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14344', '19', '31', '12', 'He sido olvidado del todo como <I>un</I>  muerto; he venido a ser como <I>un</I>  vaso perdido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14345', '19', '31', '13', 'Porque he oído afrenta de muchos, cerrado de temores; cuando consultaban juntos contra mí, e ideaban para prenderme el alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14346', '19', '31', '14', 'Mas yo en ti confié, oh SEÑOR; <I>yo</I>  dije: Dios mío <I>eres</I>  tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('14347', '19', '31', '15', 'En tu mano <I>están</I>  mis tiempos; líbrame de la mano de mis enemigos, y de mis perseguidores.');
INSERT INTO `bible_verses_sagradas` VALUES ('14348', '19', '31', '16', 'Haz resplandecer tu rostro sobre tu siervo; sálvame por tu misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14349', '19', '31', '17', 'SEÑOR, no sea yo confundido, porque te he invocado; sean confusos los impíos, sean cortados para el infierno.');
INSERT INTO `bible_verses_sagradas` VALUES ('14350', '19', '31', '18', 'Enmudezcan los labios mentirosos, que hablan contra el justo <I>cosas</I>  duras, con soberbia y menosprecio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14351', '19', '31', '19', '¶ ¡Cuán grande <I>es</I>  tu bien, que has guardado para los que te temen, que has obrado para los que esperan en ti, delante de los hijos de los hombres!');
INSERT INTO `bible_verses_sagradas` VALUES ('14352', '19', '31', '20', 'Los esconderás en el escondedero de tu rostro de las arrogancias del hombre; los esconderás en el tabernáculo <I>a cubierto</I>  de contención de lenguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14353', '19', '31', '21', 'Bendito el SEÑOR, porque ha hecho maravillosa su misericordia para conmigo en ciudad fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('14354', '19', '31', '22', 'Y decía yo en mi premura: cortado soy de delante de tus ojos; <I>mas tú</I>  ciertamente oíste la voz de mis ruegos, cuando a ti clamaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('14355', '19', '31', '23', 'Amad al SEÑOR todos vosotros sus misericordiosos; a los fieles guarda el SEÑOR, y paga abundantemente al que obra con soberbia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14356', '19', '31', '24', 'Esforzaos y esfuércese vuestro corazón todos los que esperáis en el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14357', '19', '32', '1', '¶ De David: Masquil. Bienaventurado el perdonado de rebelión, el encubierto de pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14358', '19', '32', '2', 'Bienaventurado el hombre a quien no contará el SEÑOR la iniquidad, y en cuyo espíritu no <I>hay</I>  engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('14359', '19', '32', '3', 'Mientras callé, se envejecieron mis huesos en mi gemir todo el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('14360', '19', '32', '4', 'Porque de día y de noche se agravó sobre mí tu mano; se volvió mi verdor en sequedades de verano. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14361', '19', '32', '5', 'Mi pecado te declaré, y no encubrí mi iniquidad. Confesaré, dije, contra mí mis rebeliones al SEÑOR; y tú perdonarás la maldad de mi pecado. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14362', '19', '32', '6', 'Por esto orará a ti todo misericordioso en el tiempo de <I>poder</I>  hallarte; ciertamente en la inundación de las muchas aguas no llegarán <I>éstas</I>  a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('14363', '19', '32', '7', '¶ Tú eres mi escondedero; de la angustia me guardarás; <I>con</I>  clamores de libertad me rodearás. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14364', '19', '32', '8', 'Te haré entender, y te enseñaré el camino en que andarás; sobre ti fijaré mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14365', '19', '32', '9', 'No seáis como el caballo, <I>o</I>  como el mulo, sin entendimiento; con cabestro y con freno su boca ha de ser sujetada, porque si no, no lleguen a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('14366', '19', '32', '10', 'Muchos dolores para el impío; mas el que espera en el SEÑOR, lo cercará <I>la</I>  misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14367', '19', '32', '11', 'Alegraos en el SEÑOR, y gozaos, justos; y cantad todos <I>vosotros</I>  los rectos de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14368', '19', '33', '1', '¶ Cantad justos en el SEÑOR; a los rectos <I>es</I>  hermosa la alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14369', '19', '33', '2', 'Celebrad al SEÑOR con arpa; cantadle con salterio y decacordio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14370', '19', '33', '3', '¡Cantadle canción nueva! Hacedlo bien tañendo con júbilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14371', '19', '33', '4', 'Porque recta <I>es</I>  la palabra del SEÑOR, y toda su obra <I>es hecha</I>  con verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14372', '19', '33', '5', 'El ama justicia y juicio; de la misericordia del SEÑOR <I>está</I>  llena la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14373', '19', '33', '6', 'Con la palabra del SEÑOR fueron hechos los cielos, y todo el ejército de ellos con el espíritu de su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('14374', '19', '33', '7', 'El junta como en un montón las aguas del mar; el pone por tesoros los abismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14375', '19', '33', '8', 'Tema al SEÑOR toda la tierra; teman de él todos los habitadores del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14376', '19', '33', '9', 'Porque él dijo, y fue <I>hecho</I> ; él mandó, y existió.');
INSERT INTO `bible_verses_sagradas` VALUES ('14377', '19', '33', '10', 'El SEÑOR hace anular el consejo de los gentiles, y hace anular las maquinaciones de los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14378', '19', '33', '11', 'El consejo del SEÑOR permanecerá para siempre; los pensamientos de su corazón por todas las generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14379', '19', '33', '12', '¶ Bienaventurada la gente de que el SEÑOR es su Dios; el pueblo a quien escogió por heredad para sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14380', '19', '33', '13', 'Desde los cielos miró el SEÑOR; vio a todos los hijos de Adán.');
INSERT INTO `bible_verses_sagradas` VALUES ('14381', '19', '33', '14', 'Desde la morada de su asiento miró sobre todos los moradores de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14382', '19', '33', '15', 'El formó el corazón de todos ellos; el considera todas sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('14383', '19', '33', '16', 'El rey no es salvo con la multitud del ejército; no escapa el valiente con la mucha fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14384', '19', '33', '17', 'Vanidad es el caballo para la salud; con la grandeza de su fuerza no librará.');
INSERT INTO `bible_verses_sagradas` VALUES ('14385', '19', '33', '18', 'He aquí, el ojo del SEÑOR sobre los que le temen, sobre los que esperan su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('14386', '19', '33', '19', 'para librar sus almas de la muerte, y para darles vida en el hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14387', '19', '33', '20', 'Nuestra alma esperó al SEÑOR; nuestra ayuda y nuestro escudo <I>es</I>  él.');
INSERT INTO `bible_verses_sagradas` VALUES ('14388', '19', '33', '21', 'Por tanto en él se alegrará nuestro corazón, porque en el Nombre de su santidad hemos confiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14389', '19', '33', '22', 'Sea tu misericordia, oh SEÑOR, sobre nosotros, como te hemos esperado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14390', '19', '34', '1', '¶ De David, cuando mudó su semblante delante de Abimelec, y él lo echó, y se fue. <I>Alef</I>  Bendeciré al SEÑOR en todo tiempo; su alabanza <I>será</I>  siempre en mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('14391', '19', '34', '2', '<I>Bet</I>  En el SEÑOR se gloriará mi alma; lo oirán los mansos, y se alegrarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('14392', '19', '34', '3', '<I>Guímel</I>  Engrandeced al SEÑOR conmigo, y ensalcemos su Nombre a una.');
INSERT INTO `bible_verses_sagradas` VALUES ('14393', '19', '34', '4', '<I>Dálet</I>  Busqué al SEÑOR, y <I>él</I>  me oyó; y me libró de todos mis temores.');
INSERT INTO `bible_verses_sagradas` VALUES ('14394', '19', '34', '5', '<I>He</I>  ¡A él miraron y fueron alumbrados! Y sus rostros no se avergonzaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14395', '19', '34', '6', '<I>Vau</I>  Este pobre llamó, y <I>le</I>  oyó el SEÑOR, y lo libró de todas sus angustias.');
INSERT INTO `bible_verses_sagradas` VALUES ('14396', '19', '34', '7', '<I>Zain</I>  El ángel del SEÑOR acampa en derredor de los que le temen, y los defiende.');
INSERT INTO `bible_verses_sagradas` VALUES ('14397', '19', '34', '8', '<I>Chet</I>  Gustad, y ved que <I>es</I>  bueno el SEÑOR; dichoso el hombre que confiará en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('14398', '19', '34', '9', '<I>Tet</I>  Temed al SEÑOR, <I>vosotros</I>  sus santos; porque no hay falta para los que le temen.');
INSERT INTO `bible_verses_sagradas` VALUES ('14399', '19', '34', '10', '<I>Yod</I>  Los leoncillos necesitaron, y tuvieron hambre; pero los que buscan al SEÑOR, no tendrán falta de ningún bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('14400', '19', '34', '11', '¶ <I>Caf</I>  Venid, hijos, oídme; <I>el</I>  temor del SEÑOR os enseñaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('14401', '19', '34', '12', '<I>Lámed</I>  ¿Quién <I>es</I>  el hombre que desea vida, que codicia días para ver el bien?');
INSERT INTO `bible_verses_sagradas` VALUES ('14402', '19', '34', '13', '<I>Mem</I>  Guarda tu lengua de mal, y tus labios de hablar engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('14403', '19', '34', '14', '<I>Nun</I>  Apártate del mal, y haz el bien; busca la paz, y síguela.');
INSERT INTO `bible_verses_sagradas` VALUES ('14404', '19', '34', '15', '<I>Sámec</I>  Los ojos del SEÑOR <I>están</I>  sobre los justos, y atentos sus oídos al clamor de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14405', '19', '34', '16', '<I>Ayin</I>  La ira del SEÑOR contra los que mal hacen, para cortar de la tierra la memoria de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14406', '19', '34', '17', '<I>Pe</I>  Clamaron <I>los justos</I> , y el SEÑOR oyó, y los libró de todas sus angustias.');
INSERT INTO `bible_verses_sagradas` VALUES ('14407', '19', '34', '18', '<I>Tsade</I>  Cercano <I>está</I>  el SEÑOR a los quebrantados de corazón; y a los molidos de espíritu salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('14408', '19', '34', '19', '<I>Cof</I>  Muchos <I>son</I>  los males del justo; mas de todos ellos lo librará el SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('14409', '19', '34', '20', '<I>Resh</I>  guardando todos sus huesos; ni uno de ellos será quebrantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14410', '19', '34', '21', '<I>Sin</I>  Matará al malo la maldad; y los que aborrecen al justo serán asolados.');
INSERT INTO `bible_verses_sagradas` VALUES ('14411', '19', '34', '22', '<I>Tau</I>  El SEÑOR redime el alma de sus siervos; y no serán asolados cuantos en él confían.');
INSERT INTO `bible_verses_sagradas` VALUES ('14412', '19', '35', '1', '¶ De David. Disputa, oh SEÑOR, con los que contra mí contienden; pelea con los que me combaten.');
INSERT INTO `bible_verses_sagradas` VALUES ('14413', '19', '35', '2', 'Echa mano al escudo y al pavés, y levántate en mi ayuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('14414', '19', '35', '3', 'Saca la lanza, cierra contra mis perseguidores; di a mi alma: Yo soy tu salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14415', '19', '35', '4', 'Sean avergonzados y confundidos los que buscan mi alma; vuelvan atrás, y sean avergonzados los que mi mal piensan.');
INSERT INTO `bible_verses_sagradas` VALUES ('14416', '19', '35', '5', 'Sean como el tamo delante del viento; y el ángel del SEÑOR los acose.');
INSERT INTO `bible_verses_sagradas` VALUES ('14417', '19', '35', '6', 'Sea su camino oscuridad y resbaladeros; y el ángel del SEÑOR el que los persiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('14418', '19', '35', '7', 'Porque sin causa escondieron para mí el hoyo de su red; sin causa hicieron hoyo para mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14419', '19', '35', '8', 'Véngale el quebrantamiento sin que <I>lo</I>  sepa, y su red que escondió lo prenda; con quebrantamiento caiga en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('14420', '19', '35', '9', 'Y gócese mi alma en el SEÑOR; y alégrese en su salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14421', '19', '35', '10', 'Todos mis huesos dirán: SEÑOR, ¿quién como tú, que libras al pobre del más fuerte que él, y al pobre y menesteroso del que le despoja?');
INSERT INTO `bible_verses_sagradas` VALUES ('14422', '19', '35', '11', '¶ Se levantaron testigos falsos; me demandaron lo que no sabía;');
INSERT INTO `bible_verses_sagradas` VALUES ('14423', '19', '35', '12', 'me devolvieron mal por bien, hasta volver solo a mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14424', '19', '35', '13', 'Mas yo, cuando ellos enfermaron, me vestí de cilicio; afligí con ayuno mi alma, y mi oración se revolvía en mi seno.');
INSERT INTO `bible_verses_sagradas` VALUES ('14425', '19', '35', '14', 'Como <I>por mi</I>  compañero, como <I>por</I>  mi hermano andaba; como el que trae luto por madre, enlutado me humillaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('14426', '19', '35', '15', '<I>Pero ellos</I>  se alegraron en mi cojera, y se juntaron; se juntaron contra mí los verdugos, y <I>yo</I>  no <I>lo</I>  entendía; me despedazaban, y no cesaban;');
INSERT INTO `bible_verses_sagradas` VALUES ('14427', '19', '35', '16', 'con los lisonjeros escarnecedores truhanes, crujiendo sobre mí sus dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14428', '19', '35', '17', '¶ Señor, ¿hasta cuándo verás <I>esto</I> ? Res-taura mi alma de sus quebrantamientos, mi vida de los leones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14429', '19', '35', '18', 'Te confesaré en grande congregación; te alabaré entre numeroso pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14430', '19', '35', '19', 'No se alegren de mí mis enemigos sin por qué; <I>ni</I>  los que me aborrecen sin causa guiñen el ojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14431', '19', '35', '20', 'Porque no hablan paz; y contra los mansos de la tierra piensan palabras engañosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14432', '19', '35', '21', 'Y ensancharon sobre mí su boca; dijeron: ¡Ea, ea, nuestros ojos lo han visto!');
INSERT INTO `bible_verses_sagradas` VALUES ('14433', '19', '35', '22', 'Tú lo has visto, oh SEÑOR; no calles: Señor, de mí no te alejes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14434', '19', '35', '23', 'Recuerda y despierta para mi juicio, para mi causa, Dios mío y Señor mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('14435', '19', '35', '24', 'Júzgame conforme a tu justicia, SEÑOR Dios mío; y no se alegren de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14436', '19', '35', '25', 'No digan en su corazón: ¡Ea, nuestro deseo es cumplido! No digan: ¡Lo hemos devorado!');
INSERT INTO `bible_verses_sagradas` VALUES ('14437', '19', '35', '26', 'Sean avergonzados y confundidos a una los que de mi mal se alegran; vístanse de vergüenza y de confusión los que se engrandecen contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14438', '19', '35', '27', 'Canten y alégrense los que están a favor de mi justa causa, y digan siempre: Sea ensalzado el SEÑOR, que ama la paz de su siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14439', '19', '35', '28', 'Y mi lengua hablará de tu justicia; todo el día de tu loor.');
INSERT INTO `bible_verses_sagradas` VALUES ('14440', '19', '36', '1', '¶ Al Vencedor: del siervo del SEÑOR, de David. La rebelión del impío me dice al corazón: No <I>hay</I>  temor de Dios delante de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14441', '19', '36', '2', 'Se lisonjea, por tanto, en sus propios ojos, hasta que su iniquidad sea hallada aborrecible.');
INSERT INTO `bible_verses_sagradas` VALUES ('14442', '19', '36', '3', 'Las palabras de su boca <I>son</I>  iniquidad y fraude; no quiso entender para bien hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('14443', '19', '36', '4', 'Iniquidad piensa sobre su cama; está en camino no bueno, no aborrece el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('14444', '19', '36', '5', '¶ SEÑOR, hasta los cielos <I>es</I>  tu misericordia; tu verdad hasta las nubes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14445', '19', '36', '6', 'Tu justicia como los montes de Dios, tus juicios abismo grande: Oh SEÑOR, al hombre y al animal conservas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14446', '19', '36', '7', '¡Cuán ilustre, oh Dios, es tu misericordia! <I>Por eso</I>  los hijos de Adán se abrigan en la sombra de tus alas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14447', '19', '36', '8', 'Se embriagarán de la grosura de tu Casa; y tú los abrevarás del torrente de tus delicias.');
INSERT INTO `bible_verses_sagradas` VALUES ('14448', '19', '36', '9', 'Porque contigo <I>está</I>  el manantial de la vida; en tu luz veremos la luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('14449', '19', '36', '10', 'Extiende tu misericordia a los que te conocen, y tu justicia a los rectos de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14450', '19', '36', '11', 'No venga pie de soberbia contra mí; y mano de impíos no me mueva.');
INSERT INTO `bible_verses_sagradas` VALUES ('14451', '19', '36', '12', 'Allí cayeron los obradores de iniquidad. Fueron derribados, y no pudieron levantarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('14452', '19', '37', '1', '¶ De David. <I>Alef</I>  No te enojes con los malignos, ni tengas envidia de los que hacen iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14453', '19', '37', '2', 'Porque como hierba serán presto cortados, y decaerán como verdor de renuevo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14454', '19', '37', '3', '<I>Bet</I>  Espera en el SEÑOR, y haz bien; vive en la tierra, y manten <I>la</I>  verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14455', '19', '37', '4', 'Pon asimismo tu delicia en el SEÑOR, y <I>él</I>  te dará las peticiones de tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14456', '19', '37', '5', '<I>Guímel</I>  Vuelve hacia el SEÑOR tu camino; y espera en él; y él hará.');
INSERT INTO `bible_verses_sagradas` VALUES ('14457', '19', '37', '6', 'Y exhibirá tu justicia como la luz, y tu rectitud como el mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('14458', '19', '37', '7', '¶ <I>Dálet</I>  Calla ante el SEÑOR, y espera en él; no te enojes con el que prospera en su camino, con el hombre que hace maldades.');
INSERT INTO `bible_verses_sagradas` VALUES ('14459', '19', '37', '8', '<I>He</I>  Déjate de la ira, y depón el enojo; no te enojes en manera alguna para hacerte malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14460', '19', '37', '9', 'Porque los malignos serán talados, mas los que esperan al SEÑOR, ellos heredarán la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14461', '19', '37', '10', '<I>Vau</I>  Pues de aquí a poco no <I>estará</I>  el malo; y contemplarás sobre su lugar, y no aparecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('14462', '19', '37', '11', 'Pero los mansos heredarán la tierra, y se recrearán con la multitud de la paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('14463', '19', '37', '12', '<I>Zain</I>  Piensa el impío contra el justo, y cruje sobre él sus dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14464', '19', '37', '13', 'El Señor se reirá de él; porque ve que viene su día.');
INSERT INTO `bible_verses_sagradas` VALUES ('14465', '19', '37', '14', '<I>He</I>  Los impíos desenvainaron espada, y entesaron su arco, para arruinar al pobre y al menesteroso; para degollar a los de recto proceder.');
INSERT INTO `bible_verses_sagradas` VALUES ('14466', '19', '37', '15', 'La espada de ellos entrará en su <I>mismo</I>  corazón, y su arco será quebrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14467', '19', '37', '16', '<I>Tet</I>  Mejor es lo poco del justo, que las muchas riquezas de los pecadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('14468', '19', '37', '17', 'Porque los brazos de los impíos serán quebrados; mas el que sustenta a los justos <I>es</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14469', '19', '37', '18', '<I>Yod</I>  Conoce el SEÑOR los días de los perfectos; y su heredad será para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14470', '19', '37', '19', 'No serán avergonzados en el mal tiempo; y en los días de hambre serán saciados.');
INSERT INTO `bible_verses_sagradas` VALUES ('14471', '19', '37', '20', '<I>Caf</I>  Porque los impíos perecerán, y los enemigos del SEÑOR como los más gordos de los carneros serán consumidos; se disiparán como humo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14472', '19', '37', '21', '¶ <I>Lámed</I>  El impío toma prestado, y no paga; mas el justo tiene misericordia, y da.');
INSERT INTO `bible_verses_sagradas` VALUES ('14473', '19', '37', '22', 'Porque los benditos de él heredarán la tierra; y los malditos de él serán talados.');
INSERT INTO `bible_verses_sagradas` VALUES ('14474', '19', '37', '23', '<I>Mem</I>  Por el SEÑOR son ordenados los pasos del hombre <I>bueno</I> , y <I>él</I>  quiere su camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('14475', '19', '37', '24', 'Cuando cayere, no será postrado; porque el SEÑOR sustenta su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('14476', '19', '37', '25', '<I>Nun</I>  Joven fui, y he envejecido, y no he visto justo desamparado, ni su simiente que mendigue pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('14477', '19', '37', '26', 'En todo tiempo tiene misericordia, y presta; y su simiente <I>es</I>  para bendición.');
INSERT INTO `bible_verses_sagradas` VALUES ('14478', '19', '37', '27', '<I>Sámec</I>  Apártate del mal, y haz el bien, y vivirás para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14479', '19', '37', '28', 'Porque el SEÑOR ama la rectitud, y no desamparará a sus misericordiosos, para siempre serán guardados; mas la simiente de los impíos será talada.');
INSERT INTO `bible_verses_sagradas` VALUES ('14480', '19', '37', '29', '<I>Ayin</I>  Los justos heredarán la tierra, y vivirán para siempre sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('14481', '19', '37', '30', '<I>Pe</I>  La boca del justo hablará sabiduría; y su lengua proferirá juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14482', '19', '37', '31', 'La ley de su Dios <I>está</I>  en su corazón; por tanto sus pasos no vacilarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('14483', '19', '37', '32', '<I>Tsade</I>  Acecha el impío al justo, y procura matarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14484', '19', '37', '33', 'El SEÑOR no lo dejará en sus manos, ni lo condenará cuando le juzgaren.');
INSERT INTO `bible_verses_sagradas` VALUES ('14485', '19', '37', '34', '¶ <I>Cof</I>  Espera al SEÑOR, y guarda su camino, y <I>él</I>  te ensalzará para heredar la tierra; cuando los pecadores serán talados, <I>lo</I>  verás.');
INSERT INTO `bible_verses_sagradas` VALUES ('14486', '19', '37', '35', '<I>Resh</I>  Yo vi al impío robusto, y reverdeciendo como <I>un</I>  laurel verde.');
INSERT INTO `bible_verses_sagradas` VALUES ('14487', '19', '37', '36', 'Pero pasó, y he aquí no aparece; lo busqué, y no fue hallado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14488', '19', '37', '37', '<I>Sin</I>  Considera al perfecto, y mira al recto; que la postrimería de cada uno <I>de ellos</I>  es paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('14489', '19', '37', '38', 'Mas los rebeldes fueron todos destruidos; la postrimería de los impíos fue talada.');
INSERT INTO `bible_verses_sagradas` VALUES ('14490', '19', '37', '39', '<I>Tau</I>  Pero la salud de los justos es el SEÑOR, y <I>él es</I>  su fortaleza en el tiempo de la angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14491', '19', '37', '40', 'Y el SEÑOR los ayudó, y los libera, y los libertará de los impíos; y los salvará, por cuanto esperaron en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('14492', '19', '38', '1', '¶ Salmo de David, digno de memoria. SEÑOR, no me reprendas en tu furor, ni me castigues en tu ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('14493', '19', '38', '2', 'Porque tus saetas descendieron en mí, y sobre mí ha descendido tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('14494', '19', '38', '3', 'No hay sanidad en mi carne a causa de tu ira; ni <I>hay</I>  paz en mis huesos a causa de mi pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14495', '19', '38', '4', 'Porque mis iniquidades han sobrepasado mi cabeza; como carga pesada se han agravado sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14496', '19', '38', '5', 'Se pudrieron <I>y</I>  se corrompieron mis llagas, a causa de mi locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('14497', '19', '38', '6', 'Estoy encorvado, estoy humillado en gran manera, ando enlutado todo el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('14498', '19', '38', '7', 'Porque mis caderas están llenas de ardor, y no <I>hay</I>  sanidad en mi carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('14499', '19', '38', '8', 'Estoy debilitado y molido en gran manera; bramo a causa del alboroto de mi corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14500', '19', '38', '9', 'Señor, delante de ti <I>están</I>  todos mis deseos; y mi suspiro no te es oculto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14501', '19', '38', '10', 'Mi corazón <I>está</I>  acongojado, me ha dejado mi vigor; y aun la misma luz de mis ojos no está conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14502', '19', '38', '11', 'Mis amigos y mis compañeros se quitaron de delante de mi plaga; y mis cercanos se pusieron lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14503', '19', '38', '12', '¶ Y los que buscaban mi alma armaron lazos; y los que procuraban mi mal hablaban iniquidades, y todo el día meditaban fraudes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14504', '19', '38', '13', 'Mas yo, como <I>si fuera</I>  sordo no oía; y <I>estaba</I>  como un mudo, que no abre su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('14505', '19', '38', '14', 'Fui pues como <I>un</I>  hombre que no oye, y que en su boca no <I>tiene</I>  reprensiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14506', '19', '38', '15', 'Porque a ti, oh SEÑOR, he esperado; tú responderás, SEÑOR Dios mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('14507', '19', '38', '16', 'Porque dije: Que no se alegren de mí; <I>ni</I>  cuando mi pie resbalare, se engrandezcan sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14508', '19', '38', '17', 'Porque yo estoy a punto de claudicar, y mi dolor <I>está</I>  delante de mí continuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('14509', '19', '38', '18', 'Por tanto denunciaré mi maldad; me acongojaré por mi pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14510', '19', '38', '19', 'Porque mis enemigos <I>son</I>  vivos y fuertes; y se han aumentado los que me aborrecen sin causa;');
INSERT INTO `bible_verses_sagradas` VALUES ('14511', '19', '38', '20', 'y pagando mal por bien me son contrarios, por seguir yo lo bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('14512', '19', '38', '21', 'No me desampares, oh SEÑOR; Dios mío, no te alejes de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14513', '19', '38', '22', 'Apresúrate a ayudarme, Señor de mi salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14514', '19', '39', '1', '¶ Al Vencedor, a Jedutún: Salmo de David. Yo dije: Miraré por mis caminos, para no pecar con mi lengua; guardaré mi boca con freno, entre tanto que el impío <I>fuere</I>  contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14515', '19', '39', '2', 'Enmudecí en silencio, me callé <I>aun</I>  de lo bueno; y se alborotó mi dolor.');
INSERT INTO `bible_verses_sagradas` VALUES ('14516', '19', '39', '3', 'Se enardeció mi corazón dentro de mí; en mi meditación se encendió fuego; <I>y</I>  hablé con mi lengua:');
INSERT INTO `bible_verses_sagradas` VALUES ('14517', '19', '39', '4', 'Hazme saber, SEÑOR, mi fin, y cuánta sea la medida de mis días; sepa <I>yo</I>  cuánto <I>tengo de ser</I>  del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14518', '19', '39', '5', 'He aquí como a palmos diste a mis días, y mi edad <I>es</I>  como nada delante de ti; ciertamente <I>es</I>  completa vanidad todo hombre que vive. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14519', '19', '39', '6', 'Ciertamente en tinieblas anda el hombre; ciertamente en vano se inquieta; allega, y no sabe quién lo cogerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('14520', '19', '39', '7', '¶ Y ahora, Señor, ¿qué esperaré? Mi esperanza en ti está.');
INSERT INTO `bible_verses_sagradas` VALUES ('14521', '19', '39', '8', 'Líbrame de todas mis rebeliones; no me pongas por escarnio del loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('14522', '19', '39', '9', 'Enmudecí, no abrí mi boca; porque tú <I>lo</I>  hiciste.');
INSERT INTO `bible_verses_sagradas` VALUES ('14523', '19', '39', '10', 'Quita de sobre mí tu plaga; de la guerra de tu mano soy consumido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14524', '19', '39', '11', 'Con castigos sobre el pecado corriges al hombre, y haces consumirse como de polilla su grandeza; ciertamente vanidad <I>es</I>  todo hombre. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14525', '19', '39', '12', 'Oye mi oración, oh SEÑOR, y escucha mi clamor; no calles ante mis lágrimas; porque peregrino soy contigo, <I>y</I>  advenedizo, como todos mis padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('14526', '19', '39', '13', 'Déjame <I>estar delante de ti</I> , y tomaré fuerzas, antes que vaya y perezca.');
INSERT INTO `bible_verses_sagradas` VALUES ('14527', '19', '40', '1', '¶ Al Vencedor: Salmo de David. Pacientemente esperé al SEÑOR, y se inclinó a mí, y oyó mi clamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('14528', '19', '40', '2', 'Y me hizo sacar del pozo de la desesperación, del lodo cenagoso; y puso mis pies sobre peña, y enderezó mis pasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14529', '19', '40', '3', 'Y puso en mi boca canción nueva, alabanza a nuestro Dios. Verán <I>esto</I>  muchos, y temerán, y esperarán en el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14530', '19', '40', '4', 'Bienaventurado el varón que puso al SEÑOR por su confianza, y no miró a los soberbios, ni a los que declinan a la mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('14531', '19', '40', '5', 'Aumentado has tú, oh SEÑOR Dios mío, tus maravillas; y tus pensamientos para con nosotros, no <I>te los podremos</I>  contar, anunciar, ni hablar; no pueden ser narrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('14532', '19', '40', '6', '¶ Sacrificio y presente no te agrada; me has labrado oídos; holocausto y expiación no has demandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14533', '19', '40', '7', 'Entonces dije: He aquí, vengo; en el envoltorio del libro <I>está</I>  escrito de mí:');
INSERT INTO `bible_verses_sagradas` VALUES ('14534', '19', '40', '8', 'El hacer tu voluntad, Dios mío, me ha agradado; y tu ley <I>está</I>  en medio de mis entrañas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14535', '19', '40', '9', 'He anunciado justicia en grande congregación; he aquí, no detuve mis labios, SEÑOR, tú <I>lo</I>  sabes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14536', '19', '40', '10', 'No encubrí tu justicia en medio de mi corazón; tu verdad y tu salud he declarado; no negué tu misericordia y tu verdad en grande ayuntamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('14537', '19', '40', '11', '¶ Tú, SEÑOR, no detengas de mí tus misericordias; tu misericordia y tu verdad me guarden siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14538', '19', '40', '12', 'Porque me han cercado males hasta no <I>haber</I>  cuanto; me han asido mis maldades, y no puedo ver; se han aumentado más que los cabellos de mi cabeza, y mi corazón me falla.');
INSERT INTO `bible_verses_sagradas` VALUES ('14539', '19', '40', '13', 'Quieras, <I>oh</I>  SEÑOR, librarme; SEÑOR, apresúrate a socorrerme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14540', '19', '40', '14', 'Sean avergonzados y confusos a una los que buscan mi vida para cortarla; vuelvan atrás y avergüéncense los que mi mal desean.');
INSERT INTO `bible_verses_sagradas` VALUES ('14541', '19', '40', '15', 'Sean asolados en pago de su afrenta los que me dicen: ¡Ea, ea!');
INSERT INTO `bible_verses_sagradas` VALUES ('14542', '19', '40', '16', 'Gócense y alégrense en ti todos los que te buscan; y digan siempre los que aman tu salud: el SEÑOR sea ensalzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14543', '19', '40', '17', '<I>Cuando</I>  yo <I>estoy</I>  pobre y menesteroso, el SEÑOR pensará en mí. Mi ayuda y mi libertador <I>eres</I>  tú; Dios mío, no te tardes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14544', '19', '41', '1', '¶ Al Vencedor: Salmo de David. Bienaventurado el que entiende sobre el pobre; en el día malo lo librará el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14545', '19', '41', '2', 'El SEÑOR lo guarde, y le dé vida: sea bienaventurado en la tierra, y no lo entregues a la voluntad de sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14546', '19', '41', '3', 'El SEÑOR lo sustentará sobre el lecho del dolor; mullirás toda su cama en su enfermedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14547', '19', '41', '4', 'Yo dije: SEÑOR, ten misericordia de mí; sana mi alma, porque contra ti he pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14548', '19', '41', '5', '¶ Mis enemigos dicen mal de mí <I>preguntando</I> : ¿Cuándo morirá, y perecerá su nombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('14549', '19', '41', '6', 'Y si <I>alguno</I>  venía a verme, hablaba mentira; su corazón amontonaba iniquidad; <I>y</I>  salido fuera, la hablaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('14550', '19', '41', '7', 'Congregados murmuraban contra mí todos los que me aborrecían; contra mí pensaban mal, <I>diciendo</I>  de mí:');
INSERT INTO `bible_verses_sagradas` VALUES ('14551', '19', '41', '8', 'Cosa pestilente de él se ha apoderado; y el que cayó en cama, no volverá a levantarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('14552', '19', '41', '9', 'Aun el varón de mi paz, en quien <I>yo</I>  confiaba, el que comía mi pan, engrandeció contra mí el calcañar.');
INSERT INTO `bible_verses_sagradas` VALUES ('14553', '19', '41', '10', 'Mas tú, SEÑOR, ten misericordia de mí, y hazme levantar, y les daré el pago.');
INSERT INTO `bible_verses_sagradas` VALUES ('14554', '19', '41', '11', 'En esto habré conocido que te he agradado, que mi enemigo no se holgará de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14555', '19', '41', '12', 'En cuanto a mí, en mi integridad me has sustentado, y me has asentado delante de ti para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14556', '19', '41', '13', 'Bendito <I>sea</I>  el SEÑOR, el Dios de Israel, por <I>los</I>  siglos de <I>los</I>  siglos. Amén y Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('14557', '19', '42', '1', '¶ Al Vencedor: Masquil a los hijos de Coré. Como el ciervo brama por las corrientes de las aguas, así clama por ti, oh Dios, el alma mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('14558', '19', '42', '2', 'Mi alma tuvo sed de Dios, del Dios vivo. ¡Cuándo vendré, y compareceré delante de Dios!');
INSERT INTO `bible_verses_sagradas` VALUES ('14559', '19', '42', '3', 'Fueron mis lágrimas mi pan de día y de noche, mientras me decían todos los días: ¿Dónde <I>está</I>  tu Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('14560', '19', '42', '4', 'De estas cosas me acordaré, y derramaré mi alma sobre mí. Cuando pasaré en el número, iré con ellos hasta la Casa de Dios, con voz de alegría y de alabanza, bailando la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14561', '19', '42', '5', '¿Por qué te abates, oh alma mía, y bramas contra mí? Espera a Dios; porque aún le tengo de alabar por las saludes de su presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14562', '19', '42', '6', '¶ Dios mío, mi alma está en mí abatida; por tanto me acordaré de ti desde <I>la</I>  tierra del Jordán, y de los hermonitas, desde el monte de Mizar.');
INSERT INTO `bible_verses_sagradas` VALUES ('14563', '19', '42', '7', 'Un abismo llama a otro a la voz de tus canales; todas tus ondas y tus olas han pasado sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14564', '19', '42', '8', 'De día mandará el SEÑOR su misericordia, y de noche su canción <I>será</I>  conmigo, oración al Dios de mi vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('14565', '19', '42', '9', 'Diré a Dios: Roca mía, ¿por qué te has olvidado de mí? ¿Por qué andaré yo enlutado por la opresión del enemigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('14566', '19', '42', '10', '<I>Es</I>  como muerte en mis huesos, cuando mis enemigos me afrentan, diciéndome cada día: ¿Dónde está tu Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('14567', '19', '42', '11', '¿Por qué te abates, oh alma mía, y por qué bramas contra mí? Espera a Dios; <I>quien es</I>  la salud de mi rostro, y el Dios mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('14568', '19', '43', '1', '¶ Júzgame, oh Dios, y pleitea mi pleito; de gente no misericordiosa, de varón de engaño me libra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14569', '19', '43', '2', 'Porque tú <I>eres</I>  el Dios de mi fortaleza, ¿por qué me has desechado? ¿Por qué andaré enlutado por la opresión del enemigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('14570', '19', '43', '3', 'Envía tu luz y tu verdad; éstas me guiarán; me conducirán al monte de tu santidad, y a tus tabernáculos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14571', '19', '43', '4', 'Y entraré al altar de Dios, al Dios alegría de mi gozo; y te alabaré con arpa, <I>oh</I>  Dios, Dios mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('14572', '19', '43', '5', '¿Por qué te abates, oh alma mía, y por qué bramas contra mí? Espera a Dios; porque aún tengo de alabar a <I>quien es</I>  la salud de mi rostro, y el Dios mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('14573', '19', '44', '1', '¶ Al Vencedor: a los hijos de Coré: Masquil. Oh Dios, con nuestros oídos hemos oído, nuestros padres nos han contado la obra <I>que</I>  hiciste en sus tiempos, en los tiempos antiguos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14574', '19', '44', '2', 'Tú con tu mano echaste los gentiles, y los plantaste a ellos; afligiste los pueblos, y los arrojaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('14575', '19', '44', '3', 'Porque no heredaron la tierra por su espada, ni su brazo los libró; sino tu diestra, y tu brazo, y la luz de tu rostro, porque te complaciste en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14576', '19', '44', '4', 'Tú, oh Dios, <I>eres</I>  mi rey: Manda saludes a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('14577', '19', '44', '5', 'Por medio de ti acornearemos a nuestros enemigos; en tu Nombre atropellaremos a nuestros adversarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14578', '19', '44', '6', 'Porque no confiaré en mi arco, ni mi espada me salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('14579', '19', '44', '7', 'Porque <I>tú</I>  nos has guardado de nuestros enemigos, y has avergonzado a los que nos aborrecían.');
INSERT INTO `bible_verses_sagradas` VALUES ('14580', '19', '44', '8', 'En Dios nos alabamos todo <I>el</I>  tiempo, y para siempre loaremos tu Nombre. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14581', '19', '44', '9', '¶ Pero nos has desechado, y nos has hecho avergonzar; y no sales en nuestros ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14582', '19', '44', '10', 'Nos hiciste retroceder del enemigo, y <I>nos</I>  saquearon para sí los que nos aborrecieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14583', '19', '44', '11', 'Nos pusiste como a ovejas para comida, y nos esparciste entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('14584', '19', '44', '12', 'Has vendido tu pueblo de balde, y sin precio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14585', '19', '44', '13', 'Nos pusiste por vergüenza a nuestros vecinos, por escarnio y por burla a los que nos rodean.');
INSERT INTO `bible_verses_sagradas` VALUES ('14586', '19', '44', '14', 'Nos pusiste por proverbio entre los gentiles, por movimiento de cabeza en los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14587', '19', '44', '15', 'Cada día mi vergüenza <I>está</I>  delante de mí, y me cubre la confusión de mi rostro,');
INSERT INTO `bible_verses_sagradas` VALUES ('14588', '19', '44', '16', 'por la voz del que me blasfema y deshonra, <I>por la voz</I>  del enemigo y del que se venga.');
INSERT INTO `bible_verses_sagradas` VALUES ('14589', '19', '44', '17', '¶ Todo esto nos ha venido, y no nos hemos olvidado de ti; y no hemos faltado a tu pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14590', '19', '44', '18', 'No se ha vuelto atrás nuestro corazón, ni tampoco se han apartado nuestros pasos de tus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14591', '19', '44', '19', 'Cuando nos quebrantaste en el lugar de los dragones, y nos cubriste con sombra de muerte,');
INSERT INTO `bible_verses_sagradas` VALUES ('14592', '19', '44', '20', 'si nos hubiésemos olvidado del Nombre de nuestro Dios, o alzado nuestras manos a dios ajeno,');
INSERT INTO `bible_verses_sagradas` VALUES ('14593', '19', '44', '21', '¿No demandaría Dios esto? Porque él conoce los secretos del corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14594', '19', '44', '22', 'Antes por tu causa nos matan cada día; somos tenidos como ovejas para el degolladero.');
INSERT INTO `bible_verses_sagradas` VALUES ('14595', '19', '44', '23', 'Despierta; ¿por qué duermes, Señor? Despierta, no <I>nos</I>  deseches para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14596', '19', '44', '24', '¿Por qué escondes tu rostro? ¿Olvidaste nuestra aflicción, y la opresión nuestra?');
INSERT INTO `bible_verses_sagradas` VALUES ('14597', '19', '44', '25', 'Porque nuestra alma se ha agobiado hasta el polvo; nuestro vientre está pegado con la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14598', '19', '44', '26', 'Levántate para ayudarnos, y redímenos por tu misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14599', '19', '45', '1', '¶ Al Vencedor: sobre Sosanim (<I>lirios</I> ): a los hijos de Coré: Masquil: Canción de amores. Rebosa mi corazón palabra buena; yo digo <I>en</I>  mis obras del Rey; mi lengua <I>es</I>  pluma de escribiente muy ligero.');
INSERT INTO `bible_verses_sagradas` VALUES ('14600', '19', '45', '2', 'Te has hermoseado más que los hijos de los hombres; la gracia se derramó en tus labios; por tanto Dios te ha bendecido para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14601', '19', '45', '3', 'Cíñete tu espada sobre el muslo, oh valiente, con tu gloria y con tu hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('14602', '19', '45', '4', 'Y con tu hermosura sé prosperado; cabalga sobre palabra de verdad, y de humildad, <I>y</I>  de justicia; y tu diestra te enseñará cosas terribles.');
INSERT INTO `bible_verses_sagradas` VALUES ('14603', '19', '45', '5', 'Tus saetas agudas <I>con que</I>  caerán pueblos debajo de ti, <I>penetrarán</I>  en el corazón de los enemigos del Rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('14604', '19', '45', '6', '¶ Tu trono, oh Dios, eterno y para siempre; vara de justicia, la vara de tu reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('14605', '19', '45', '7', 'Amaste la justicia y aborreciste la maldad; por tanto te ungió Dios, <I>el</I>  Dios tuyo, con óleo de gozo más que a tus compañeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('14606', '19', '45', '8', 'Mirra, áloe, y casia <I>exhalan</I>  todos tus vestidos; desde palacios de marfil te alegraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('14607', '19', '45', '9', 'Hijas de reyes entre tus ilustres; está la reina a tu diestra con corona <I>de oro finísimo</I>  de Ofir.');
INSERT INTO `bible_verses_sagradas` VALUES ('14608', '19', '45', '10', '¶ Oye, hija, y mira, e inclina tu oído; y olvida tu pueblo, y la casa de tu padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('14609', '19', '45', '11', 'y deseará el Rey tu hermosura; e inclínate a él, porque él <I>es</I>  tu Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('14610', '19', '45', '12', 'Y las hijas de Tiro con presente; aun los ricos del pueblo suplicarán tu favor.');
INSERT INTO `bible_verses_sagradas` VALUES ('14611', '19', '45', '13', 'Toda ilustre <I>es</I>  de dentro la hija del rey; de brocado de oro <I>es</I>  su vestido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14612', '19', '45', '14', 'Con <I>vestidos</I>  bordados será llevada al Rey; vírgenes en pos de ella; sus compañeras <I>serán</I>  traídas a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('14613', '19', '45', '15', 'Serán traídas con alegría y gozo; entrarán en el palacio del Rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('14614', '19', '45', '16', 'En lugar de tus padres serán tus hijos, a quienes harás príncipes en toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14615', '19', '45', '17', 'Haré <I>perpetua</I>  la memoria de tu nombre en todas las generaciones; por lo cual pueblos te alabarán eternamente y para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14616', '19', '46', '1', '¶ Al Vencedor: a los hijos de Coré: Salmo sobre Alamot. Dios es nuestro amparo y fortaleza, nuestro pronto auxilio en las tribulaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14617', '19', '46', '2', 'Por tanto no temeremos aunque la tierra sea removida; aunque se traspasen los montes al corazón del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('14618', '19', '46', '3', 'Bramarán, se turbarán sus aguas; temblarán los montes a causa de su braveza. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14619', '19', '46', '4', 'Del Río sus conductos alegrarán la ciudad de Dios, el santuario de las tiendas del Altísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14620', '19', '46', '5', 'Dios <I>está</I>  en medio de ella; no será conmovida; Dios la ayudará al clarear la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('14621', '19', '46', '6', '¶ Bramaron <I>los</I>  gentiles, titubearon <I>los</I>  reinos; dio <I>él</I>  su voz, se derritió la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14622', '19', '46', '7', 'El SEÑOR de los ejércitos <I>es</I>  con nosotros; nuestro refugio <I>es</I>  el Dios de Jacob. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14623', '19', '46', '8', 'Venid, ved las obras del SEÑOR, que ha puesto asolamientos en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14624', '19', '46', '9', 'Que hace cesar las guerras hasta los fines de la tierra; que quiebra el arco, corta la lanza, y quema los carros en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('14625', '19', '46', '10', 'Cesad, y conoced que yo <I>soy</I>  Dios; me ensalzaré en los gentiles, me ensalzaré en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14626', '19', '46', '11', 'El SEÑOR de los ejércitos <I>es</I>  con nosotros; nuestro refugio <I>es</I>  el Dios de Jacob. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14627', '19', '47', '1', '¶ Al Vencedor: a los hijos de Coré: Salmo. Pueblos todos, batid las manos; aclamad a Dios con voz de júbilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14628', '19', '47', '2', 'Porque el SEÑOR es Sublime y temible; Rey grande sobre toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14629', '19', '47', '3', '<I>El</I>  guiará a los pueblos debajo de nosotros, y a los gentiles debajo de nuestros pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('14630', '19', '47', '4', '<I>El</I>  nos elegirá nuestras heredades; la hermosura de Jacob, al cual amó. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14631', '19', '47', '5', '¶ Subió Dios con júbilo, el SEÑOR con voz de trompeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('14632', '19', '47', '6', 'Cantad a Dios, cantad; cantad a nuestro Rey, cantad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14633', '19', '47', '7', 'Porque el Rey de toda la tierra <I>es</I>  Dios; cantad con entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('14634', '19', '47', '8', 'Reinó Dios sobre los gentiles; se sentó Dios sobre el trono de su santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14635', '19', '47', '9', 'Los príncipes de los pueblos se juntaron al pueblo del Dios de Abraham; porque de Dios <I>son</I>  los escudos de la tierra; El es muy ensalzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14636', '19', '48', '1', '¶ Canción de Salmo a los hijos de Coré. Grande <I>es</I>  el SEÑOR y digno de ser en gran manera alabado en la ciudad de nuestro Dios, <I>en</I>  el monte de su santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14637', '19', '48', '2', 'Hermosa provincia, el gozo de toda la tierra <I>es</I>  el monte de Sion, a los lados del aquilón, la ciudad del gran Rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('14638', '19', '48', '3', 'Dios en sus palacios es conocido por <I>lugar de</I>  refugio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14639', '19', '48', '4', 'Porque he aquí los reyes de la tierra fueron reunidos; pasaron todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14640', '19', '48', '5', 'Y viéndola ellos así, se maravillaron, se asombraron, se dieron prisa <I>a huir</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('14641', '19', '48', '6', 'Les tomó allí temblor; dolor, como a mujer que da a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('14642', '19', '48', '7', 'Con viento solano quiebras <I>tú</I>  las naves de Tarsis.');
INSERT INTO `bible_verses_sagradas` VALUES ('14643', '19', '48', '8', '¶ Como <I>lo</I>  oímos, así lo hemos visto en la ciudad del SEÑOR de los ejércitos, en la ciudad de nuestro Dios; la afirmará Dios para siempre. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14644', '19', '48', '9', 'Concebimos según tu misericordia, oh Dios, en medio de tu Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14645', '19', '48', '10', 'Conforme a tu Nombre, oh Dios, así <I>es</I>  tu loor hasta los fines de la tierra; de justicia está llena tu diestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14646', '19', '48', '11', 'Se alegrará el monte de Sion; se gozarán las hijas de Judá por tus juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14647', '19', '48', '12', 'Andad alrededor de Sion, y rodeadla; contad sus torres.');
INSERT INTO `bible_verses_sagradas` VALUES ('14648', '19', '48', '13', 'Considerad bien su antemuro, mirad sus palacios; para que lo contéis a la generación venidera.');
INSERT INTO `bible_verses_sagradas` VALUES ('14649', '19', '48', '14', 'Porque este Dios <I>es</I>  Dios nuestro eternalmente y para siempre; El nos capitaneará hasta la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('14650', '19', '49', '1', '¶ Al Vencedor: a los hijos de Coré: Salmo. Oíd esto, pueblos todos; escuchad, habitadores todos del mundo:');
INSERT INTO `bible_verses_sagradas` VALUES ('14651', '19', '49', '2', 'Así los hijos de los hombres como los hijos de los varones; el rico y el pobre juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('14652', '19', '49', '3', 'Mi boca hablará sabiduría; y el pensamiento de mi corazón inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14653', '19', '49', '4', 'Acomodaré a ejemplos mi oído; declararé con el arpa mi enigma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14654', '19', '49', '5', '¿Por qué he de temer en los días de adversidad, <I>cuando</I>  la iniquidad de mis calcañares me cercará?');
INSERT INTO `bible_verses_sagradas` VALUES ('14655', '19', '49', '6', '¶ Los que confían en sus haciendas, y en la muchedumbre de sus riquezas se jactan,');
INSERT INTO `bible_verses_sagradas` VALUES ('14656', '19', '49', '7', 'ninguno de ellos podrá <I>en manera alguna</I>  redimir al hermano, ni dar a Dios su rescate.');
INSERT INTO `bible_verses_sagradas` VALUES ('14657', '19', '49', '8', '(Porque la redención de su vida es de <I>gran</I>  precio, y no lo pueden hacer)');
INSERT INTO `bible_verses_sagradas` VALUES ('14658', '19', '49', '9', 'que viva adelante para siempre, <I>y</I>  nunca vea la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('14659', '19', '49', '10', 'Pues se ve que mueren todos los sabios; el loco y el ignorante perecen, y dejan a otros sus riquezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14660', '19', '49', '11', 'En su interior <I>piensan</I>  que sus casas <I>son</I>  eternas, <I>y</I>  sus habitaciones para generación y generación; llamaron sus tierras de sus nombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('14661', '19', '49', '12', 'Mas el hombre no permanecerá en honra; es semejante a las bestias <I>que</I>  son cortadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14662', '19', '49', '13', 'Este <I>es</I>  su camino, su locura; y sus descendientes corren por el dicho de ellos. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14663', '19', '49', '14', 'Como ovejas son puestos en la sepultura; la muerte los pastorea; y los rectos se enseñorearán de ellos por la mañana; y se consumirá su bien parecer en la sepultura de su morada.');
INSERT INTO `bible_verses_sagradas` VALUES ('14664', '19', '49', '15', '¶ Ciertamente Dios redimirá mi vida del poder desde la sepultura, cuando me tomará. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14665', '19', '49', '16', 'No temas cuando se enriquece alguno, cuando aumenta la gloria de su casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('14666', '19', '49', '17', 'porque en su muerte no llevará nada, ni descenderá tras él su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14667', '19', '49', '18', 'Porque mientras viviere, será su vida bendita; y tú serás loado cuando fueres prospero.');
INSERT INTO `bible_verses_sagradas` VALUES ('14668', '19', '49', '19', 'Entrará a la generación de sus padres; no verán luz para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14669', '19', '49', '20', 'El hombre en honra que no entiende, semejante es a las bestias <I>que</I>  son cortadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14670', '19', '50', '1', '¶ Salmo a Asaf. El Dios de dioses, el SEÑOR, ha hablado, y convocado la tierra desde el nacimiento del sol hasta donde se pone.');
INSERT INTO `bible_verses_sagradas` VALUES ('14671', '19', '50', '2', 'De Sion, perfección de hermosura, Dios ha resplandecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14672', '19', '50', '3', 'Vendrá nuestro Dios, y no callará; fuego consumirá <I>delante</I>  de su presencia, y en derredor suyo habrá tempestad grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('14673', '19', '50', '4', 'Convocará a los cielos de arriba, y a la tierra, para juzgar <I>a</I>  su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14674', '19', '50', '5', 'Juntadme mis misericordiosos; los que pactaron mi pacto sobre sacrificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14675', '19', '50', '6', 'Y denunciarán los cielos su justicia; porque Dios mismo <I>es</I>  el juez. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14676', '19', '50', '7', '¶ Oye, pueblo mío, y hablaré; escucha, Israel, y testificaré contra ti: Yo <I>soy</I>  el Dios, el Dios tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14677', '19', '50', '8', 'No te reprenderé sobre tus sacrificios, que tus holocaustos delante de mí están siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14678', '19', '50', '9', 'No tomaré de tu casa becerros, ni machos cabríos de tus apriscos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14679', '19', '50', '10', 'Porque mía es toda bestia del monte; millares de animales en los montes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14680', '19', '50', '11', 'Conozco todas las aves de los montes, y las fieras del campo <I>están</I>  conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14681', '19', '50', '12', 'Si yo tuviese hambre, no te lo diría a ti; porque mío es el mundo y su plenitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14682', '19', '50', '13', '¿Tengo de comer yo carne de toros, o de beber sangre de machos cabríos?');
INSERT INTO `bible_verses_sagradas` VALUES ('14683', '19', '50', '14', 'Sacrifica a Dios alabanza, y paga tus promesas al Altísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14684', '19', '50', '15', 'Y llámame en el día de la angustia; te libraré, y tú me honrarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('14685', '19', '50', '16', '¶ Pero al malo dijo Dios: ¿Qué <I>parte tienes</I>  tú de declarar mis leyes, y que tomes mi pacto en tu boca?');
INSERT INTO `bible_verses_sagradas` VALUES ('14686', '19', '50', '17', '¡Aborreciendo tú el castigo, y echando detrás de ti mis palabras!');
INSERT INTO `bible_verses_sagradas` VALUES ('14687', '19', '50', '18', 'Si veías al ladrón, tú corrías con él; y con los adúlteros <I>era</I>  tu parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('14688', '19', '50', '19', 'Tu boca metías en mal, y tu lengua componía engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('14689', '19', '50', '20', 'Tomabas asiento, y hablabas contra tu hermano; contra el hijo de tu madre ponías infamia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14690', '19', '50', '21', 'Estas cosas hiciste, y <I>yo</I>  he callado; pensabas <I>por eso</I>  que de cierto sería <I>yo</I>  como tú; yo te argüiré, y las pondré delante de tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14691', '19', '50', '22', 'Entended ahora esto, los que <I>os</I>  olvidáis de Dios; no sea que <I>os</I>  arrebate, y no <I>haya</I>  quién <I>os</I>  libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14692', '19', '50', '23', 'El que sacrifica alabanza me honrará; y al que ordenare su camino, le enseñaré la salud de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14693', '19', '51', '1', '¶ Al Vencedor: Salmo de David, cuando después que entró a Betsabé, vino a él Natán el profeta. Ten misericordia de mí, oh Dios, conforme a tu misericordia; conforme a la multitud de tus piedades rae mis rebeliones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14694', '19', '51', '2', 'Lávame más y más de mi maldad, y límpiame de mi pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14695', '19', '51', '3', 'Porque yo reconozco mis rebeliones; y mi pecado <I>está</I>  siempre delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14696', '19', '51', '4', 'Contra ti, contra ti solo he pecado, y he hecho lo malo delante de tus ojos; para que seas reconocido justo en tu palabra, <I>y</I>  tenido por puro en tu juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14697', '19', '51', '5', 'He aquí, en maldad he sido formado, y en pecado me concibió mi madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14698', '19', '51', '6', 'He aquí, tú amas la verdad en lo íntimo; y en lo secreto me has hecho comprender sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('14699', '19', '51', '7', '¶ Purifícame con hisopo, y seré limpio; lávame, y seré emblanquecido más que la nieve.');
INSERT INTO `bible_verses_sagradas` VALUES ('14700', '19', '51', '8', 'Hazme oír gozo y alegría; y se recrearán los huesos que has abatido.');
INSERT INTO `bible_verses_sagradas` VALUES ('14701', '19', '51', '9', 'Esconde tu rostro de mis pecados, y rae todas mis maldades.');
INSERT INTO `bible_verses_sagradas` VALUES ('14702', '19', '51', '10', 'Crea <I>en</I>  mí, oh Dios, un corazón limpio; y renueva un espíritu recto dentro de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14703', '19', '51', '11', 'No me eches de delante de ti; y no quites de mí tu santo Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('14704', '19', '51', '12', 'Vuélveme el gozo de tu salud; y tu espíritu de libertad me sustentará.');
INSERT INTO `bible_verses_sagradas` VALUES ('14705', '19', '51', '13', 'Enseñaré a los prevaricadores tus caminos; y los pecadores se convertirán a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('14706', '19', '51', '14', '¶ Líbrame de homicidios, oh Dios, Dios de mi salud; cantará mi lengua tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14707', '19', '51', '15', 'Señor, abre mis labios; y publicará mi boca tu alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14708', '19', '51', '16', 'Porque no quieres sacrificio, que yo <I>lo</I>  daría; no quieres holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14709', '19', '51', '17', 'Los sacrificios de Dios <I>son</I>  el espíritu quebrantado; al corazón contrito y humillado no despreciarás tú, oh Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14710', '19', '51', '18', 'Haz bien con tu voluntad a Sion; edifica los muros de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('14711', '19', '51', '19', 'Entonces te agradarán los sacrificios de justicia, el holocausto u ofrenda del todo quemada; entonces ofrecerán sobre tu altar becerros.');
INSERT INTO `bible_verses_sagradas` VALUES ('14712', '19', '52', '1', '¶ Al Vencedor: Masquil de David, cuando vino Doeg <I>el</I>  edomita y dio cuenta a Saúl, diciéndole: David ha venido a casa de Ahimelec. ¿Por qué te glorías de maldad, oh ilustre? La misericordia de Dios <I>es</I>  cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('14713', '19', '52', '2', 'Agravios maquina tu lengua; como navaja amolada hace engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('14714', '19', '52', '3', 'Amaste el mal más que el bien; la mentira más que hablar justicia. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14715', '19', '52', '4', 'Has amado toda suerte de palabras perniciosas, engañosa lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('14716', '19', '52', '5', 'Por tanto Dios te derribará para siempre; te cortará y te arrancará de tu morada, y te desarraigará de la tierra de los vivientes. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14717', '19', '52', '6', '¶ Y verán los justos, y temerán; y se reirán de él, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('14718', '19', '52', '7', 'He aquí <I>un</I>  varón que no puso a Dios por su fortaleza, sino <I>que</I>  confió en la multitud de sus riquezas; se esforzó en su maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14719', '19', '52', '8', 'Mas yo <I>estoy</I>  como oliva verde en la Casa de Dios; confié en la misericordia de Dios perpetua y eternalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('14720', '19', '52', '9', 'Te alabaré para siempre porque obraste; y esperaré <I>a</I>  tu Nombre, porque <I>es</I>  bueno, delante de tus misericordiosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14721', '19', '53', '1', '¶ Al Vencedor: sobre Mahalat: Masquil de David. Dijo el loco en su corazón: No <I>hay</I>  Dios. Se corrompieron e hicieron abominable maldad; no <I>hay</I>  quien haga bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('14722', '19', '53', '2', 'Dios desde los cielos miró sobre los hijos de Adán, por ver si hay <I>algún</I>  entendido que busque a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14723', '19', '53', '3', 'Cada uno se había vuelto atrás; todos se habían dañado; no <I>hay</I>  quien haga bien, no <I>hay</I>  ni aun uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('14724', '19', '53', '4', '¿No tienen conocimiento todos esos que obran iniquidad, que comen <I>a</I>  mi pueblo <I>como si</I>  comiesen pan? A Dios no invocan.');
INSERT INTO `bible_verses_sagradas` VALUES ('14725', '19', '53', '5', 'Allí se sobresaltaron de pavor <I>donde</I>  no había pavor; porque Dios descoyuntó los huesos del que asentó campamento contra ti; <I>los</I>  avergonzaste, porque Dios los desechó.');
INSERT INTO `bible_verses_sagradas` VALUES ('14726', '19', '53', '6', '¡<I>Oh</I>  quién diese de Sion saludes a Israel! Volviendo Dios la cautividad de su pueblo, se gozará Jacob, y se alegrará Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('14727', '19', '54', '1', '¶ Al Vencedor: en Neginot: Masquil de David, cuando vinieron los zifeos y dijeron a Saúl: ¿No está David escondido en nuestra tierra? Oh Dios, sálvame en tu Nombre, y con tu valentía defiéndeme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14728', '19', '54', '2', 'Oh Dios, oye mi oración; escucha las razones de mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('14729', '19', '54', '3', 'Porque extraños se han levantado contra mí, y fuertes buscan mi alma; no han puesto a Dios delante de sí. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14730', '19', '54', '4', '¶ He aquí, Dios <I>es</I>  el que me ayuda; el Señor <I>es</I>  con los que sustentan mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14731', '19', '54', '5', '<I>El</I>  volverá el mal a mis enemigos; córtalos por tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14732', '19', '54', '6', 'Voluntariamente sacrificaré a ti; alabaré tu Nombre, oh SEÑOR, porque <I>es</I>  bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('14733', '19', '54', '7', 'Porque me ha librado de toda angustia, y sobre mis enemigos vieron mis ojos <I>el deseo de El</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('14734', '19', '55', '1', '¶ Al Vencedor: en Neginot: Masquil de David. Escucha, oh Dios, mi oración, y no te escondas de mi súplica.');
INSERT INTO `bible_verses_sagradas` VALUES ('14735', '19', '55', '2', 'Está atento, y respóndeme; clamo en mi oración, y me conmuevo,');
INSERT INTO `bible_verses_sagradas` VALUES ('14736', '19', '55', '3', 'a causa de la voz del enemigo, por la opresión del impío; porque echaron sobre mí iniquidad, y con furor me han amenazado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14737', '19', '55', '4', 'Mi corazón está doloroso dentro de mí, y terrores de muerte han caído sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14738', '19', '55', '5', 'Temor y temblor vinieron sobre mí, y terror me ha cubierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14739', '19', '55', '6', 'Y dije: ¡Quién me diese alas como de paloma! Volaría <I>yo</I> , y descansaría.');
INSERT INTO `bible_verses_sagradas` VALUES ('14740', '19', '55', '7', 'Ciertamente huiría lejos; moraría en el desierto. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14741', '19', '55', '8', 'Me apresuraría a escapar del viento tempestuoso, de la tempestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14742', '19', '55', '9', '¶ Deshace, oh Señor, divide la lengua de ellos; porque he visto violencia y rencilla en la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14743', '19', '55', '10', 'Día y noche la rodean sobre sus muros; e iniquidad y trabajo <I>hay</I>  en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('14744', '19', '55', '11', 'Agravios <I>hay</I>  en medio de ella, y el fraude y engaño no se apartan de sus plazas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14745', '19', '55', '12', 'Porque no me afrentó <I>un</I>  enemigo, <I>lo cual</I>  habría soportado; ni el que me aborrecía <I>se</I>  engrandeció contra mí, porque me hubiera escondido de él;');
INSERT INTO `bible_verses_sagradas` VALUES ('14746', '19', '55', '13', 'mas tú, hombre, según mi estimación: mi señor, y mi familiar.');
INSERT INTO `bible_verses_sagradas` VALUES ('14747', '19', '55', '14', 'Porque juntos comunicábamos <I>dulcemente</I>  los secretos, en la Casa de Dios andábamos en compañía.');
INSERT INTO `bible_verses_sagradas` VALUES ('14748', '19', '55', '15', 'Condenados sean a muerte, desciendan vivos al infierno, porque <I>hay</I>  maldades en su compañía, entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14749', '19', '55', '16', '¶ Yo a Dios clamaré; y el SEÑOR me salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('14750', '19', '55', '17', 'Tarde y mañana y a mediodía hablo y bramo; y él oirá mi voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('14751', '19', '55', '18', '<I>El</I>  ha redimido en paz mi alma de la guerra contra mí; porque muchos fueron contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14752', '19', '55', '19', 'Dios oirá, y los quebrantará, y el que permanece desde la antigüedad (Selah); por cuanto no se mudan, ni temen a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14753', '19', '55', '20', 'Extendió sus manos contra sus pacíficos; ensució su pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14754', '19', '55', '21', 'Ablandan más que manteca su boca, pero guerra <I>hay</I>  en su corazón; enternecen sus palabras más que el aceite, mas ellos <I>son</I>  cuchillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14755', '19', '55', '22', 'Echa sobre el SEÑOR tu carga, y él te sustentará; nunca permitará que resbale el justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14756', '19', '55', '23', 'Mas tú, oh Dios, los harás descender al pozo de la sepultura; los varones sanguinarios y engañadores no vivirán ni la mitad de sus días; pero yo confiaré en ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('14757', '19', '56', '1', '¶ Al Vencedor: sobre la paloma silenciosa en paraje muy distante. Mictam de David, cuando los filisteos le prendieron en Gat. Ten misericordia de mí, oh Dios, porque me devoraría el hombre; me oprime combatiéndome cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('14758', '19', '56', '2', 'Me devoran mis enemigos cada día; porque muchos <I>son</I>  los que pelean contra mí, oh Altísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14759', '19', '56', '3', 'El día temo, <I>mas</I>  yo en ti confío.');
INSERT INTO `bible_verses_sagradas` VALUES ('14760', '19', '56', '4', 'En Dios alabaré su palabra; en Dios he confiado, no temeré lo que la carne me hiciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('14761', '19', '56', '5', 'Todos los días me contristan mis negocios; contra mí son todos <I>sus</I>  pensamientos para mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('14762', '19', '56', '6', 'Se reúnen, se esconden, miran ellos atentamente mis pisadas, esperando mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14763', '19', '56', '7', '¿Escaparán ellos por la iniquidad? Oh Dios, derriba los pueblos con tu furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('14764', '19', '56', '8', '¶ Mis huidas has contado tú; pon mis lágrimas en tu odre, ciertamente en tu libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('14765', '19', '56', '9', 'Entonces serán vueltos atrás mis enemigos el día que <I>yo</I>  clamare a ti; en esto conozco que Dios <I>es</I>  por mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14766', '19', '56', '10', 'En Dios alabaré <I>su</I>  palabra; en el SEÑOR alabaré <I>su</I>  palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14767', '19', '56', '11', 'En Dios he confiado; no temeré lo que el hombre me pueda hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('14768', '19', '56', '12', 'Sobre mí, oh Dios, <I>están</I>  tus promesas; te tributaré alabanzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14769', '19', '56', '13', 'Porque has librado mi vida de la muerte, ciertamente mis pies de caída, para que ande delante de Dios en la luz de los que viven.');
INSERT INTO `bible_verses_sagradas` VALUES ('14770', '19', '57', '1', '¶ Al Vencedor: <I>sobre</I>  No destruyas: Mictam de David, cuando huyó de delante de Saúl a la cueva. Ten misericordia de mí, oh Dios, ten misericordia de mí; porque en ti ha confiado mi alma, y en la sombra de tus alas me  ampararé, hasta que pasen los quebrantos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14771', '19', '57', '2', 'Clamaré al Dios Altísimo, al Dios que me galardona.');
INSERT INTO `bible_verses_sagradas` VALUES ('14772', '19', '57', '3', 'El enviará desde los cielos, y me salvará de la infamia del que me devora; (Selah) Dios enviará su misericordia y su verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14773', '19', '57', '4', 'Mi vida <I>está</I>  entre leones; estoy echado entre hijos de hombres que echan llamas; sus dientes <I>son</I>  lanzas y saetas, y su lengua cuchillo agudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14774', '19', '57', '5', 'Ensálzate sobre los cielos, oh Dios; sobre toda la tierra <I>se ensalze</I>  tu gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14775', '19', '57', '6', 'Red han armado a mis pasos; mi alma se ha abatido; hoyo han cavado delante de mí; cayeron en medio de él. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14776', '19', '57', '7', '¶ Pronto <I>está</I>  mi corazón, oh Dios, mi corazón <I>está</I>  dispuesto; cantaré, y diré salmos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14777', '19', '57', '8', 'Despierta, oh gloria mía; despierta, salterio y arpa; me levantaré de mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('14778', '19', '57', '9', 'Te alabaré en los pueblos, oh Señor; cantaré de ti en las naciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14779', '19', '57', '10', 'Porque grande <I>es</I>  hasta los cielos tu misericordia, y hasta las nubes tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14780', '19', '57', '11', 'Ensálzate sobre los cielos, oh Dios; sobre toda la tierra <I>se ensalze</I>  tu gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14781', '19', '58', '1', '¶ Al Vencedor: <I>sobre</I>  No destruyas: Mictam de David. Por ventura oh congregación, ¿pronunciáis en verdad justicia? ¿Juzgáis rectamente, hijos de Adán?');
INSERT INTO `bible_verses_sagradas` VALUES ('14782', '19', '58', '2', 'Antes, de corazón obráis iniquidades en la tierra; <I>hacéis</I>  pesar la violencia de vuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14783', '19', '58', '3', 'Se extrañaron los impíos desde la matriz; erraron desde el vientre, hablando mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('14784', '19', '58', '4', 'Veneno tienen semejante al veneno de la serpiente; <I>son</I>  como áspid sordo que cierra su oído;');
INSERT INTO `bible_verses_sagradas` VALUES ('14785', '19', '58', '5', 'que no oye la voz de los que encantan, por más hábil que el encantador sea.');
INSERT INTO `bible_verses_sagradas` VALUES ('14786', '19', '58', '6', '¶ Oh Dios, quiebra sus dientes en sus bocas; quiebra, oh SEÑOR, las muelas de los leoncillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14787', '19', '58', '7', 'Córranse como aguas que se van de suyo; armen <I>sus</I>  saetas como si fuesen cortadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14788', '19', '58', '8', 'Pasen <I>de este mundo</I>  como el caracol que se deslíe; <I>como</I>  el abortivo de mujer, no vean el sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('14789', '19', '58', '9', 'Antes que vuestras ollas sientan <I>el fuego de</I>  las espinas, así vivos, así airado, los arrebate <I>él</I>  con tempestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14790', '19', '58', '10', 'Se alegrará el justo cuando viere la venganza; sus pies lavará en la sangre del impío.');
INSERT INTO `bible_verses_sagradas` VALUES ('14791', '19', '58', '11', 'Entonces dirá el hombre: Ciertamente hay fruto para el justo; ciertamente hay Dios que juzga en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14792', '19', '59', '1', '¶ Al Vencedor: <I>sobre</I>  No destruyas: Mictam de David, cuando envió Saúl, y guardaron la casa para matarlo. Líbrame de mis enemigos, oh Dios mío; ponme a salvo de los que se levantan contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14793', '19', '59', '2', 'Líbrame de los que obran iniquidad, y sálvame de varones sanguinarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14794', '19', '59', '3', 'Porque he aquí están acechando mi vida; se han juntado contra mí fuertes sin rebelión mía, y sin pecado mío, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('14795', '19', '59', '4', 'Sin delito <I>mío</I>  corren y se aperciben; despierta para venir a mi encuentro, y mira.');
INSERT INTO `bible_verses_sagradas` VALUES ('14796', '19', '59', '5', 'Y tú, SEÑOR Dios de los ejércitos, Dios de Israel, despierta para visitar todos los gentiles; no hayas misericordia de todos los que se rebelan <I>con</I>  iniquidad. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14797', '19', '59', '6', 'Se volverán a la tarde, ladrarán como perros, y rodearán la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14798', '19', '59', '7', 'He aquí proferirán con su boca; cuchillos <I>están</I>  en sus labios, porque <I>dicen</I> : ¿Quién oye?');
INSERT INTO `bible_verses_sagradas` VALUES ('14799', '19', '59', '8', '¶ Mas tú, SEÑOR, te reirás de ellos, te burlarás de todos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('14800', '19', '59', '9', 'Para ti reservaré su fortaleza; porque Dios <I>es</I>  mi defensa.');
INSERT INTO `bible_verses_sagradas` VALUES ('14801', '19', '59', '10', 'El Dios de mi misericordia me encontará <I>en el camino</I> ; Dios me hará ver en mis enemigos <I>mi deseo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('14802', '19', '59', '11', 'No los matarás, para que mi pueblo no se olvide; hazlos vagar con tu fortaleza, y abátelos, oh SEÑOR, escudo nuestro,');
INSERT INTO `bible_verses_sagradas` VALUES ('14803', '19', '59', '12', '<I>Por</I>  el pecado de su boca, <I>por</I>  la palabra de sus labios; y sean presos por su soberbia, y cuenten con maldición y con debilidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14804', '19', '59', '13', 'Acábalos con furor, acábalos, y no sean; y sepan que Dios domina en Jacob hasta los fines de la tierra. (Selah).');
INSERT INTO `bible_verses_sagradas` VALUES ('14805', '19', '59', '14', 'Vuelvan <I>pues</I>  a la tarde, y ladren como perros, y rodeen la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14806', '19', '59', '15', 'Anden ellos errantes para <I>hallar qué</I>  comer; y si no se saciaren, murmuren.');
INSERT INTO `bible_verses_sagradas` VALUES ('14807', '19', '59', '16', 'Y yo cantaré tu fortaleza, y loaré de mañana tu misericordia; porque has sido mi amparo y refugio en el día de mi angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14808', '19', '59', '17', 'Fortaleza mía, a ti cantaré; porque <I>eres</I>  Dios de mi amparo, Dios de mi misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14809', '19', '60', '1', '¶ Al Vencedor: sobre Susan-Hedut: Mictam de David, para enseñar. Cuando tuvo guerra contra Aram-Naharaim y contra Aram Sobat, y volvió Joab, e hirió a Edom en el valle de las salinas, <I>matando</I>  doce mil. Oh Dios, tú nos  has desechado, nos disipaste; te has airado: vuélvete a nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('14810', '19', '60', '2', 'Hiciste temblar la tierra, la abriste; sana sus quiebras, porque titubea.');
INSERT INTO `bible_verses_sagradas` VALUES ('14811', '19', '60', '3', 'Has hecho ver a tu pueblo duras cosas; nos hiciste beber el vino de temblor.');
INSERT INTO `bible_verses_sagradas` VALUES ('14812', '19', '60', '4', 'Has dado a los que te temen bandera que alcen por la verdad. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14813', '19', '60', '5', 'Para que se libren tus amados, salva con tu diestra, y óyeme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14814', '19', '60', '6', '¶ Dios pronunció en santidad; <I>yo</I>  me alegraré; partiré a Siquem, y mediré el valle de Sucot.');
INSERT INTO `bible_verses_sagradas` VALUES ('14815', '19', '60', '7', 'Mío <I>es</I>  Galaad, y mío <I>es</I>  Manasés; y Efraín <I>es</I>  la fortaleza de mi cabeza; Judá, mi legislador;');
INSERT INTO `bible_verses_sagradas` VALUES ('14816', '19', '60', '8', 'Moab, la vasija de mi lavatorio; sobre Edom echaré mi zapato; haz júbilo por razón de mí, oh Palestina.');
INSERT INTO `bible_verses_sagradas` VALUES ('14817', '19', '60', '9', '¿Quién me llevará a la ciudad fortalecida? ¿Quién me llevará hasta Idumea?');
INSERT INTO `bible_verses_sagradas` VALUES ('14818', '19', '60', '10', 'Ciertamente, tú, oh Dios, <I>que</I>  nos habías desechado; y tu, oh Dios, <I>que</I>  no salías con nuestras armadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14819', '19', '60', '11', 'Danos socorro contra el enemigo, que vana <I>es</I>  la salud de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('14820', '19', '60', '12', 'En Dios haremos ejército; y él hollará nuestros enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14821', '19', '61', '1', '¶ Al Vencedor; sobre Neginot: <I>Salmo</I>  de David. Oye, oh Dios, mi clamor; a mi oración atiende.');
INSERT INTO `bible_verses_sagradas` VALUES ('14822', '19', '61', '2', 'Desde el cabo de la tierra clamaré a ti, cuando mi corazón desmayare; a la peña más alta que me conduzcas,');
INSERT INTO `bible_verses_sagradas` VALUES ('14823', '19', '61', '3', 'porque <I>tú</I>  has sido mi refugio, <I>mi</I>  torre de fortaleza delante del enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14824', '19', '61', '4', '<I>Yo</I>  habitaré en tu tabernáculo para siempre; estaré seguro en el escondedero de tus alas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14825', '19', '61', '5', '¶ Porque tú, oh Dios, has oído mis votos, has dado heredad a los que temen tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14826', '19', '61', '6', 'Días sobre días añadirás al Rey; sus años <I>serán</I>  de generación a generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('14827', '19', '61', '7', '<I>El</I>  estará para siempre delante de Dios; misericordia y verdad apercibe <I>que</I>  lo conserven.');
INSERT INTO `bible_verses_sagradas` VALUES ('14828', '19', '61', '8', 'Así cantaré tu Nombre para siempre, pagando mis votos cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('14829', '19', '62', '1', '¶ Al Vencedor: a Jedutún: Salmo de David. En Dios solamente se reposa mi alma; de él <I>es</I>  mi salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14830', '19', '62', '2', 'El solamente <I>es</I>  mi fuerte, y mi salud; <I>es</I>  mi refugio, no resbalaré mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('14831', '19', '62', '3', '¿Hasta cuándo maquinaréis contra <I>un</I>  varón? ¿Mataréis todos vosotros como pared desplomada, <I>como</I>  cerca derribada?');
INSERT INTO `bible_verses_sagradas` VALUES ('14832', '19', '62', '4', 'Solamente consultan de arrojarle de su grandeza; aman la mentira, con su boca bendicen, pero maldicen en sus entrañas. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14833', '19', '62', '5', 'Alma mía, en Dios solamente reposa; porque de él <I>es</I>  mi esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14834', '19', '62', '6', 'El solamente <I>es</I>  mi fuerte y mi salud; mi refugio, no resbalaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('14835', '19', '62', '7', 'En Dios <I>es</I>  mi salud y mi gloria; peña de mi fortaleza; mi refugio <I>es</I>  en Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14836', '19', '62', '8', '¶ Esperad en él en todo tiempo, oh pueblos; derramad delante de él vuestro corazón; Dios <I>es</I>  nuestro amparo. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14837', '19', '62', '9', 'Solamente, vanidad <I>son</I>  los hijos de Adán, mentira los hijos del varón; pesándolos a todos juntos en la balanza, <I>serán</I>  menos que la vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14838', '19', '62', '10', 'No confiéis en la violencia, ni en la rapiña no os envanezcáis; si se aumentare la hacienda, no pongáis el corazón <I>en ella</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('14839', '19', '62', '11', 'Una vez habló Dios; dos veces he oído esto: Que de Dios <I>es</I>  la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14840', '19', '62', '12', 'Y tuya Señor, <I>es</I>  la misericordia; porque tú pagas a cada uno conforme a su obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14841', '19', '63', '1', '¶ Salmo de David, estando en el desierto de Judá. Dios, Dios mío <I>eres</I>  tú; a ti madrugaré; mi alma tuvo sed de ti, mi carne te desea en tierra de sequedad y transida sin aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14842', '19', '63', '2', 'Así te miré en santidad, cuando vi tu fortaleza y tu gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('14843', '19', '63', '3', '¶ Porque mejor es tu misericordia que la vida; mis labios te alabarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('14844', '19', '63', '4', 'Así te bendeciré en mi vida; en tu Nombre alzaré mis manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14845', '19', '63', '5', 'Como de sebo y de grosura será saciada mi alma; y con labios de alegría te alabará mi boca,');
INSERT INTO `bible_verses_sagradas` VALUES ('14846', '19', '63', '6', 'cuando me acordaré de ti en mi lecho, <I>cuando</I>  meditaré de ti en las velas de la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('14847', '19', '63', '7', '¶ Porque has sido mi socorro; y <I>así</I>  en la sombra de tus alas me regocijaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('14848', '19', '63', '8', 'Mi alma se apegó tras <I>de</I>  ti; tu diestra me ha sustentado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14849', '19', '63', '9', 'Mas los <I>que</I>  para destrucción buscaron mi alma, descendieron en las bajuras de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14850', '19', '63', '10', 'Los matarán a filo de espada; serán porción de <I>las</I>  zorras.');
INSERT INTO `bible_verses_sagradas` VALUES ('14851', '19', '63', '11', 'Y el rey se alegrará en Dios; serán alabados todos los que juran por él; porque la boca de los que hablan mentira, será cerrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('14852', '19', '64', '1', '¶ Al Vencedor: Salmo de David. Escucha, oh Dios, mi voz en mi oración; guarda mi vida del miedo del enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14853', '19', '64', '2', 'Escóndeme del secreto <I>consejo</I>  de los malignos; de la conspiración de los que obran iniquidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('14854', '19', '64', '3', 'que amolaron su lengua como cuchillo, <I>y</I>  armaron <I>por</I>  su saeta palabra amarga,');
INSERT INTO `bible_verses_sagradas` VALUES ('14855', '19', '64', '4', 'para asaetear a escondidas al perfecto; de improviso lo asaetean, y no temen.');
INSERT INTO `bible_verses_sagradas` VALUES ('14856', '19', '64', '5', 'Se afirman a sí mismos la palabra mala, tratan de esconder los lazos, <I>y</I>  dicen: ¿Quién los ha de ver?');
INSERT INTO `bible_verses_sagradas` VALUES ('14857', '19', '64', '6', 'Escudriñan iniquidades, perfeccionan y ponen en efecto lo que inventaron en lo íntimo de cada uno, y <I>en su</I>  corazón inventivo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14858', '19', '64', '7', '¶ Mas Dios los herirá con saeta; de repente serán sus plagas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14859', '19', '64', '8', 'Y harán caer sobre sí sus <I>mismos</I>  consejos y acuerdos; se espantarán todos los que los vieren.');
INSERT INTO `bible_verses_sagradas` VALUES ('14860', '19', '64', '9', 'Y temerán todos los hombres, y anunciarán la obra de Dios, y entenderán su obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14861', '19', '64', '10', 'El justo se alegrará en el SEÑOR, y se asegurará en él; y se alabarán <I>en El</I>  todos los rectos de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14862', '19', '65', '1', '¶ Al Vencedor: Salmo de David, Canción. En ti reposa la alabanza, oh Dios, en Sión; y a ti se pagará el voto.');
INSERT INTO `bible_verses_sagradas` VALUES ('14863', '19', '65', '2', '<I>Tú</I>  oyes la oración; a ti vendrá toda carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('14864', '19', '65', '3', 'Palabras de iniquidades me sobrepujaron; <I>mas</I>  nuestras rebeliones tú las limpiarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('14865', '19', '65', '4', 'Dichoso <I>el que tú</I>  escogieres, e hicieres llegar para que habite en tus atrios; seremos saciados del bien de tu Casa, de tu santo templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14866', '19', '65', '5', 'Con tremendas cosas, nos oirás en justicia, oh Dios de nuestra salud, esperanza de todos los fines de la tierra, y las lejuras del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('14867', '19', '65', '6', '¶ <I>Tú</I> , el que afirma los montes con su potencia, ceñido de valentía.');
INSERT INTO `bible_verses_sagradas` VALUES ('14868', '19', '65', '7', 'El que amansa el estruendo de los mares, el estruendo de sus ondas, y el alboroto de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('14869', '19', '65', '8', 'Y los habitadores de los fines <I>de la tierra</I>  temen de tus maravillas; que haces alegrar las salidas de la mañana y de la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('14870', '19', '65', '9', 'Visitas la tierra, y desde que la has hecho desear mucho, la enriqueces con el Río de Dios lleno de aguas; preparas el grano de ellos, porque así la ordenaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('14871', '19', '65', '10', 'Embriagas sus surcos, haces descender <I>el agua en</I>  sus regaderas; la ablandas con lluvias, bendices sus renuevos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14872', '19', '65', '11', '<I>Tú</I>  coronas el año de tus bienes; y tus nubes destilan grosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('14873', '19', '65', '12', 'Destilan sobre las habitaciones del desierto; y los collados se ciñen de alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('14874', '19', '65', '13', 'Se visten los llanos de ovejas, y los valles se cubren de grano; dan voces de júbilo, y aun cantan.');
INSERT INTO `bible_verses_sagradas` VALUES ('14875', '19', '66', '1', '¶ Al Vencedor: Canción de Alabanza. Jubilad a Dios toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14876', '19', '66', '2', 'Cantad la gloria de su Nombre; poned gloria <I>en</I>  su alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14877', '19', '66', '3', 'Decid a Dios: ¡Cuán terrible <I>eres en</I>  tus obras! Por lo grande de tu fortaleza se sujetarán a ti tus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14878', '19', '66', '4', 'Toda la tierra te adorará, y cantará a ti; cantarán a tu Nombre. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14879', '19', '66', '5', 'Venid, y ved las obras de Dios, terrible en hechos sobre los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('14880', '19', '66', '6', 'Volvió el mar en seco; por el río pasaron a pie; allí nos alegramos en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('14881', '19', '66', '7', 'El se enseñorea con su fortaleza para siempre; sus ojos atalayan sobre los gentiles; los rebeldes no serán ensalzados. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14882', '19', '66', '8', '¶ Bendecid, pueblos, a nuestro Dios, y haced oír la voz de su alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14883', '19', '66', '9', 'El es el que puso nuestra alma en vida, y no permitió que nuestros pies resbalasen.');
INSERT INTO `bible_verses_sagradas` VALUES ('14884', '19', '66', '10', 'Porque <I>tú</I>  nos probaste, oh Dios; nos afinaste como se afina la plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('14885', '19', '66', '11', 'Nos metiste en la red; pusiste apretura en nuestros lomos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14886', '19', '66', '12', 'Hiciste subir varón sobre nuestra cabeza; entramos en fuego y en aguas, y nos sacaste a abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14887', '19', '66', '13', '¶ Entraré en tu Casa con holocaustos; te pagaré mis votos,');
INSERT INTO `bible_verses_sagradas` VALUES ('14888', '19', '66', '14', 'que pronunciaron mis labios, y habló mi boca, cuando estaba angustiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14889', '19', '66', '15', 'Holocaustos de cebados te ofreceré, con perfume de carneros; sacrificaré bueyes y machos cabríos. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14890', '19', '66', '16', 'Venid, oíd todos los que teméis a Dios, y contaré lo que ha hecho a mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14891', '19', '66', '17', 'A él clamé con mi boca, y fue ensalzado con mi lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('14892', '19', '66', '18', 'Si en mi corazón hubiese <I>yo</I>  mirado <I>a la</I>  iniquidad, el Señor no me oiría.');
INSERT INTO `bible_verses_sagradas` VALUES ('14893', '19', '66', '19', '<I>Mas</I>  ciertamente <I>me</I>  oyó Dios; atendió a la voz de mi oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('14894', '19', '66', '20', 'Bendito Dios, que no echó de sí mi oración, ni de mí su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14895', '19', '67', '1', '¶ Al Vencedor: en Neginot: Salmo de Canción. Dios tenga misericordia de nosotros, y nos bendiga; haga resplandecer su rostro sobre nosotros (Selah);');
INSERT INTO `bible_verses_sagradas` VALUES ('14896', '19', '67', '2', 'para que conozcamos en la tierra tu camino, entre todos los gentiles tu salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14897', '19', '67', '3', 'Alábente los pueblos, oh Dios; Alábente todos los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14898', '19', '67', '4', 'Alégrense y gócense los gentiles cuando juzgares los pueblos con equidad, y pastorearás los gentiles en la tierra. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14899', '19', '67', '5', 'Alábente los pueblos, oh Dios: Alábente todos los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14900', '19', '67', '6', 'Entonces la tierra dará su fruto; nos bendecirá Dios, el Dios nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('14901', '19', '67', '7', 'Bendíganos Dios, y témanlo todos los confines de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14902', '19', '68', '1', '¶ Al Vencedor: de David: Salmo de Canción. Levántese Dios, sean esparcidos sus enemigos, y huyan delante de El los que le aborrecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('14903', '19', '68', '2', 'Como es lanzado el humo, <I>los</I>  lanzarás; como se derrite la cera delante del fuego, <I>así</I>  perecerán los impíos delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14904', '19', '68', '3', 'Mas los justos se alegrarán; se gozarán delante de Dios, y saltarán de alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('14905', '19', '68', '4', 'Cantad a Dios, cantad salmos a su Nombre; ensalzad al que cabalga sobre los cielos; JAH <I>es</I>  su Nombre, y alegraos delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('14906', '19', '68', '5', 'Padre de huérfanos y defensor de viudas, <I>es</I>  Dios en la morada de su santuario;');
INSERT INTO `bible_verses_sagradas` VALUES ('14907', '19', '68', '6', 'el Dios que hace habitar en familia <I>a</I>  los solos; que saca a los aprisionados con grillos; mas los rebeldes habitan en sequedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('14908', '19', '68', '7', '¶ Oh Dios, cuando tú saliste delante de tu pueblo, cuando anduviste por el desierto, (Selah,)');
INSERT INTO `bible_verses_sagradas` VALUES ('14909', '19', '68', '8', 'la tierra tembló; también destilaron los cielos <I>su lluvia</I>  ante la presencia de Dios; aquel Sinaí <I>tembló</I>  delante de Dios, del Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('14910', '19', '68', '9', 'Abundante lluvia esparciste, oh Dios, a tu heredad; y cuando se cansó, tú la recreaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('14911', '19', '68', '10', 'Tu compañía estaba en ella; por tu bondad, oh Dios, has provisto al pobre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14912', '19', '68', '11', 'El Señor dará palabra; de los evangelizadores <I>habrá</I>  grande ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('14913', '19', '68', '12', 'Huyan, huyan reyes de ejércitos; y la moradora de la casa partía los despojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14914', '19', '68', '13', 'Aunque seáis echados entre las ollas, <I>seréis como</I>  las alas de la paloma cubierta de plata, y sus plumas con amarillez de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('14915', '19', '68', '14', 'Cuando esparcía el Omnipotente los reyes <I>que estuvieron</I>  en ella, se emblanqueció ésta como la nieve en Salmón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14916', '19', '68', '15', '¶ Monte de Dios es el monte de Basán; monte alto el de Basán.');
INSERT INTO `bible_verses_sagradas` VALUES ('14917', '19', '68', '16', '¿Por qué saltasteis, oh montes altos? Este monte amó Dios para su asiento; ciertamente el SEÑOR habitará <I>en él</I>  para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14918', '19', '68', '17', 'Los carros de Dios <I>son</I>  dos millares de miles de ángeles, el Señor entre ellos, <I>como</I>  en Sinaí, <I>así</I>  en el santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('14919', '19', '68', '18', 'Subiste a lo alto, cautivaste <I>la</I>  cautividad, tomaste dones para los hombres, y también para los rebeldes, para que habite entre ellos JAH Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14920', '19', '68', '19', 'Bendito el Señor; cada día nos colma de beneficios <I>el</I>  Dios de nuestra salud. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('14921', '19', '68', '20', 'Dios, nuestro Dios ha de salvarnos; y el Señor DIOS tiene salidas para la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('14922', '19', '68', '21', 'Ciertamente Dios herirá la cabeza de sus enemigos, la cabelluda mollera del que camina en sus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('14923', '19', '68', '22', '¶ El Señor dijo: De Basán haré volver, <I>te</I>  haré volver de lo profundo del mar:');
INSERT INTO `bible_verses_sagradas` VALUES ('14924', '19', '68', '23', 'Porque tu pie se embermejecerá de sangre de tus enemigos, y de ella la lengua de tus perros.');
INSERT INTO `bible_verses_sagradas` VALUES ('14925', '19', '68', '24', 'Vieron tus caminos, oh Dios; los caminos de mi Dios, de mi Rey, en el santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('14926', '19', '68', '25', 'Los cantores iban delante, los tañedores detrás; en medio, las doncellas, con panderos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14927', '19', '68', '26', 'Bendecid a Dios en <I>las</I>  congregaciones; al Señor, vosotros del linaje de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('14928', '19', '68', '27', 'Allí <I>estaba</I>  Benjamín, pequeño, señoreándolos, príncipes de Judá en su congregación, príncipes de Zabulón, príncipes de Neftalí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14929', '19', '68', '28', 'Tu Dios ha ordenado tu fuerza; confirma, oh Dios, lo que has obrado en nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('14930', '19', '68', '29', 'Desde tu templo en Jerusalén; a ti ofrecerán los reyes dones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14931', '19', '68', '30', 'Reprende escuadrón de lanza, escuadrón de fuertes con señores de pueblos hollándolos con <I>sus</I>  piezas de plata; destruye los pueblos que quieren guerras.');
INSERT INTO `bible_verses_sagradas` VALUES ('14932', '19', '68', '31', 'Vendrán príncipes de Egipto; Etiopía apresurará sus manos a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14933', '19', '68', '32', '¶ Reinos de la tierra, cantad a Dios, cantad al Señor (Selah);');
INSERT INTO `bible_verses_sagradas` VALUES ('14934', '19', '68', '33', 'Al que cabalga sobre los cielos de los cielos de antigüedad; he aquí dará su voz, poderosa voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('14935', '19', '68', '34', 'Atribuid fortaleza a Dios; sobre Israel es su magnificencia, y su fortaleza <I>está</I>  en las nubes.');
INSERT INTO `bible_verses_sagradas` VALUES ('14936', '19', '68', '35', 'Terrible <I>eres</I> , oh Dios, desde tus santuarios; el Dios de Israel, él da fortaleza y fuerzas a <I>su</I>  pueblo. Bendito el Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14937', '19', '69', '1', '¶ Al Vencedor: sobre Sosanim: Salmo de David. Sálvame, oh Dios, porque las aguas han entrado hasta el alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('14938', '19', '69', '2', 'Estoy hundido en cieno profundo, donde no <I>hay</I>  pie; soy venido en profundos de aguas, y la corriente me ha anegado.');
INSERT INTO `bible_verses_sagradas` VALUES ('14939', '19', '69', '3', 'He trabajado llamando, mi garganta se ha enronquecido; han desfallecido mis ojos esperando a mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14940', '19', '69', '4', 'Se han aumentado más que los cabellos de mi cabeza los que me aborrecen sin causa; se han fortalecido mis enemigos, los que me destruyen sin por qué; entonces devolví lo que no hurté.');
INSERT INTO `bible_verses_sagradas` VALUES ('14941', '19', '69', '5', 'Dios, tú sabes mi locura; y mis delitos no te son ocultos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14942', '19', '69', '6', 'No sean avergonzados por mi <I>causa</I>  los que te esperan, <I>oh</I>  Señor DIOS de los ejércitos; no sean confusos por mí los que te buscan, oh Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('14943', '19', '69', '7', 'Porque por ti he sufrido afrenta; confusión ha cubierto mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('14944', '19', '69', '8', 'He sido extrañado de mis hermanos, y extraño a los hijos de mi madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14945', '19', '69', '9', 'Porque me consumió el celo de tu Casa; y los denuestos de los que te vituperaban, cayeron sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('14946', '19', '69', '10', 'Y lloré con ayuno de mi alma; y me has sido por afrenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('14947', '19', '69', '11', 'Puse además cilicio por mi vestido; y vine a serles por proverbio.');
INSERT INTO `bible_verses_sagradas` VALUES ('14948', '19', '69', '12', 'Hablaban contra mí los que se sentaban a la puerta, y <I>me zaherían</I>  en las canciones de los bebedores de sidra.');
INSERT INTO `bible_verses_sagradas` VALUES ('14949', '19', '69', '13', '¶ Pero yo <I>enderezaba</I>  mi oración a ti, oh SEÑOR, al tiempo de la buena voluntad. Oh Dios, por la multitud de tu misericordia, por la verdad de tu salud, óyeme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14950', '19', '69', '14', 'Sácame del lodo, y no sea <I>yo</I>  anegado; sea <I>yo</I>  libertado de los que me aborrecen, y de lo profundo de las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14951', '19', '69', '15', 'No me anegue el ímpetu de las aguas, ni me absuerba la hondura, ni el pozo cierre sobre mí su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('14952', '19', '69', '16', 'Oyeme, SEÑOR, porque apacible <I>es</I>  tu misericordia; mírame conforme a la multitud de tus miseraciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('14953', '19', '69', '17', 'Y no escondas tu rostro de tu siervo; porque estoy angustiado; apresúrate, óyeme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14954', '19', '69', '18', 'Acércate a mi alma, redímela; líbrame a causa de mis enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14955', '19', '69', '19', 'Tú sabes mi afrenta, y mi confusión, y mi oprobio; delante de ti <I>están</I>  todos mis enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14956', '19', '69', '20', 'La afrenta ha quebrantado mi corazón, y estoy acongojado; y esperé quién se compadeciese <I>de mí</I> , y no <I>lo hubo</I> ; y consoladores, y ninguno hallé.');
INSERT INTO `bible_verses_sagradas` VALUES ('14957', '19', '69', '21', 'Me pusieron además hiel por comida, y en mi sed me dieron a beber vinagre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14958', '19', '69', '22', '¶ Sea su mesa delante de ellos por lazo, y <I>lo que es</I>  para prosperidad <I>les sea</I>  por tropiezo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14959', '19', '69', '23', 'Sean oscurecidos sus ojos para ver, y haz siempre titubear sus lomos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14960', '19', '69', '24', 'Derrama sobre ellos tu ira, y el furor de tu enojo los alcance.');
INSERT INTO `bible_verses_sagradas` VALUES ('14961', '19', '69', '25', 'Sea su palacio asolado; en sus tiendas no haya morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('14962', '19', '69', '26', 'Porque persiguieron al que tú heriste; y se jactan que les matas sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14963', '19', '69', '27', 'Pon maldad sobre su maldad, y no entren en tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('14964', '19', '69', '28', 'Sean raídos del libro de los vivientes, y no sean escritos con los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14965', '19', '69', '29', 'Y yo pobre y dolorido, tu salud, oh Dios, me defenderá.');
INSERT INTO `bible_verses_sagradas` VALUES ('14966', '19', '69', '30', '¶ <I>Yo</I>  alabaré el Nombre de Dios con canción; lo ensalzaré con alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14967', '19', '69', '31', 'Y agradará al SEÑOR más que <I>sacrificio de</I>  buey, o becerro que echa cuernos y pezuñas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14968', '19', '69', '32', '<I>Lo</I>  verán los humildes, y se gozarán; buscad a Dios, y vivirá vuestro corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('14969', '19', '69', '33', 'Porque el SEÑOR oye a los menesterosos, y no menosprecia a sus prisioneros.');
INSERT INTO `bible_verses_sagradas` VALUES ('14970', '19', '69', '34', 'Alábenlo los cielos y la tierra, los mares, y todo lo que se mueve en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('14971', '19', '69', '35', 'Porque Dios guardará a Sion, y reedificará las ciudades de Judá; y habitarán allí, y la heredarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('14972', '19', '69', '36', 'Y la simiente de sus siervos la heredará, y los que aman su Nombre habitarán en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('14973', '19', '70', '1', '¶ Al Vencedor: de David, para acordar. Oh Dios, acude a librarme; apresúrate, oh Dios, a socorrerme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14974', '19', '70', '2', 'Sean avergonzados y confusos los que buscan mi vida; sean vueltos atrás y avergonzados los que mi mal desean.');
INSERT INTO `bible_verses_sagradas` VALUES ('14975', '19', '70', '3', 'Sean vueltos en pago de su afrenta los que dicen: ¡Ah! ¡Ah!');
INSERT INTO `bible_verses_sagradas` VALUES ('14976', '19', '70', '4', 'Gócense y alégrense en ti todos los que te buscan; y digan siempre los que aman tu salud: Engrandecido sea Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('14977', '19', '70', '5', 'Yo <I>soy</I>  pobre y menesteroso; apresúrate a mí, oh Dios. Ayuda mía y mi libertador <I>eres</I>  tú; oh SEÑOR, no te detengas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14978', '19', '71', '1', '¶ En ti, <I>oh</I>  SEÑOR, he esperado; no sea yo confundido para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14979', '19', '71', '2', 'Hazme escapar, y líbrame en tu justicia; inclina tu oído hacia mí y sálvame.');
INSERT INTO `bible_verses_sagradas` VALUES ('14980', '19', '71', '3', 'Seme por peña de fortaleza, adonde recurra yo continuamente; has mandado que yo sea salvo; porque tú <I>eres</I>  mi roca, y mi castillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('14981', '19', '71', '4', 'Dios mío, líbrame de la mano del impío, de la mano del perverso y violento.');
INSERT INTO `bible_verses_sagradas` VALUES ('14982', '19', '71', '5', 'Porque tú <I>eres</I>  mi esperanza, Señor DIOS; seguridad mía desde mi juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('14983', '19', '71', '6', 'Por ti he sido sustentado desde el vientre; de las entrañas de mi madre tú <I>fuiste</I>  el que me sacaste; de ti <I>ha sido</I>  siempre mi alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14984', '19', '71', '7', 'Como prodigio he sido a muchos, y tú mi refugio fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('14985', '19', '71', '8', 'Sea llena mi boca de tu alabanza, de tu gloria todo el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('14986', '19', '71', '9', 'No me deseches en el tiempo de la vejez; cuando mi fuerza se acabare, no me desampares.');
INSERT INTO `bible_verses_sagradas` VALUES ('14987', '19', '71', '10', 'Porque mis enemigos han tratado de mí; y los que acechan mi alma, consultaron juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('14988', '19', '71', '11', 'Diciendo: Dios lo ha dejado; perseguid y tomadle, porque no <I>hay</I>  quien <I>le</I>  libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('14989', '19', '71', '12', 'Oh Dios, no te alejes de mí; Dios mío, acude pronto a mi socorro.');
INSERT INTO `bible_verses_sagradas` VALUES ('14990', '19', '71', '13', 'Sean avergonzados, perezcan los adversarios de mi alma; sean cubiertos de vergüenza y de confusión los que buscan mi mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('14991', '19', '71', '14', '¶ Mas yo siempre esperaré, y añadiré sobre toda tu alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('14992', '19', '71', '15', 'Mi boca publicará tu justicia y tu salud todo el día, aunque no sé el número <I>de ellas</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('14993', '19', '71', '16', 'Iré en la valentía del Señor DIOS; haré memoria de tu justicia, <I>de la tuya</I>  solamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('14994', '19', '71', '17', 'Oh Dios, me enseñaste desde mi juventud y hasta ahora; manifestaré tus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('14995', '19', '71', '18', 'Y aun hasta la vejez y las canas; oh Dios, no me desampares; hasta que denuncie tu brazo a la posteridad; tus valentías a todos los que han de venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('14996', '19', '71', '19', 'Y tu justicia, oh Dios, hasta lo excelso; porque has hecho grandes cosas; Oh Dios, ¿quién como tú?');
INSERT INTO `bible_verses_sagradas` VALUES ('14997', '19', '71', '20', '<I>Tú</I> , que me has hecho ver muchas angustias y males; volverás y me darás vida, y de los abismos de la tierra volverás a levantarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14998', '19', '71', '21', 'Aumentarás mi grandeza, y volverás a consolarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('14999', '19', '71', '22', 'Asimismo yo te alabaré con instrumento de salterio, oh Dios mío; tu verdad cantaré yo a ti en el arpa, oh Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('15000', '19', '71', '23', 'Mis labios se alegrarán cuando cantare alabanzas a ti; y mi alma, a la cual redimiste.');
INSERT INTO `bible_verses_sagradas` VALUES ('15001', '19', '71', '24', 'Asimismo mi lengua hablará también de tu justicia cada día; por cuanto fueron avergonzados, porque fueron confundidos los que mi mal procuraban.');
INSERT INTO `bible_verses_sagradas` VALUES ('15002', '19', '72', '1', '¶ Para Salomón. Oh Dios, da tus juicios al rey, y tu justicia al hijo del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('15003', '19', '72', '2', '¶ <I>El</I>  juzgará tu pueblo con justicia, y tus pobres con juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('15004', '19', '72', '3', 'Los montes llevarán paz al pueblo, y los collados, por justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15005', '19', '72', '4', 'Juzgará los pobres del pueblo, salvará los hijos del menesteroso, y quebrantará al violento.');
INSERT INTO `bible_verses_sagradas` VALUES ('15006', '19', '72', '5', 'Te temerán con el sol y antes de la luna, por generación de generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15007', '19', '72', '6', 'Descenderá como la lluvia sobre la <I>hierba</I>  cortada; como el rocío que destila <I>sobre</I>  la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15008', '19', '72', '7', 'Florecerá en sus días justicia, y muchedumbre de paz, hasta que no <I>haya</I>  luna.');
INSERT INTO `bible_verses_sagradas` VALUES ('15009', '19', '72', '8', 'Y dominará de mar a mar, y desde el río hasta los confines de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15010', '19', '72', '9', 'Delante de él se postrarán los etíopes; y sus enemigos lamerán la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15011', '19', '72', '10', 'Los reyes de Tarsis y de las islas traerán presentes; los reyes de Sabá y de Seba ofrecerán dones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15012', '19', '72', '11', 'Y se arrodillarán a él todos los reyes; le servirán todos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('15013', '19', '72', '12', 'Porque <I>él</I>  librará al menesteroso que clamare, y al pobre que no tuviere quién le socorra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15014', '19', '72', '13', 'Tendrá misericordia del pobre y del menesteroso, y salvará las almas de los pobres <I>en espíritu</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('15015', '19', '72', '14', 'De engaño y de fraude redimirá sus almas; y la sangre de ellos será preciosa en sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15016', '19', '72', '15', 'Y vivirá, y se le dará del oro de Sabá; y se orará por él continuamente; cada día le echará bendiciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15017', '19', '72', '16', 'Será <I>echado</I>  un puño de grano en tierra, en las cumbres de los montes; su fruto hará estruendo como el Líbano, y desde la ciudad verdecerán como la hierba de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15018', '19', '72', '17', 'Será su Nombre para siempre, delante del sol será propagado su Nombre; y bendecirán en él todos los gentiles; lo llamarán bienaventurado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15019', '19', '72', '18', '¶ Bendito el SEÑOR Dios, el Dios de Israel, <I>el</I>  único que hace maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15020', '19', '72', '19', 'Y bendito su Nombre glorioso para siempre; y toda la tierra sea llena de su gloria. Amén y Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('15021', '19', '72', '20', '<I>Aquí</I>  terminan las oraciones de David, hijo de Isaí.');
INSERT INTO `bible_verses_sagradas` VALUES ('15022', '19', '73', '1', '¶ Salmo de Asaf. Ciertamente bueno <I>es</I>  Dios a Israel, a los limpios de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15023', '19', '73', '2', 'En cuanto a mí, casi se apartaron mis pies; por poco resbalaron mis pasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15024', '19', '73', '3', 'Porque me enojé contra los locos, viendo la paz de los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15025', '19', '73', '4', 'Porque no hay ataduras para su muerte; antes su fortaleza <I>está</I>  entera.');
INSERT INTO `bible_verses_sagradas` VALUES ('15026', '19', '73', '5', 'No pasan trabajos como <I>otros</I>  seres humanos; ni son azotados con los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15027', '19', '73', '6', 'Por tanto, la soberbia los corona; se cubren de vestido de violencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15028', '19', '73', '7', 'Sus ojos están salidos de gruesos; logran con creces los antojos del corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15029', '19', '73', '8', 'Se soltaron, y hablan con maldad de <I>hacer</I>  violencia; hablan con altanería.');
INSERT INTO `bible_verses_sagradas` VALUES ('15030', '19', '73', '9', 'Ponen contra el cielo su boca, y su lengua pasea la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15031', '19', '73', '10', 'Por eso su pueblo volverá aquí, y aguas de lleno le son exprimidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15032', '19', '73', '11', 'Y dirán: ¿Cómo sabe Dios? ¿Y hay conocimiento en lo <I>más</I>  alto?');
INSERT INTO `bible_verses_sagradas` VALUES ('15033', '19', '73', '12', 'He aquí estos impíos, sin ser turbados del mundo, alcanzaron riquezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15034', '19', '73', '13', 'Verdaderamente en vano he limpiado mi corazón, y lavado mis manos en limpieza;');
INSERT INTO `bible_verses_sagradas` VALUES ('15035', '19', '73', '14', 'y he sido azotado todo el día, y castigado por las mañanas:');
INSERT INTO `bible_verses_sagradas` VALUES ('15036', '19', '73', '15', '¶ Si dijera yo, hablaré como ellos; he aquí habría negado la generación de tus hijos:');
INSERT INTO `bible_verses_sagradas` VALUES ('15037', '19', '73', '16', 'Pensaré pues para entender esto; es a mis ojos <I>duro</I>  trabajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15038', '19', '73', '17', 'Hasta que venga al santuario de Dios, <I>entonces</I>  entenderé la postrimería de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15039', '19', '73', '18', 'Ciertamente los has puesto en deslizaderos; en asolamientos los harás caer.');
INSERT INTO `bible_verses_sagradas` VALUES ('15040', '19', '73', '19', '¡Cómo han sido asolados! ¡Cuán en un punto! Se acabaron, fenecieron con turbaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15041', '19', '73', '20', 'Como sueño del que despierta, <I>así</I> , Señor, cuando despertares, menospreciarás sus apariencias.');
INSERT INTO `bible_verses_sagradas` VALUES ('15042', '19', '73', '21', '¶ Se desazonó a la verdad mi corazón, y en mis riñones sentía punzadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15043', '19', '73', '22', 'Mas yo <I>era</I>  ignorante, y no entendía; era <I>como una</I>  bestia acerca de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15044', '19', '73', '23', 'Con todo, yo siempre <I>estuve</I>  contigo; trabaste de mi mano derecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('15045', '19', '73', '24', 'Me has guiado según tu consejo, y después me recibirás con gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('15046', '19', '73', '25', '¿A quién tengo yo en los cielos <I>sino a ti</I> ? Y fuera de ti nada deseo en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15047', '19', '73', '26', 'Mi carne y mi corazón desfallecen; la fuerza de mi corazón <I>es</I>  que mi porción <I>es</I>  Dios para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15048', '19', '73', '27', 'Porque he aquí, los que se alejan de ti perecerán; <I>tú</I>  cortas a todo aquel que fornica de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15049', '19', '73', '28', 'Y <I>en cuanto a</I>  mí, el acercarme a Dios me <I>es</I>  el bien; he puesto en el Señor DIOS mi esperanza, para contar todas tus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15050', '19', '74', '1', '¶ Masquil de Asaf. ¿Por qué, oh Dios, <I>nos</I>  has desechado para siempre? ¿Por <I>qué</I>  ha humeado tu furor contra las ovejas de tu prado?');
INSERT INTO `bible_verses_sagradas` VALUES ('15051', '19', '74', '2', 'Acuérdate de tu congregación, que adquiriste de antiguo, <I>cuando</I>  redimiste la vara de tu heredad; este monte de Sion, donde has habitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15052', '19', '74', '3', 'Levanta tus pies a los asolamientos eternos; a todo enemigo que ha hecho mal en el santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('15053', '19', '74', '4', 'Tus enemigos han bramado en medio de tus asambleas; han puesto sus <I>propias</I>  banderas <I>por</I>  señas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15054', '19', '74', '5', 'Nombrado era, como si lo llevara al cielo, <I>el que metía</I>  las hachas en el monte de la madera espesa <I>para el edificio del santuario</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('15055', '19', '74', '6', 'Y ahora con hachas y martillos han quebrado todas sus entalladuras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15056', '19', '74', '7', 'Han puesto a fuego tus santuarios, han ensuciado <I>en la</I>  tierra el tabernáculo de tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15057', '19', '74', '8', 'Dijeron en su corazón: Destruyámoslos de una vez; quemaron todos los lugares de ayuntamiento <I>del pueblo</I>  de Dios en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15058', '19', '74', '9', 'No vemos ya nuestras banderas <I>propias</I> ; no <I>hay</I>  más profeta; ni <I>hay</I>  con nosotros quien sepa. ¿Hasta cuándo?');
INSERT INTO `bible_verses_sagradas` VALUES ('15059', '19', '74', '10', '¿Hasta cuándo, oh Dios, nos afrentará el angustiador? ¿Ha de blasfemar el enemigo perpetuamente tu Nombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('15060', '19', '74', '11', '¿Por qué retraes tu mano, y tu diestra? ¿<I>Por qué</I>  la escondes dentro de tu seno?');
INSERT INTO `bible_verses_sagradas` VALUES ('15061', '19', '74', '12', '¶ Pero Dios es mi rey ya de antiguo; el que obra salud en medio de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15062', '19', '74', '13', 'Tú hendiste el mar con tu fortaleza; quebrantaste las cabezas de los dragones en las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15063', '19', '74', '14', 'Tú magullaste las cabezas del leviatán; lo diste por comida al pueblo de los desiertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15064', '19', '74', '15', 'Tú abriste fuente y río; tú secaste ríos impetuosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15065', '19', '74', '16', 'Tuyo es el día, tuya también es la noche; tú aparejaste la lumbre y el sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('15066', '19', '74', '17', 'Tú estableciste todos los términos de la tierra; el verano y el invierno tú los formaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('15067', '19', '74', '18', '¶ Acuérdate de esto: que el enemigo ha dicho afrentas al SEÑOR, y que el pueblo loco ha blasfemado tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15068', '19', '74', '19', 'No entregues a las bestias el alma de tu tórtola; y no olvides para siempre la congregación de tus pobres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15069', '19', '74', '20', 'Mira al pacto; porque las tenebrosidades de la tierra llenas están de habitaciones de violencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15070', '19', '74', '21', 'No vuelva avergonzado el abatido; el pobre y el menesteroso alabarán tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15071', '19', '74', '22', 'Levántate, oh Dios, aboga tu causa; acuérdate de cómo el loco te injuria cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('15072', '19', '74', '23', 'No olvides las voces de tus enemigos; el alboroto de los que se levantan contra ti sube continuamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('15073', '19', '75', '1', '¶ Al Vencedor: <I>sobre</I>  No destruyas: Salmo de Asaf: Canción. Te alabaremos, oh Dios, alabaremos; que cercano está tu Nombre; cuenten tus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15074', '19', '75', '2', 'Cuando tuviere la oportunidad, yo juzgaré rectamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('15075', '19', '75', '3', 'Se arruinaba la tierra y sus moradores; yo compuse sus columnas. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15076', '19', '75', '4', 'Dije a los locos: No os infatuéis; y a los impíos: No levantéis el cuerno.');
INSERT INTO `bible_verses_sagradas` VALUES ('15077', '19', '75', '5', 'No levantéis en alto vuestro cuerno; no habléis con soberbia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15078', '19', '75', '6', '¶ Porque ni de oriente, ni de occidente, ni del desierto <I>solano viene</I>  el ensalzamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('15079', '19', '75', '7', 'Porque Dios es el juez; a éste abate, y a aquel ensalza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15080', '19', '75', '8', 'Que la copa está en la mano del SEÑOR, y el vino es bermejo, lleno de mistura; y él derrama del mismo; ciertamente sus heces chuparán y tragarán todos los impíos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15081', '19', '75', '9', 'Mas yo anunciaré siempre, cantaré alabanzas al Dios de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('15082', '19', '75', '10', 'Y quebraré todos los cuernos de los pecadores; los cuernos del justo serán ensalzados.');
INSERT INTO `bible_verses_sagradas` VALUES ('15083', '19', '76', '1', '¶ Al Vencedor: en Neginot: Salmo de Asaf: Canción. Dios <I>es</I>  conocido en Judá: Dios, en Israel <I>es</I>  grande su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15084', '19', '76', '2', 'Y en Salem está su tabernáculo, y su habitación en Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('15085', '19', '76', '3', 'Allí quebró las saetas del arco; el escudo, y la espada, y la guerra. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15086', '19', '76', '4', 'Ilustre <I>eres</I>  tú; y fuerte, más que los montes de caza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15087', '19', '76', '5', 'Los fuertes de corazón fueron despojados; durmieron su sueño, y nada hallaron en sus manos todos los varones fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15088', '19', '76', '6', 'Por tu reprensión, oh Dios de Jacob, el carro y el caballo fueron adormecidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15089', '19', '76', '7', '¶ Tú, terrible <I>eres</I>  tú: ¿Y quién parará delante de ti, en comenzando tu ira?');
INSERT INTO `bible_verses_sagradas` VALUES ('15090', '19', '76', '8', 'Desde los cielos hiciste oír juicio; la tierra tuvo temor y quedó quieta,');
INSERT INTO `bible_verses_sagradas` VALUES ('15091', '19', '76', '9', 'Cuando te levantaste, oh Dios, al juicio, para salvar a todos los mansos de la tierra. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15092', '19', '76', '10', 'Ciertamente la ira del hombre te acarreará alabanza; tú reprimirás el resto de las iras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15093', '19', '76', '11', 'Prometed, y pagad al SEÑOR vuestro Dios todos los que estáis alrededor de él; traed presentes al que merece temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('15094', '19', '76', '12', 'Cortará él el espíritu de los príncipes; terrible <I>es</I>  a los reyes de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15095', '19', '77', '1', '¶ Al Vencedor: para Jedutún: Salmo de Asaf. Con mi voz clamé a Dios, a Dios clamé, y <I>él</I>  me escuchó.');
INSERT INTO `bible_verses_sagradas` VALUES ('15096', '19', '77', '2', 'Al Señor busqué en el día de mi angustia; mi llaga desangraba de noche y no cesaba; mi alma no quería consuelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15097', '19', '77', '3', 'Me acordaba de Dios, y gritaba; me quejaba, y desmayaba mi espíritu. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15098', '19', '77', '4', 'Tenías los párpados de mis ojos <I>abiertos</I> ; estaba yo quebrantado, y no hablaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('15099', '19', '77', '5', 'Consideraba los días desde el principio, los años de los siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15100', '19', '77', '6', 'Me acordaba de mis canciones de noche; meditaba con mi corazón, y mi espíritu inquiría.');
INSERT INTO `bible_verses_sagradas` VALUES ('15101', '19', '77', '7', '¿Desechará el Señor para siempre, y no volverá más a amar?');
INSERT INTO `bible_verses_sagradas` VALUES ('15102', '19', '77', '8', '¿Se ha acabado para siempre su misericordia? ¿Se ha acabado la palabra <I>suya</I>  para generación y generación?');
INSERT INTO `bible_verses_sagradas` VALUES ('15103', '19', '77', '9', '¿Ha olvidado Dios el tener misericordia? ¿Ha encerrado con ira sus misericordias? (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15104', '19', '77', '10', 'Y dije: Enfermedad mía es <I>ésta</I> ; <I>me acordaré</I>  de los años de la diestra del Altísimo,');
INSERT INTO `bible_verses_sagradas` VALUES ('15105', '19', '77', '11', '¶ me acordaba de las obras de JAH; por tanto me acordé de tus maravillas antiguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15106', '19', '77', '12', 'Y meditaba en todas tus obras, y hablaba de tus hechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15107', '19', '77', '13', 'Oh Dios, en santidad <I>es</I>  tu camino: ¿Qué Dios grande como el Dios <I>nuestro</I> ?');
INSERT INTO `bible_verses_sagradas` VALUES ('15108', '19', '77', '14', 'Tú <I>eres</I>  el Dios que hace maravillas; <I>tú</I>  hiciste notoria en los pueblos tu fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15109', '19', '77', '15', 'Con <I>tu</I>  brazo redimiste a tu pueblo, a los hijos de Jacob y de José. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15110', '19', '77', '16', 'Te vieron las aguas, oh Dios; te vieron las aguas, temieron; y temblaron los abismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15111', '19', '77', '17', 'Las nubes echaron inundaciones de aguas; tronaron los cielos, y discurrieron tus rayos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15112', '19', '77', '18', '<I>Anduvo</I>  en derredor el sonido de tus truenos; los relámpagos alumbraron el mundo; la tierra se estremeció y tembló.');
INSERT INTO `bible_verses_sagradas` VALUES ('15113', '19', '77', '19', 'En el mar <I>fue</I>  tu camino, y tus sendas en las muchas aguas; y tus pisadas no fueron conocidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15114', '19', '77', '20', 'Condujiste a tu pueblo como ovejas, por mano de Moisés y de Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15115', '19', '78', '1', '¶ Masquil de Asaf. Escucha, pueblo mío, mi ley; inclinad vuestro oído a las palabras de mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('15116', '19', '78', '2', 'Abriré mi boca en parábola; hablaré enigmas del <I>tiempo</I>  antiguo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15117', '19', '78', '3', 'Las cuales hemos oído y entendido; que nuestros padres nos <I>las</I>  contaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('15118', '19', '78', '4', 'No <I>las</I>  encubriremos a sus hijos, contando a la generación venidera las alabanzas del SEÑOR, y su fortaleza, y sus maravillas que hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15119', '19', '78', '5', 'El estableció testimonio en Jacob, y puso ley en Israel; las cuales mandó a nuestros padres que las notificasen a sus hijos;');
INSERT INTO `bible_verses_sagradas` VALUES ('15120', '19', '78', '6', 'para que lo sepa la generación venidera, y los hijos que nacerán; <I>y los que</I>  se levantarán, <I>lo</I>  cuenten a sus hijos');
INSERT INTO `bible_verses_sagradas` VALUES ('15121', '19', '78', '7', 'con el fin de poner su confianza en Dios, y no olvidar de las obras de Dios, y guardar sus mandamientos:');
INSERT INTO `bible_verses_sagradas` VALUES ('15122', '19', '78', '8', 'Y no ser como sus padres, generación contumaz y rebelde; generación que no compuso su corazón, ni su espíritu fue fiel con Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15123', '19', '78', '9', '¶ Los hijos de Efraín armados, flecheros, volvieron <I>las espaldas</I>  el día de la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('15124', '19', '78', '10', 'No guardaron el pacto de Dios, ni quisieron andar en su ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('15125', '19', '78', '11', 'antes se olvidaron de sus obras, y de sus maravillas que les había mostrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15126', '19', '78', '12', 'Delante de sus padres hizo maravillas en la tierra de Egipto, en el campo de Zoán.');
INSERT INTO `bible_verses_sagradas` VALUES ('15127', '19', '78', '13', 'Rompió el mar, y los hizo pasar; e hizo estar las aguas como en un montón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15128', '19', '78', '14', 'Y los llevó con nube de día, y toda la noche con resplandor de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('15129', '19', '78', '15', 'Hendió las peñas en el desierto; y les dio a beber de abismos grandes;');
INSERT INTO `bible_verses_sagradas` VALUES ('15130', '19', '78', '16', 'y sacó de la peña corrientes, e hizo descender aguas como ríos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15131', '19', '78', '17', 'Pero aun tornaron a pecar contra él, enojando al Altísimo en la soledad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15132', '19', '78', '18', 'Y tentaron a Dios en su corazón, pidiendo comida al gusto de su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('15133', '19', '78', '19', 'Y hablaron contra Dios, diciendo: ¿Podrá Dios ponernos mesa en el desierto?');
INSERT INTO `bible_verses_sagradas` VALUES ('15134', '19', '78', '20', 'He aquí ha herido la peña, y corrieron aguas, y arroyos salieron ondeando: ¿Podrá también dar pan? ¿Aparejará carne a su pueblo?');
INSERT INTO `bible_verses_sagradas` VALUES ('15135', '19', '78', '21', 'Por tanto oyó el SEÑOR, y se enojó; se encendió el fuego contra Jacob, y el furor subió también contra Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('15136', '19', '78', '22', 'por cuanto no habían creído a Dios, ni habían confiado de su salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15137', '19', '78', '23', 'Y mandó a las nubes de arriba, y abrió las puertas de los cielos,');
INSERT INTO `bible_verses_sagradas` VALUES ('15138', '19', '78', '24', 'e hizo llover sobre ellos maná para comer, y les dio trigo de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15139', '19', '78', '25', 'Pan de fuertes comió el hombre; les envió comida en abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15140', '19', '78', '26', 'Movió el solano en el cielo, y trajo con su fortaleza el austro,');
INSERT INTO `bible_verses_sagradas` VALUES ('15141', '19', '78', '27', 'e hizo llover sobre ellos carne como polvo, y aves de alas como arena del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('15142', '19', '78', '28', 'Y <I>las</I>  hizo caer en medio de su campamento, alrededor de sus tiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15143', '19', '78', '29', 'Y comieron, y se llenaron bien; les cumplió pues su deseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15144', '19', '78', '30', 'No habían quitado de sí su deseo, aun <I>estaba</I>  su vianda en su boca,');
INSERT INTO `bible_verses_sagradas` VALUES ('15145', '19', '78', '31', 'cuando vino sobre ellos el furor de Dios, y mató los más robustos de ellos, y derribó los escogidos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('15146', '19', '78', '32', 'Con todo esto pecaron aún, y no dieron crédito a sus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15147', '19', '78', '33', 'Consumió <I>por tanto</I>  sus días en vanidad, y sus años en tribulación.');
INSERT INTO `bible_verses_sagradas` VALUES ('15148', '19', '78', '34', 'Si los mataba, entonces le buscaban; y se convertían, y buscaban a Dios de mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('15149', '19', '78', '35', 'Y se acordaban que Dios <I>era</I>  su refugio, y el Dios Alto su redentor.');
INSERT INTO `bible_verses_sagradas` VALUES ('15150', '19', '78', '36', 'Mas le lisonjeaban con su boca, y con su lengua le mentían,');
INSERT INTO `bible_verses_sagradas` VALUES ('15151', '19', '78', '37', 'pues sus corazones no <I>eran</I>  rectos con él, ni estuvieron firmes en su pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('15152', '19', '78', '38', 'Pero él, misericordioso, perdonaba la maldad, y no <I>los</I>  destruyó; y abundó <I>su misericordia</I>  para apartar su ira, y no despertó toda su ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('15153', '19', '78', '39', 'Y se acordó que eran carne; soplo que va y no vuelve.');
INSERT INTO `bible_verses_sagradas` VALUES ('15154', '19', '78', '40', '¶ ¡Cuántas veces lo ensañaron en el desierto, lo enojaron en la soledad!');
INSERT INTO `bible_verses_sagradas` VALUES ('15155', '19', '78', '41', 'Y volvían, y tentaban a Dios, y ponían límite al Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('15156', '19', '78', '42', 'No se acordaron de su mano, del día que los redimió de angustia;');
INSERT INTO `bible_verses_sagradas` VALUES ('15157', '19', '78', '43', 'cuando puso en Egipto sus señales, y sus maravillas en el campo de Zoán;');
INSERT INTO `bible_verses_sagradas` VALUES ('15158', '19', '78', '44', 'y volvió sus ríos en sangre, y sus corrientes para que no bebiesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('15159', '19', '78', '45', 'Envió entre ellos enjambres <I>de moscas</I>  que los comían, y ranas que los destruyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('15160', '19', '78', '46', 'Dio también al pulgón sus frutos, y sus trabajos a la langosta.');
INSERT INTO `bible_verses_sagradas` VALUES ('15161', '19', '78', '47', 'Sus viñas destruyó con granizo, y sus higuerales con piedra;');
INSERT INTO `bible_verses_sagradas` VALUES ('15162', '19', '78', '48', 'y entregó al pedrisco sus bestias, y al fuego sus ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('15163', '19', '78', '49', 'Envió sobre ellos el furor de su saña; ira, enojo, angustia, y ángeles malos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15164', '19', '78', '50', 'Dispuso el camino a su furor; no eximió el alma de ellos de la muerte, sino que entregó su vida a la mortandad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15165', '19', '78', '51', 'E hirió a todo primogénito en Egipto, las primicias de las fuerzas en las tiendas de Cam.');
INSERT INTO `bible_verses_sagradas` VALUES ('15166', '19', '78', '52', 'Hizo salir a su pueblo como ovejas, y los llevó por el desierto, como un rebaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('15167', '19', '78', '53', 'Y los pastoreó con seguridad, que no tuvieron miedo; y el mar cubrió a sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15168', '19', '78', '54', 'Los metió después en los términos de su santidad, en este monte que ganó su mano derecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('15169', '19', '78', '55', 'Y echó los gentiles de delante de ellos, y les repartió una herencia con cuerdas; e hizo habitar en sus moradas a las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('15170', '19', '78', '56', 'Mas tentaron y enojaron al Dios Altísimo, y no guardaron sus testimonios;');
INSERT INTO `bible_verses_sagradas` VALUES ('15171', '19', '78', '57', 'sino que se volvieron, y se rebelaron como sus padres; se volvieron como arco engañoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('15172', '19', '78', '58', 'Y le enojaron con sus <I>lugares</I>  altos, y le provocaron a celo con sus esculturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15173', '19', '78', '59', '<I>Lo</I>  oyó Dios, y se enojó, y en gran manera aborreció a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('15174', '19', '78', '60', 'Por esta causa dejó el tabernáculo de Silo, la tienda <I>en que</I>  habitó entre los hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('15175', '19', '78', '61', 'y dio en cautividad su fortaleza, y su gloria en mano del enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15176', '19', '78', '62', 'Entregó también su pueblo a cuchillo, y se airó contra su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15177', '19', '78', '63', 'El fuego devoró sus jóvenes, y sus vírgenes no fueron loadas <I>en cantos nupciales</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('15178', '19', '78', '64', 'Sus sacerdotes cayeron a cuchillo, y sus viudas no <I>se</I>  lamentaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('15179', '19', '78', '65', 'Entonces despertó el Señor a la manera del que ha dormido, como un valiente que grita <I>a causa</I>  del vino:');
INSERT INTO `bible_verses_sagradas` VALUES ('15180', '19', '78', '66', 'e hirió a sus enemigos en las partes posteriores; les dio perpetua afrenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('15181', '19', '78', '67', 'Y aborreció la tienda de José, y no escogió la tribu de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('15182', '19', '78', '68', 'Sino que escogió la tribu de Judá, el monte de Sion, al cual amó.');
INSERT INTO `bible_verses_sagradas` VALUES ('15183', '19', '78', '69', 'Y edificó su santuario a manera de eminencia, como la tierra que cimentó para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15184', '19', '78', '70', 'Y eligió a David su siervo, y lo tomó de las majadas de las ovejas;');
INSERT INTO `bible_verses_sagradas` VALUES ('15185', '19', '78', '71', 'de tras las paridas lo trajo, para que apacentase a Jacob su pueblo, y a Israel su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15186', '19', '78', '72', 'Y los apacentó con entereza de su corazón; y los pastoreó con la pericia de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15187', '19', '79', '1', '¶ Salmo de Asaf. Oh Dios, vinieron los gentiles a tu heredad; contaminaron el templo de tu santidad; pusieron a Jerusalén en montones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15188', '19', '79', '2', 'Dieron los cuerpos de tus siervos por comida a las aves de los cielos; la carne de los tuyos a las bestias de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15189', '19', '79', '3', 'Derramaron su sangre como agua en los alrededores de Jerusalén; y no <I>hubo quién</I>  los enterrase.');
INSERT INTO `bible_verses_sagradas` VALUES ('15190', '19', '79', '4', 'Somos afrentados de nuestros vecinos, escarnecidos y burlados de los que <I>están</I>  en nuestros alrededores.');
INSERT INTO `bible_verses_sagradas` VALUES ('15191', '19', '79', '5', '¿Hasta cuándo, oh SEÑOR? ¿Has de estar airado para siempre? ¿Arderá como fuego tu celo?');
INSERT INTO `bible_verses_sagradas` VALUES ('15192', '19', '79', '6', '¶ Derrama tu ira sobre los gentiles que no te conocen, y sobre los reinos que no invocan tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15193', '19', '79', '7', 'Porque han consumido a Jacob, y su morada han asolado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15194', '19', '79', '8', 'No recuerdes contra nosotros las iniquidades antiguas; anticípanos pronto tus misericordias, porque estamos muy pobres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15195', '19', '79', '9', 'Ayúdanos, oh Dios, salud nuestra, por la honra de tu Nombre; y líbranos, y purga nuestros pecados por causa de tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15196', '19', '79', '10', 'Porque dirán los gentiles: ¿Dónde <I>está</I>  su Dios? Sea notorio en los gentiles, delante de nuestros ojos, la venganza de la sangre de tus siervos, <I>que se ha</I>  derramado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15197', '19', '79', '11', 'Entre delante de ti el gemido de los presos; conforme a la grandeza de tu brazo preserva a los sentenciados a muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('15198', '19', '79', '12', 'Y devuelve a nuestros vecinos en su seno siete tantos de su deshonra, con que te han deshonrado, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15199', '19', '79', '13', 'Y nosotros, pueblo tuyo, y ovejas de tu prado, te alabaremos para siempre; por generación y generación cantaremos tus alabanzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15200', '19', '80', '1', '¶ Al Vencedor: sobre Sosanim: testimonio de Asaf: Salmo. Oh Pastor de Israel, escucha; <I>tú</I>  que pastoreas como a ovejas a José, que estás entre querubines, resplandece.');
INSERT INTO `bible_verses_sagradas` VALUES ('15201', '19', '80', '2', 'Despierta tu valentía delante de Efraín, y de Benjamín, y de Manasés, y ven a salvarnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15202', '19', '80', '3', 'Oh Dios, haznos tornar; y haz resplandecer tu rostro, y seremos salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15203', '19', '80', '4', 'SEÑOR, Dios de los ejércitos, ¿Hasta cuándo humearás tú <I>contra</I>  la oración de tu pueblo?');
INSERT INTO `bible_verses_sagradas` VALUES ('15204', '19', '80', '5', 'Les diste a comer pan de lágrimas, y les diste a beber lágrimas con medida.');
INSERT INTO `bible_verses_sagradas` VALUES ('15205', '19', '80', '6', 'Nos pusiste por contienda a nuestros vecinos; y nuestros enemigos se burlan <I>de nosotros</I>  entre sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('15206', '19', '80', '7', 'Oh Dios de los ejércitos, haznos tornar; y haz resplandecer tu rostro, y seremos salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15207', '19', '80', '8', '¶ Hiciste venir una vid desde Egipto; echaste los gentiles, y la plantaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('15208', '19', '80', '9', 'Limpiaste <I>sitio</I>  delante de ella, e hiciste arraigar sus raíces, y llenó la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15209', '19', '80', '10', 'Los montes fueron cubiertos de su sombra; y sus ramas <I>como</I>  cedros de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15210', '19', '80', '11', 'Envió sus ramas hasta el mar, y hasta el río sus renuevos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15211', '19', '80', '12', '¿Por qué aportillaste sus vallados, y la vendimian todos los que pasan por el camino?');
INSERT INTO `bible_verses_sagradas` VALUES ('15212', '19', '80', '13', 'La estropeó el puerco montés, y la pació la bestia del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15213', '19', '80', '14', 'Oh Dios de los ejércitos, vuelve ahora; mira desde el cielo, y ve, y visita esta vid,');
INSERT INTO `bible_verses_sagradas` VALUES ('15214', '19', '80', '15', 'y la viña que tu diestra plantó, y sobre el renuevo que corroboraste para ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15215', '19', '80', '16', 'Quemada a fuego <I>está</I> , y talada; perezcan por la reprensión de tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('15216', '19', '80', '17', 'Sea tu mano sobre el varón de tu diestra, sobre el hijo del hombre que corroboraste para ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15217', '19', '80', '18', 'Así no nos volveremos de ti; nos darás vida, e invocaremos tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15218', '19', '80', '19', 'Oh SEÑOR, Dios de los ejércitos, haznos tornar; haz resplandecer tu rostro, y seremos salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15219', '19', '81', '1', '¶ Al Vencedor: sobre Gitit: Salmo de Asaf. Cantad a Dios, fortaleza nuestra; al Dios de Jacob celebrad con júbilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15220', '19', '81', '2', 'Tomad la canción, y tañed el adufe, el arpa de alegría con el salterio.');
INSERT INTO `bible_verses_sagradas` VALUES ('15221', '19', '81', '3', 'Tocad la trompeta en la nueva luna, en el tiempo señalado, en el día de nuestra fiesta solemne.');
INSERT INTO `bible_verses_sagradas` VALUES ('15222', '19', '81', '4', 'Porque estatuto <I>es</I>  de Israel, ordenanza del Dios de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('15223', '19', '81', '5', 'Por testimonio en José lo ha constituido, cuando salió por la tierra de Egipto; <I>donde</I>  oí lenguaje que no entendía.');
INSERT INTO `bible_verses_sagradas` VALUES ('15224', '19', '81', '6', 'Aparté su hombro de debajo de la carga; sus manos se quitaron <I>de hacer obras</I>  de barro.');
INSERT INTO `bible_verses_sagradas` VALUES ('15225', '19', '81', '7', 'En la calamidad clamaste, y <I>yo</I>  te libré; te respondí en el secreto del trueno; te probé sobre las aguas de Meriba. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15226', '19', '81', '8', '¶ Oye, pueblo mío y te protestaré. Israel, si me oyeres,');
INSERT INTO `bible_verses_sagradas` VALUES ('15227', '19', '81', '9', 'no habrá en ti dios ajeno, ni te encorvarás a dios extraño.');
INSERT INTO `bible_verses_sagradas` VALUES ('15228', '19', '81', '10', 'Yo <I>soy</I>  el SEÑOR tu Dios, que te hice subir de la tierra de Egipto; abre tu boca, y <I>yo</I>  la llenaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('15229', '19', '81', '11', 'Mas mi pueblo no oyó mi voz, e Israel no me quiso a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('15230', '19', '81', '12', 'Los dejé por tanto a la dureza de su corazón; caminaron en sus consejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15231', '19', '81', '13', '¡Oh, si mi pueblo me oyera, si Israel anduviera en mis caminos!');
INSERT INTO `bible_verses_sagradas` VALUES ('15232', '19', '81', '14', 'En <I>una</I>  nada derribara <I>yo</I>  sus enemigos, y volviera mi mano sobre sus adversarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15233', '19', '81', '15', 'Los aborrecedores del SEÑOR se le hubieran sometido; y el tiempo de ellos fuera para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15234', '19', '81', '16', 'Y <I>Dios</I>  les hubiera sustentado con lo mejor del trigo; y de miel de la piedra te hubiera saciado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15235', '19', '82', '1', '¶ Salmo de Asaf. Dios está en la congregación de los poderosos; en medio de los dioses juzga.');
INSERT INTO `bible_verses_sagradas` VALUES ('15236', '19', '82', '2', '¿Hasta cuándo juzgaréis injustamente, y aceptaréis las personas de los impíos? (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15237', '19', '82', '3', 'Haced derecho al pobre y al huérfano; haced justicia al pobre y al menesteroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('15238', '19', '82', '4', 'Librad al pobre y al menesteroso; libradlo de mano de los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15239', '19', '82', '5', 'No saben, no entienden, andan en tinieblas; vacilan todos los cimientos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15240', '19', '82', '6', '¶ Yo dije: Vosotros <I>sois</I>  dioses. Y todos vosotros hijos del Altísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15241', '19', '82', '7', 'Pero como hombres moriréis. Y caeréis como cualquiera de los tiranos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15242', '19', '82', '8', 'Levántate, oh Dios, juzga la tierra; porque tú heredarás todos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('15243', '19', '83', '1', '¶ Canción: Salmo de Asaf. Oh Dios, no guardes silencio; no calles, oh Dios, ni te estés quieto.');
INSERT INTO `bible_verses_sagradas` VALUES ('15244', '19', '83', '2', 'Porque he aquí que braman tus enemigos; y tus aborrecedores han alzado cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15245', '19', '83', '3', 'Sobre tu pueblo han consultado astuta y secretamente, y han entrado en consejo contra tus escondidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15246', '19', '83', '4', 'Han dicho: Venid, y cortémoslos de ser pueblo, y no haya más memoria del nombre de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('15247', '19', '83', '5', 'Por esto han conspirado de corazón a una, contra ti han hecho liga;');
INSERT INTO `bible_verses_sagradas` VALUES ('15248', '19', '83', '6', 'las tiendas de los idumeos y de los ismaelitas, Moab y los agarenos;');
INSERT INTO `bible_verses_sagradas` VALUES ('15249', '19', '83', '7', 'Gebal, Amón, y Amalec; Palestina con los habitadores de Tiro.');
INSERT INTO `bible_verses_sagradas` VALUES ('15250', '19', '83', '8', 'También el assur se ha juntado con ellos; Son por brazo a los hijos de Lot. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15251', '19', '83', '9', '¶ Hazles como a Madián; Como a Sísara, como a Jabín en el arroyo de Cisón;');
INSERT INTO `bible_verses_sagradas` VALUES ('15252', '19', '83', '10', '<I>que</I>  perecieron en Endor, fueron hechos muladar de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15253', '19', '83', '11', 'Pon a ellos <I>y</I>  a sus capitanes como a Oreb y como a Zeeb; como a Zeba y como a Zalmuna, a todos sus príncipes;');
INSERT INTO `bible_verses_sagradas` VALUES ('15254', '19', '83', '12', 'que han dicho: Heredemos para nosotros las moradas de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15255', '19', '83', '13', 'Dios mío, ponlos como a torbellino; como a hojarascas delante del viento.');
INSERT INTO `bible_verses_sagradas` VALUES ('15256', '19', '83', '14', 'Como fuego que quema el monte, como llama que abrasa las breñas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15257', '19', '83', '15', 'Persíguelos así con tu tempestad, y asómbralos con tu torbellino.');
INSERT INTO `bible_verses_sagradas` VALUES ('15258', '19', '83', '16', 'Llena sus rostros de vergüenza; y busquen tu Nombre, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15259', '19', '83', '17', 'Sean afrentados y turbados para siempre; y sean deshonrados, y perezcan.');
INSERT INTO `bible_verses_sagradas` VALUES ('15260', '19', '83', '18', 'Y conozcan que tu nombre <I>es</I>  el SEÑOR; <I>tú</I>  solo Altísimo sobre toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15261', '19', '84', '1', '¶ Al Vencedor: sobre Gitit: A los hijos de Coré. Salmo. ¡Cuán amables son tus moradas, oh SEÑOR de los ejércitos!');
INSERT INTO `bible_verses_sagradas` VALUES ('15262', '19', '84', '2', 'Codicia y aun ardientemente desea mi alma los atrios del SEÑOR; mi corazón y mi carne cantan al Dios vivo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15263', '19', '84', '3', 'Aun el gorrión halla casa, y la golondrina nido para sí, donde ponga sus pollos en tus altares, oh SEÑOR de los ejércitos, Rey mío, y Dios mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('15264', '19', '84', '4', 'Dichosos los que habitan en tu Casa; perpetuamente te alabarán (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15265', '19', '84', '5', 'Dichoso el hombre que tiene su fortaleza en ti; en cuyo corazón <I>están</I>  tus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15266', '19', '84', '6', 'Cuando pasaren por el valle de Abaca lo tornarán <I>en</I>  fuente, la lluvia también llenará las cisternas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15267', '19', '84', '7', 'Irán en gran multitud y en orden, verán a Dios en Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('15268', '19', '84', '8', '¶ SEÑOR Dios de los ejércitos, oye mi oración; escucha, oh Dios de Jacob (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15269', '19', '84', '9', 'Mira, oh Dios, escudo nuestro, y pon los ojos en el rostro de tu Ungido.');
INSERT INTO `bible_verses_sagradas` VALUES ('15270', '19', '84', '10', 'Porque mejor <I>es</I>  un día en tus atrios que mil <I>fuera de ellos</I> ; escogí antes estar a la puerta en la Casa de mi Dios, que habitar en las moradas de maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15271', '19', '84', '11', 'Porque sol y escudo <I>nos es</I>  el SEÑOR Dios; gracia y gloria dará el SEÑOR; no quitará el bien a los que andan en integridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15272', '19', '84', '12', 'SEÑOR de los ejércitos, dichoso el hombre que confía en ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15273', '19', '85', '1', '¶ Al Vencedor: A los hijos de Coré. Salmo. Fuiste propicio a tu tierra, oh SEÑOR; volviste la cautividad de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('15274', '19', '85', '2', 'Perdonaste la iniquidad de tu pueblo; cubriste todos los pecados de ellos. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15275', '19', '85', '3', 'Quitaste toda tu saña; te volviste de la ira de tu furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('15276', '19', '85', '4', 'Vuélvenos, oh Dios, salud nuestra, y haz cesar tu ira de <I>sobre</I>  nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('15277', '19', '85', '5', '¿Estarás enojado contra nosotros para siempre? ¿Extenderás tu ira de generación en generación?');
INSERT INTO `bible_verses_sagradas` VALUES ('15278', '19', '85', '6', '¿No volverás tú a darnos vida, y tu pueblo se alegrará en ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('15279', '19', '85', '7', 'Muéstranos, oh SEÑOR, tu misericordia, y danos tu salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15280', '19', '85', '8', '¶ Escucharé lo que hablará Dios el SEÑOR; porque hablará paz a su pueblo y a sus santos, para que no se conviertan <I>otra vez</I>  a la locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('15281', '19', '85', '9', 'Ciertamente cercana <I>está</I>  su salud a los que le temen; para que habite la gloria en nuestra tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15282', '19', '85', '10', 'La misericordia y la verdad se encontraron; la justicia y la paz se besaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('15283', '19', '85', '11', 'La verdad reverdecerá de la tierra; y la justicia mirará desde los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15284', '19', '85', '12', 'El SEÑOR dará también el bien; y nuestra tierra dará su fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('15285', '19', '85', '13', 'La justicia irá delante de él; y pondrá sus pasos en camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('15286', '19', '86', '1', '¶ Oración de David. Inclina, oh SEÑOR, tu oído, y óyeme; porque estoy pobre y menesteroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('15287', '19', '86', '2', 'Guarda mi alma, porque soy misericordioso; salva tú, oh Dios mío, a tu siervo que en ti confía.');
INSERT INTO `bible_verses_sagradas` VALUES ('15288', '19', '86', '3', 'Ten misericordia de mí, oh SEÑOR; porque a ti clamo cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('15289', '19', '86', '4', 'Alegra el alma de tu siervo; porque a ti, oh Señor, levanto mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('15290', '19', '86', '5', 'Porque tú, Señor, <I>eres</I>  bueno y perdonador, y grande en misericordia para con todos los que te invocan.');
INSERT INTO `bible_verses_sagradas` VALUES ('15291', '19', '86', '6', 'Escucha, oh SEÑOR, mi oración, y está atento a la voz de mis ruegos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15292', '19', '86', '7', 'En el día de mi angustia te llamaré; porque <I>tú</I>  me respondes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15293', '19', '86', '8', '¶ Oh Señor, ninguno hay como tú entre los dioses, ni hay otro que haga tus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15294', '19', '86', '9', 'Todos los gentiles que hiciste vendrán y se humillarán delante de ti, Señor; y glorificarán tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15295', '19', '86', '10', 'Porque tú <I>eres</I>  grande, y hacedor de maravillas; tú solo <I>eres</I>  Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15296', '19', '86', '11', 'Enséñame, oh SEÑOR, tu camino; caminaré <I>yo</I>  en tu verdad; afirma mi corazón para que tema tu nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15297', '19', '86', '12', 'Te alabaré, oh SEÑOR Dios mío, con todo mi corazón; y glorificaré tu Nombre para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15298', '19', '86', '13', 'Porque tu misericordia <I>es</I>  grande sobre mí; y has librado mi alma del hoyo profundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15299', '19', '86', '14', 'Oh Dios, soberbios se levantaron contra mí, y conspiración de fuertes ha buscado mi alma, y no te pusieron delante de sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('15300', '19', '86', '15', 'Mas tú, Señor, Dios misericordioso y clemente, lento para la ira, y grande en misericordia y verdad;');
INSERT INTO `bible_verses_sagradas` VALUES ('15301', '19', '86', '16', 'mira en mi, y ten misericordia de mí; da fortaleza tuya a tu siervo, y guarda al hijo de tu sierva.');
INSERT INTO `bible_verses_sagradas` VALUES ('15302', '19', '86', '17', 'Haz conmigo señal para bien, y véanla los que me aborrecen, y sean avergonzados; porque tú, SEÑOR, me ayudaste, y me consolaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('15303', '19', '87', '1', '¶ A los hijos de Coré: Salmo de Canción. Su cimiento <I>es</I>  en montes de santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15304', '19', '87', '2', 'El SEÑOR ama las puertas de Sion más que todas las moradas de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('15305', '19', '87', '3', 'Cosas ilustres son dichas de ti, ciudad de Dios. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15306', '19', '87', '4', '¶ <I>Yo</I>  me acordaré de Rahab y de Babilonia entre los que me conocen; he aquí Palestina, y Tiro, con Etiopía; éste nació allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('15307', '19', '87', '5', 'Y de Sion se dirá; este y aquel varón es nacido en ella; y el mismo Altísimo la fortificará.');
INSERT INTO `bible_verses_sagradas` VALUES ('15308', '19', '87', '6', 'El SEÑOR contará al inscribir a los pueblos: Este nació allí. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15309', '19', '87', '7', 'Y cantores y músicos con flautas <I>en ella dirán</I> : Todas mis fuentes <I>están</I>  en ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15310', '19', '88', '1', '¶ Canción de Salmo: a los hijos de Coré: al Vencedor: para cantar sobre Mahalat; Masquil de Hemán <I>el</I>  ezraíta. <I>Oh</I>  SEÑOR, Dios de mi salud, día y noche clamo delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15311', '19', '88', '2', 'Entre mi oración en tu presencia; inclina tu oído a mi clamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('15312', '19', '88', '3', 'Porque mi alma está harta de males, y mi vida ha llegado a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('15313', '19', '88', '4', 'Soy contado con los que descienden al hoyo, soy como hombre sin fuerza;');
INSERT INTO `bible_verses_sagradas` VALUES ('15314', '19', '88', '5', 'librado entre los muertos. Como los muertos que duermen en el sepulcro, que no te acuerdas más de ellos, y que son cortados de tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('15315', '19', '88', '6', 'Me has puesto en el hoyo profundo, en tinieblas, en honduras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15316', '19', '88', '7', 'Sobre mí se ha acostado tu ira, y <I>me</I>  has afligido con todas tus ondas. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15317', '19', '88', '8', 'Has alejado de mí mis conocidos; me has puesto por abominación a ellos; estoy encerrado, y no saldré.');
INSERT INTO `bible_verses_sagradas` VALUES ('15318', '19', '88', '9', 'Mis ojos enfermaron a causa de mi aflicción; te he llamado, oh SEÑOR, cada día he extendido a ti mis manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15319', '19', '88', '10', '¶ ¿Harás <I>tú</I>  milagro a los muertos? ¿Se levantarán los muertos para alabarte? (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15320', '19', '88', '11', '¿Será contada en el sepulcro tu misericordia, <I>o</I>  tu verdad en la perdición?');
INSERT INTO `bible_verses_sagradas` VALUES ('15321', '19', '88', '12', '¿Será conocida en las tinieblas tu maravilla, y tu justicia en la tierra del olvido?');
INSERT INTO `bible_verses_sagradas` VALUES ('15322', '19', '88', '13', 'Mas yo a ti he clamado, oh SEÑOR; y de mañana te previno mi oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('15323', '19', '88', '14', '¿Por qué, oh SEÑOR, desechas mi alma? ¿Por qué escondes tu rostro de mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('15324', '19', '88', '15', 'Yo <I>soy</I>  pobre y menesteroso; desde la juventud he llevado tus temores, he estado medroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('15325', '19', '88', '16', 'Sobre mí han pasado tus iras; tus espantos me han cortado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15326', '19', '88', '17', 'Me han rodeado como aguas de continuo; me han cercado a una.');
INSERT INTO `bible_verses_sagradas` VALUES ('15327', '19', '88', '18', 'Has alejado de mí al amigo y al compañero; <I>y</I>  mis conocidos <I>has puesto</I>  en la tiniebla.');
INSERT INTO `bible_verses_sagradas` VALUES ('15328', '19', '89', '1', '¶ Masquil de Etán ezraíta. Las misericordias del SEÑOR cantaré perpetuamente; en generación y generación haré notoria tu verdad con mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('15329', '19', '89', '2', 'Porque dije: Para siempre será edificada misericordia en los cielos; en ellos afirmarás tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15330', '19', '89', '3', 'Hice alianza con mi escogido; juré a David mi siervo, <I>diciendo</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('15331', '19', '89', '4', 'Para siempre confirmaré tu simiente, y edificaré tu trono por todas las generaciones. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15332', '19', '89', '5', '¶ Y celebrarán los cielos tu maravilla, oh SEÑOR; tu verdad también en la congregación de los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15333', '19', '89', '6', 'Porque ¿quién en los cielos se igualará con el SEÑOR? ¿<I>Quién</I>  será semejante al SEÑOR entre los hijos de los poderosos?');
INSERT INTO `bible_verses_sagradas` VALUES ('15334', '19', '89', '7', 'Dios terrible en la grande congregación de los santos, y formidable sobre todos sus alrededores.');
INSERT INTO `bible_verses_sagradas` VALUES ('15335', '19', '89', '8', 'Oh SEÑOR, Dios de los ejércitos, ¿Quién como tú? FUERTE-JAH, Rodeado de tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15336', '19', '89', '9', 'Tú dominas sobre la soberbia del mar; cuando se levantan sus ondas, tú las sosiegas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15337', '19', '89', '10', 'Tú quebrantaste a Egipto como <I>a un</I>  muerto; con el brazo de tu fortaleza esparciste a tus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15338', '19', '89', '11', 'Tuyos <I>son</I>  los cielos, tuya también la tierra; el mundo y su plenitud, tú lo fundaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('15339', '19', '89', '12', 'Al aquilón y al austro tú <I>los</I>  creaste; <I>el</I>  Tabor y <I>el</I>  Hermón en tu Nombre cantarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('15340', '19', '89', '13', 'Tuyo <I>es</I>  el brazo con valentía; fuerte es tu mano, ensalzada tu diestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15341', '19', '89', '14', 'Justicia y juicio son la compostura de tu trono; misericordia y verdad van delante de tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('15342', '19', '89', '15', '¶ Dichoso el pueblo que sabe jubilar; andarán, oh SEÑOR, a la luz de tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('15343', '19', '89', '16', 'En tu Nombre se alegrarán cada día; y en tu justicia se ensalzarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('15344', '19', '89', '17', 'Porque tú <I>eres</I>  la gloria de su fortaleza; y por tu <I>buena</I>  voluntad ensalzarás nuestro cuerno.');
INSERT INTO `bible_verses_sagradas` VALUES ('15345', '19', '89', '18', 'Porque el SEÑOR <I>es</I>  nuestro escudo; y nuestro rey <I>es</I>  el Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('15346', '19', '89', '19', '¶ Entonces hablaste en visión a tu santo, y dijiste: <I>Yo</I>  he puesto el socorro sobre <I>uno que es</I>  valiente; he ensalzado un escogido de mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15347', '19', '89', '20', 'Hallé a David mi siervo; lo ungí con el aceite de mi santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15348', '19', '89', '21', 'Que mi mano será firme con él, mi brazo también lo fortificará.');
INSERT INTO `bible_verses_sagradas` VALUES ('15349', '19', '89', '22', 'No lo sujetará enemigo, ni hijo de iniquidad lo quebrantará.');
INSERT INTO `bible_verses_sagradas` VALUES ('15350', '19', '89', '23', 'Mas <I>yo</I>  quebrantaré delante de él a sus enemigos, y heriré a sus aborrecedores.');
INSERT INTO `bible_verses_sagradas` VALUES ('15351', '19', '89', '24', 'Y mi verdad y mi misericordia <I>serán</I>  con él; y en mi nombre será ensalzado su cuerno.');
INSERT INTO `bible_verses_sagradas` VALUES ('15352', '19', '89', '25', '<I>Asimismo</I>  pondré su mano en el mar, y en los ríos su diestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15353', '19', '89', '26', 'El me llamará: Mi padre <I>eres</I>  tú, mi Dios, y la roca de mi salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15354', '19', '89', '27', 'Yo también le pondré <I>por</I>  primogénito, alto sobre los reyes de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15355', '19', '89', '28', 'Para siempre le conservaré mi misericordia; y mi alianza será firme con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('15356', '19', '89', '29', 'Y pondré su simiente para siempre, y su trono como los días de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15357', '19', '89', '30', 'Si dejaren sus hijos mi ley, y no anduvieren en mis juicios;');
INSERT INTO `bible_verses_sagradas` VALUES ('15358', '19', '89', '31', 'si profanaren mis estatutos, y no guardaren mis mandamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('15359', '19', '89', '32', 'entonces visitaré con vara su rebelión, y con azotes sus iniquidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('15360', '19', '89', '33', 'Mas no quitaré de él mi misericordia, ni falsearé mi verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15361', '19', '89', '34', 'No profanaré mi pacto, ni mudaré lo que ha salido de mis labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15362', '19', '89', '35', 'Una vez he jurado por mi santidad, no mentiré a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('15363', '19', '89', '36', 'Su simiente será para siempre, y su trono como el sol delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('15364', '19', '89', '37', 'Como la luna será firme para siempre, y como un testigo fiel en el cielo. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15365', '19', '89', '38', '¶ Mas tú desechaste y menospreciaste a tu Ungido; y te has airado <I>con él</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('15366', '19', '89', '39', 'Rompiste el pacto de tu siervo; has profanado su corona hasta la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15367', '19', '89', '40', 'Aportillaste todos sus vallados; has quebrantado sus fortalezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15368', '19', '89', '41', 'Lo saquean todos los que pasaron por el camino; es oprobio a sus vecinos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15369', '19', '89', '42', 'Has ensalzado la diestra de sus enemigos; has alegrado a todos sus adversarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15370', '19', '89', '43', 'Embotaste asimismo el filo de su espada, y no lo levantaste en la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('15371', '19', '89', '44', 'Hiciste cesar su claridad, y echaste su trono por tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15372', '19', '89', '45', 'Has acortado los días de su juventud; le has cubierto de afrenta. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15373', '19', '89', '46', '¿Hasta cuándo, oh SEÑOR? ¿Te esconderás para siempre? ¿Arderá <I>para siempre</I>  tu ira como el fuego?');
INSERT INTO `bible_verses_sagradas` VALUES ('15374', '19', '89', '47', 'Acuérdate de cuán <I>corto</I>  sea mi tiempo. ¿Por qué creaste <I>sujetos</I>  a vanidad a todos los hijos del hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('15375', '19', '89', '48', '¿Qué hombre vivirá y no verá muerte? ¿Librarás su alma del poder del sepulcro? (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('15376', '19', '89', '49', 'Señor, ¿dónde <I>están</I>  tus antiguas misericordias? Has jurado a David por tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15377', '19', '89', '50', 'Señor, acuérdate del oprobio de tus siervos; <I>oprobio que</I>  llevo yo en mi seno de muchos pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15378', '19', '89', '51', 'Porque tus enemigos, oh SEÑOR, han deshonrado, porque tus enemigos han deshonrado los pasos de tu Ungido.');
INSERT INTO `bible_verses_sagradas` VALUES ('15379', '19', '89', '52', 'Bendito <I>sea</I>  el SEÑOR para siempre. Amén, y Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('15380', '19', '90', '1', '¶ Oración de Moisés Varón de Dios. Señor, tú nos has sido refugio en generación y en generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('15381', '19', '90', '2', 'Antes que naciesen los montes y formases la tierra y el mundo, y desde el siglo y hasta el siglo, tú <I>eres</I>  Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15382', '19', '90', '3', 'Vuelves al hombre hasta ser quebrantado, y dices: Convertíos, hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15383', '19', '90', '4', 'Porque mil años delante de tus ojos, <I>son</I>  como el día de ayer, que pasó, y <I>como</I>  la vela de la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('15384', '19', '90', '5', 'Los haces pasar como avenida de aguas; son <I>como</I>  sueño; a la mañana está fuerte como la yerba,');
INSERT INTO `bible_verses_sagradas` VALUES ('15385', '19', '90', '6', '<I>que</I>  a la mañana florece, y crece; a la tarde es cortada, y se seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('15386', '19', '90', '7', '¶ Porque con tu furor somos consumidos, y con tu ira somos conturbados.');
INSERT INTO `bible_verses_sagradas` VALUES ('15387', '19', '90', '8', 'Pusiste nuestras maldades delante de ti, nuestros yerros a la lumbre de tu rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('15388', '19', '90', '9', 'Porque todos nuestros días declinan a causa de tu ira; acabamos nuestros años según la palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15389', '19', '90', '10', 'Los días de nuestra edad son setenta años; y de los más valientes, ochenta años, y su fortaleza <I>es</I>  molestia y trabajo; porque es cortado presto, y volamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15390', '19', '90', '11', '¿Quién conoce la fortaleza de tu ira? Que tu ira no es menor que nuestro temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('15391', '19', '90', '12', '¶ Para contar nuestros días haznos saber así, y traeremos al corazón sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('15392', '19', '90', '13', 'Vuélvete <I>a nosotros</I> , oh SEÑOR: ¿hasta cuándo? Y aplácate para con tus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15393', '19', '90', '14', 'Sácianos de mañana de tu misericordia; y cantaremos, y nos alegraremos todos nuestros días.');
INSERT INTO `bible_verses_sagradas` VALUES ('15394', '19', '90', '15', 'Alégranos conforme a los días que nos afligiste, y los años <I>en</I>  que vimos <I>el</I>  mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('15395', '19', '90', '16', 'Aparezca en tus siervos tu obra, y tu gloria sobre sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15396', '19', '90', '17', 'Y sea la hermosura del SEÑOR nuestro Dios sobre nosotros; y enderezca sobre nosotros la obra de nuestras manos, la obra de nuestras manos enderezca.');
INSERT INTO `bible_verses_sagradas` VALUES ('15397', '19', '91', '1', '¶ El que habita en el escondedero del Altísimo, morará bajo la sombra del Omnipotente.');
INSERT INTO `bible_verses_sagradas` VALUES ('15398', '19', '91', '2', 'Dirá al SEÑOR: Esperanza mía, y castillo mío; mi Dios, me aseguraré en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('15399', '19', '91', '3', 'Y él te librará del lazo del cazador; de la mortandad que todo asuela.');
INSERT INTO `bible_verses_sagradas` VALUES ('15400', '19', '91', '4', 'Con su ala te cubrirá, y debajo de sus alas estarás seguro; escudo y adarga <I>es</I>  su verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15401', '19', '91', '5', 'No tendrás temor de espanto nocturno, <I>ni</I>  de saeta que vuele de día;');
INSERT INTO `bible_verses_sagradas` VALUES ('15402', '19', '91', '6', '<I>ni</I>  de pestilencia que ande en oscuridad, <I>ni</I>  de mortandad que destruya al mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('15403', '19', '91', '7', 'Caerán a tu lado mil, y diez mil a tu diestra; <I>pero</I>  a ti no llegará.');
INSERT INTO `bible_verses_sagradas` VALUES ('15404', '19', '91', '8', 'Ciertamente con tus ojos mirarás, y verás la recompensa de los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15405', '19', '91', '9', '¶ Porque tú, oh SEÑOR, <I>eres</I>  mi esperanza; y al Altísimo has puesto <I>por</I>  tu habitación,');
INSERT INTO `bible_verses_sagradas` VALUES ('15406', '19', '91', '10', 'no se ordenará para ti mal, ni plaga tocará tu morada.');
INSERT INTO `bible_verses_sagradas` VALUES ('15407', '19', '91', '11', 'Porque a sus ángeles mandará <I>acerca</I>  de ti, que te guarden en todos tus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15408', '19', '91', '12', 'En las manos te llevarán, para que tu pie no tropiece en piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15409', '19', '91', '13', 'Sobre el león y el basilisco pisarás; hollarás al cachorro del león, y al dragón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15410', '19', '91', '14', 'Por cuanto en mí ha puesto su voluntad, <I>yo</I>  también lo libraré; lo pondré en alto, por cuanto ha conocido mi Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15411', '19', '91', '15', 'Me invocará, y <I>yo</I>  le responderé; con él <I>estaré</I>  yo en la angustia; lo libraré, y le glorificaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('15412', '19', '91', '16', 'Lo saciaré de larga vida, y le mostraré mi salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15413', '19', '92', '1', '¶ Salmo de Canción para el día del Sábado. Bueno <I>es</I>  alabar al SEÑOR, y cantar salmos a tu Nombre, oh Altísimo;');
INSERT INTO `bible_verses_sagradas` VALUES ('15414', '19', '92', '2', 'anunciar por la mañana tu misericordia, y tu fidelidad en las noches,');
INSERT INTO `bible_verses_sagradas` VALUES ('15415', '19', '92', '3', 'en el decacordio y en el salterio, en tono suave con el arpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('15416', '19', '92', '4', 'Por cuanto me has alegrado, oh SEÑOR, con tus obras; en las obras de tus manos me gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15417', '19', '92', '5', '¡Cuán grandes son tus obras, oh SEÑOR! Muy profundos <I>son</I>  tus pensamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15418', '19', '92', '6', 'El hombre necio no sabe, y el loco no entiende esto:');
INSERT INTO `bible_verses_sagradas` VALUES ('15419', '19', '92', '7', '¶ Florezcan los impíos como la hierba, y reverdezcan todos los que obran iniquidad, para ser destruidos para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15420', '19', '92', '8', 'Mas tú, SEÑOR, para siempre <I>eres</I>  Altísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15421', '19', '92', '9', 'Porque he aquí tus enemigos, oh SEÑOR, porque he aquí tus enemigos perecerán; serán disipados todos los que obran maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15422', '19', '92', '10', 'Y <I>tú</I>  ensalzaste mi cuerno como de unicornio; fue ungido con óleo verde.');
INSERT INTO `bible_verses_sagradas` VALUES ('15423', '19', '92', '11', 'Y miraron mis ojos <I>mi deseo</I>  sobre mis enemigos; oyeron mis oídos <I>mi deseo</I>  de los que se levantaron contra mí, de los malignos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15424', '19', '92', '12', 'El justo florecerá como la palma; crecerá como cedro en el Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('15425', '19', '92', '13', 'Plantados en la Casa del SEÑOR, en los atrios de nuestro Dios florecerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('15426', '19', '92', '14', 'Aun en la vejez fructificarán; estarán vigorosos y verdes;');
INSERT INTO `bible_verses_sagradas` VALUES ('15427', '19', '92', '15', 'para anunciar que el SEÑOR mi fortaleza <I>es</I>  recto; y que no hay injusticia en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('15428', '19', '93', '1', '¶ El SEÑOR reina, se vistió de magnificencia, se vistió el SEÑOR de fortaleza, se ciñó; afirmó también el mundo, <I>que</I>  no se moverá.');
INSERT INTO `bible_verses_sagradas` VALUES ('15429', '19', '93', '2', 'Firme <I>es</I>  tu trono desde entonces; tú <I>eres</I>  eternalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('15430', '19', '93', '3', 'Alzaron los ríos, oh SEÑOR, alzaron los ríos su sonido; alzaron los ríos sus ondas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15431', '19', '93', '4', 'Más que sonidos de muchas aguas, <I>más</I>  que <I>las</I>  fuertes ondas del mar, fuerte es el SEÑOR en lo alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('15432', '19', '93', '5', 'Tus testimonios son muy firmes; tu Casa, oh SEÑOR, tiene hermosa santidad para largos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('15433', '19', '94', '1', '¶ SEÑOR, Dios de <I>las</I>  venganzas, Dios de <I>las</I>  venganzas, muéstrate.');
INSERT INTO `bible_verses_sagradas` VALUES ('15434', '19', '94', '2', 'Ensálzate, oh Juez de la tierra; da el pago a los soberbios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15435', '19', '94', '3', '¿Hasta cuándo los impíos, oh SEÑOR, hasta cuándo, se gozarán los impíos?');
INSERT INTO `bible_verses_sagradas` VALUES ('15436', '19', '94', '4', '¿Pronunciarán, hablarán cosas duras, y se vanagloriarán todos los que obran iniquidad?');
INSERT INTO `bible_verses_sagradas` VALUES ('15437', '19', '94', '5', 'A tu pueblo, oh SEÑOR, quebrantan, y a tu heredad afligen.');
INSERT INTO `bible_verses_sagradas` VALUES ('15438', '19', '94', '6', 'A la viuda y al extranjero matan, y a los huérfanos quitan la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('15439', '19', '94', '7', 'Y dijeron: No verá JAH; y No lo tendrá en cuenta el Dios de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('15440', '19', '94', '8', 'Entended, necios del pueblo; y locos, ¿cuándo seréis sabios?');
INSERT INTO `bible_verses_sagradas` VALUES ('15441', '19', '94', '9', 'El que plantó el oído, ¿no oirá? El que formó el ojo, ¿no verá?');
INSERT INTO `bible_verses_sagradas` VALUES ('15442', '19', '94', '10', 'El que castiga <I>a</I>  los gentiles, ¿no reprenderá? ¿<I>No sabrá</I>  el que enseña al hombre la ciencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('15443', '19', '94', '11', 'El SEÑOR conoce los pensamientos de los hombres, que son vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15444', '19', '94', '12', '¶ Bienaventurado el varón a quien tú, JAH, corriges, y en tu ley lo instruyeres;');
INSERT INTO `bible_verses_sagradas` VALUES ('15445', '19', '94', '13', 'para hacerle descansar en los días de aflicción, entre tanto que se cava el hoyo para el impío.');
INSERT INTO `bible_verses_sagradas` VALUES ('15446', '19', '94', '14', 'Porque no dejará el SEÑOR su pueblo, ni desamparará a su heredad;');
INSERT INTO `bible_verses_sagradas` VALUES ('15447', '19', '94', '15', 'sino que el juicio será vuelto a justicia, y en pos de ella irán todos los rectos de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15448', '19', '94', '16', '¿Quién se levanta por mí contra los malignos? ¿Quién está por mí contra los que obran iniquidad?');
INSERT INTO `bible_verses_sagradas` VALUES ('15449', '19', '94', '17', 'Si no me ayudara el SEÑOR, presto morará mi alma <I>con</I>  los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15450', '19', '94', '18', 'Cuando yo decía: Mi pie resbala; tu misericordia, oh SEÑOR, me sustentaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('15451', '19', '94', '19', 'En la multitud de mis pensamientos dentro de mí, tus consolaciones alegraban mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('15452', '19', '94', '20', '¿Se juntará contigo el trono de iniquidades, que hace agravio bajo <I>forma de</I>  ley?');
INSERT INTO `bible_verses_sagradas` VALUES ('15453', '19', '94', '21', 'Se ponen en ejército contra la vida del justo, y condenan la sangre inocente.');
INSERT INTO `bible_verses_sagradas` VALUES ('15454', '19', '94', '22', 'Mas el SEÑOR me ha sido por refugio; y mi Dios por peña de mi confianza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15455', '19', '94', '23', 'El cual hizo volver sobre ellos su iniquidad, y con su maldad los talará; los talará el SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15456', '19', '95', '1', '¶ Venid, alegrémonos al SEÑOR; cantemos con júbilo a la roca de nuestra salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15457', '19', '95', '2', 'Lleguemos ante su presencia con alabanza; cantemos a El con júbilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15458', '19', '95', '3', 'Porque el SEÑOR <I>es</I>  Dios grande; y Rey grande sobre todos los dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('15459', '19', '95', '4', 'Porque en su mano <I>están</I>  las profundidades de la tierra, y las alturas de los montes son suyas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15460', '19', '95', '5', 'Suyo también el mar, pues él lo hizo; y sus manos formaron la <I>tierra</I>  seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('15461', '19', '95', '6', 'Venid, postrémonos y adoremos; arrodillémonos delante del SEÑOR nuestro hacedor.');
INSERT INTO `bible_verses_sagradas` VALUES ('15462', '19', '95', '7', '¶ Porque él <I>es</I>  nuestro Dios; y nosotros el pueblo de su prado, y ovejas de su mano. Si hoy oyereis su voz,');
INSERT INTO `bible_verses_sagradas` VALUES ('15463', '19', '95', '8', 'no endurezcáis vuestro corazón como en Meriba, como el día de Masá en el desierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('15464', '19', '95', '9', 'donde me tentaron vuestros padres, me probaron, y vieron mi obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15465', '19', '95', '10', 'Cuarenta años combatí con la nación, y dije: Pueblo <I>es</I>  que yerra de corazón, que no han conocido mis caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15466', '19', '95', '11', 'Por tanto <I>yo</I>  juré en mi furor: No entrarán en mi reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15467', '19', '96', '1', '¶ Cantad al SEÑOR canción nueva; cantad al SEÑOR, toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15468', '19', '96', '2', 'Cantad al SEÑOR, bendecid su Nombre; anunciad de día en día su salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15469', '19', '96', '3', 'Contad entre los gentiles su gloria, en todos los pueblos sus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15470', '19', '96', '4', 'Porque grande <I>es</I>  el SEÑOR, y digno de suprema alabanza; terrible sobre todos los dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('15471', '19', '96', '5', 'Porque todos los dioses de los pueblos son ídolos; mas el SEÑOR hizo los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15472', '19', '96', '6', 'Alabanza y gloria delante de él; fortaleza y hermosura en su santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('15473', '19', '96', '7', 'Dad al SEÑOR, oh familias de los pueblos, dad al SEÑOR la gloria y la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15474', '19', '96', '8', 'Dad al SEÑOR la honra de su Nombre; tomad presentes, y venid a sus atrios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15475', '19', '96', '9', 'Adorad al SEÑOR en la hermosura de la santidad; temed delante de él, toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15476', '19', '96', '10', '¶ Decid entre los gentiles: El SEÑOR tomó el reino, también compuso el mundo, no será conmovido; juzgará a los pueblos en justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15477', '19', '96', '11', 'Alégrense los cielos, y gócese la tierra; brame el mar y su plenitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15478', '19', '96', '12', 'Regocíjese el campo, y todo lo que en él está; entonces exultarán todos los árboles de la breña,');
INSERT INTO `bible_verses_sagradas` VALUES ('15479', '19', '96', '13', 'delante del SEÑOR que vino; porque vino a juzgar la tierra. Juzgará al mundo con justicia, y a los pueblos con su verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15480', '19', '97', '1', '¶ El SEÑOR reina; regocíjese la tierra, alégrense las muchas islas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15481', '19', '97', '2', 'Nube y oscuridad alrededor de él; justicia y juicio <I>son</I>  el asiento de su trono.');
INSERT INTO `bible_verses_sagradas` VALUES ('15482', '19', '97', '3', 'Fuego irá delante de él, y abrasará en derredor sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15483', '19', '97', '4', 'Sus relámpagos alumbraron el mundo; la tierra vio, y se angustió.');
INSERT INTO `bible_verses_sagradas` VALUES ('15484', '19', '97', '5', 'Los montes se derritieron como cera delante del SEÑOR, delante del Señor de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15485', '19', '97', '6', 'Los cielos denunciaron su justicia, y todos los pueblos vieron su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('15486', '19', '97', '7', 'Avergüéncense todos los que sirven a la escultura, los que se alaban de los ídolos; adórenlo todos los dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('15487', '19', '97', '8', '¶ Oyó Sion, y se alegró; y las hijas de Judá se gozaron por tus juicios, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15488', '19', '97', '9', 'Porque tú, SEÑOR, <I>eres</I>  alto sobre toda la tierra; <I>eres</I>  muy ensalzado sobre todos los dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('15489', '19', '97', '10', 'Los que amáis al SEÑOR, aborreced el mal; él guarda las almas de sus misericordiosos; de mano de los impíos los libra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15490', '19', '97', '11', 'Luz <I>está</I>  sembrada para el justo, y alegría para los rectos de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15491', '19', '97', '12', 'Alegraos, justos, en el SEÑOR; y alabad la memoria de su santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15492', '19', '98', '1', '¶ Salmo. Cantad al SEÑOR canción nueva, porque ha hecho maravillas; su diestra lo ha salvado, y el brazo de su santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15493', '19', '98', '2', 'El SEÑOR ha hecho notoria su salud; en ojos de los gentiles ha descubierto su justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15494', '19', '98', '3', 'Se ha acordado de su misericordia y de su verdad para con la Casa de Israel; todos los fines de la tierra han visto la salud de nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15495', '19', '98', '4', '¶ Cantad con júbilo al SEÑOR, toda la tierra; levantad la voz, y aplaudid, y cantad salmos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15496', '19', '98', '5', 'Cantad salmos al SEÑOR con arpa; con arpa y voz de cántico.');
INSERT INTO `bible_verses_sagradas` VALUES ('15497', '19', '98', '6', 'Con trompetas y sonido de shofar, jubilad delante del SEÑOR el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('15498', '19', '98', '7', 'Brame el mar y su plenitud; el mundo y los que habitan en él;');
INSERT INTO `bible_verses_sagradas` VALUES ('15499', '19', '98', '8', 'los ríos batan las manos; los montes todos hagan regocijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('15500', '19', '98', '9', 'Delante del SEÑOR; porque vino a juzgar la tierra. Juzgará al mundo con justicia, y a los pueblos con rectitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15501', '19', '99', '1', '¶ El SEÑOR reina, temblarán los pueblos; el que está sentado sobre los querubines <I>reina</I> , se conmoverá la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15502', '19', '99', '2', 'El SEÑOR <I>es</I>  grande en Sion, y ensalzado sobre todos los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15503', '19', '99', '3', 'Alaben tu Nombre, grande y tremendo y santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15504', '19', '99', '4', 'Y la fortaleza del Rey, que ama el juicio; tú confirmas la rectitud; tú has hecho en Jacob juicio y justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15505', '19', '99', '5', 'Ensalzad al SEÑOR nuestro Dios, y adorad al estrado de sus pies santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15506', '19', '99', '6', '¶ Moisés y Aarón <I>están</I>  entre sus sacerdotes, y Samuel entre los que invocaron su Nombre; invocaban al SEÑOR, y él les respondía.');
INSERT INTO `bible_verses_sagradas` VALUES ('15507', '19', '99', '7', 'En columna de fuego hablaba con ellos; guardaban sus testimonios, y el derecho que les dio.');
INSERT INTO `bible_verses_sagradas` VALUES ('15508', '19', '99', '8', 'SEÑOR Dios nuestro, tú les respondías; Dios, tú eras perdonador a ellos, y vengador por sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15509', '19', '99', '9', 'Ensalzad al SEÑOR nuestro Dios, y adorad al monte de su santidad; porque el SEÑOR nuestro Dios es santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15510', '19', '100', '1', '¶ Salmo para confesión. Cantad a Dios con júbilo, toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15511', '19', '100', '2', 'Servid al SEÑOR con alegría; entrad delante de él con regocijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15512', '19', '100', '3', 'Reconoced que el SEÑOR <I>es</I>  el Dios: él nos hizo, y no nosotros a nosotros <I>mismos</I> . Pueblo suyo <I>somos</I> , y ovejas de su prado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15513', '19', '100', '4', 'Entrad por sus puertas con confesión; por sus atrios con alabanza; alabadle, bendecid su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15514', '19', '100', '5', 'Porque el SEÑOR <I>es</I>  bueno; para siempre <I>es</I>  su misericordia, y su verdad por todas las generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15515', '19', '101', '1', '¶ De David: Salmo. Misericordia y juicio cantaré; a ti, SEÑOR, diré salmos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15516', '19', '101', '2', 'Entenderé en el camino de la perfección cuando vinieres a mí; en perfección de mi corazón andaré en medio de mi casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('15517', '19', '101', '3', 'No pondré delante de mis ojos cosa injusta; hacer traiciones aborrecí; no se allegarán a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('15518', '19', '101', '4', 'Corazón perverso se apartará de mí; no conoceré al malvado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15519', '19', '101', '5', 'Al detractor de su prójimo a escondidas, a éste cortaré; al altivo de ojos, y de corazón vanidoso, a éste no puedo <I>sufrir</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('15520', '19', '101', '6', 'Mis ojos <I>pondré</I>  en los fieles de la tierra, para que asienten conmigo; el que anduviere en el camino de la perfección, éste me servirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('15521', '19', '101', '7', 'No habitará en medio de mi casa el que hace engaño; el que habla mentiras no se afirmará delante de mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15522', '19', '101', '8', 'Temprano cortaré a todos los impíos de la tierra; para talar de la ciudad del SEÑOR a todos los que obraren iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15523', '19', '102', '1', '¶ Oración del pobre <I>en espíritu</I> , cuando estuviere atormentado, y delante del SEÑOR derramare su queja. SEÑOR, oye mi oración, y venga mi clamor a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15524', '19', '102', '2', 'No escondas de mí tu rostro; en el día de mi angustia inclina a mí tu oído; el día que <I>te</I>  invocare, apresúrate a responderme.');
INSERT INTO `bible_verses_sagradas` VALUES ('15525', '19', '102', '3', 'Porque mis días se han consumido como humo; y mis huesos son quemados como <I>en</I>  hogar.');
INSERT INTO `bible_verses_sagradas` VALUES ('15526', '19', '102', '4', 'Mi corazón fue herido, y se secó como la hierba; por lo cual me olvidé de comer mi pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('15527', '19', '102', '5', 'Por la voz de mi gemido mis huesos se han pegado a mi carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('15528', '19', '102', '6', 'Soy semejante al pelícano del desierto; soy como el búho de las soledades.');
INSERT INTO `bible_verses_sagradas` VALUES ('15529', '19', '102', '7', 'Velo, y soy como el pájaro solitario sobre el tejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15530', '19', '102', '8', 'Cada día me afrentan mis enemigos; los que se enfurecen contra mí, se han conjurado contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('15531', '19', '102', '9', 'Por lo cual como la ceniza a manera de pan, y mi bebida mezclo con lloro,');
INSERT INTO `bible_verses_sagradas` VALUES ('15532', '19', '102', '10', 'a causa de tu enojo y de tu ira; porque me alzaste, y me arrojaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('15533', '19', '102', '11', 'Mis días son como la sombra que se va; y me he secado como la hierba.');
INSERT INTO `bible_verses_sagradas` VALUES ('15534', '19', '102', '12', '¶ Mas tú, SEÑOR, para siempre permanecerás, y tu memoria para generación y generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('15535', '19', '102', '13', 'Tú levantándote, tendrás misericordia de Sion; porque <I>es</I>  tiempo de tener misericordia de ella, porque el plazo <I>es llegado</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('15536', '19', '102', '14', 'Porque tus siervos amaron sus piedras, y del polvo de ella tuvieron compasión.');
INSERT INTO `bible_verses_sagradas` VALUES ('15537', '19', '102', '15', 'Entonces temerán los gentiles el Nombre del SEÑOR, y todos los reyes de la tierra tu gloria;');
INSERT INTO `bible_verses_sagradas` VALUES ('15538', '19', '102', '16', 'por cuanto el SEÑOR habrá edificado a Sion, y será visto en su gloria;');
INSERT INTO `bible_verses_sagradas` VALUES ('15539', '19', '102', '17', 'habrá mirado a la oración de los solitarios y <I>menesterosos</I> , y no habrá desechado el ruego de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15540', '19', '102', '18', 'Se escribirá esto para la generación venidera; y el pueblo que se criará, alabará a JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('15541', '19', '102', '19', 'Porque miró de lo alto de su santuario; el SEÑOR miró de los cielos a la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('15542', '19', '102', '20', 'para oír el gemido de los presos, para soltar a los hijos de muerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('15543', '19', '102', '21', 'para que cuenten en Sion el Nombre del SEÑOR, y su alabanza en Jerusalén,');
INSERT INTO `bible_verses_sagradas` VALUES ('15544', '19', '102', '22', 'cuando los pueblos se congregaren en uno, y los reinos, para servir al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15545', '19', '102', '23', '¶ <I>El</I>  afligió mi fuerza en el camino; acortó mis días.');
INSERT INTO `bible_verses_sagradas` VALUES ('15546', '19', '102', '24', 'Dije: Dios mío, no me cortes en el medio de mis días; por generación de generaciones <I>son</I>  tus años.');
INSERT INTO `bible_verses_sagradas` VALUES ('15547', '19', '102', '25', 'Tú fundaste la tierra antiguamente, y los cielos son obra de tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15548', '19', '102', '26', 'Ellos perecerán, y tú permanecerás; y todos ellos como <I>un</I>  vestido se envejecerán; como <I>una</I>  ropa de vestir los mudarás, y serán mudados;');
INSERT INTO `bible_verses_sagradas` VALUES ('15549', '19', '102', '27', 'mas tú eres el mismo, y tus años no se acabarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('15550', '19', '102', '28', 'Los hijos de tus siervos habitarán, y su simiente será afirmada delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15551', '19', '103', '1', '¶ De David. Bendice, alma mía al SEÑOR; y todas mis entrañas al Nombre de su santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15552', '19', '103', '2', 'Bendice, alma mía, al SEÑOR, y no olvides ninguno de sus beneficios:');
INSERT INTO `bible_verses_sagradas` VALUES ('15553', '19', '103', '3', 'el que perdona todas tus iniquidades, el que sana todas tus enfermedades,');
INSERT INTO `bible_verses_sagradas` VALUES ('15554', '19', '103', '4', 'el que rescata del hoyo tu vida, el que te corona de favores y misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('15555', '19', '103', '5', 'el que sacia de bien tu boca <I>de modo que</I>  te rejuvenezcas como el águila.');
INSERT INTO `bible_verses_sagradas` VALUES ('15556', '19', '103', '6', '¶ El SEÑOR <I>es</I>  el que hace justicia y derecho a todos los que padecen violencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15557', '19', '103', '7', 'Sus caminos notificó a Moisés, y a los hijos de Israel sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15558', '19', '103', '8', 'Misericordioso y clemente es el SEÑOR; lento para la ira, y grande en misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15559', '19', '103', '9', 'No contenderá para siempre, ni para siempre guardará <I>el enojo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('15560', '19', '103', '10', 'No ha hecho con nosotros conforme a nuestras iniquidades; ni nos ha pagado conforme a nuestros pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('15561', '19', '103', '11', 'Porque como la altura de los cielos sobre la tierra, engrandeció su misericordia sobre los que le temen.');
INSERT INTO `bible_verses_sagradas` VALUES ('15562', '19', '103', '12', 'Cuanto está lejos el oriente del occidente, hizo alejar de nosotros nuestras rebeliones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15563', '19', '103', '13', 'Como el padre tiene misericordia de los hijos, tiene misericordia el SEÑOR de los que le temen.');
INSERT INTO `bible_verses_sagradas` VALUES ('15564', '19', '103', '14', 'Porque él conoce nuestra condición; se acuerda que somos polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15565', '19', '103', '15', 'El varón, como la hierba <I>son</I>  sus días, florece como la flor del campo,');
INSERT INTO `bible_verses_sagradas` VALUES ('15566', '19', '103', '16', 'que pasó el viento por ella, y pereció; y su lugar no la conoce más.');
INSERT INTO `bible_verses_sagradas` VALUES ('15567', '19', '103', '17', 'Mas la misericordia del SEÑOR desde el siglo y hasta el siglo sobre los que le temen, y su justicia sobre los hijos de los hijos;');
INSERT INTO `bible_verses_sagradas` VALUES ('15568', '19', '103', '18', 'sobre los que guardan su pacto, y los que se acuerdan de sus mandamientos para ponerlos por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15569', '19', '103', '19', '¶ El SEÑOR afirmó en los cielos su trono; y su reino domina sobre todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15570', '19', '103', '20', 'Bendecid al SEÑOR sus ángeles valientes de fuerza, que efectúan su palabra escuchando la voz de su palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15571', '19', '103', '21', 'Bendecid al SEÑOR todos sus ejércitos, sus ministros, que hacen su voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15572', '19', '103', '22', 'Bendecid al SEÑOR todas sus obras en todos los lugares de su señorío. Bendice, alma mía al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15573', '19', '104', '1', '¶ Bendice, alma mía, al SEÑOR. SEÑOR, Dios mío, mucho te has engrandecido; de gloria y de hermosura te has vestido.');
INSERT INTO `bible_verses_sagradas` VALUES ('15574', '19', '104', '2', '<I>El</I>  que se cubre de luz como de vestidura, que extiende los cielos como <I>una</I>  cortina;');
INSERT INTO `bible_verses_sagradas` VALUES ('15575', '19', '104', '3', 'que establece sus aposentos entre las aguas; el que pone las nubes por su carroza, el que anda sobre las alas del viento;');
INSERT INTO `bible_verses_sagradas` VALUES ('15576', '19', '104', '4', 'el que hace a sus ángeles espíritus, sus ministros fuego flameante.');
INSERT INTO `bible_verses_sagradas` VALUES ('15577', '19', '104', '5', 'El fundó la tierra sobre sus basas; no se moverá por ningún siglo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15578', '19', '104', '6', 'Con el abismo, como con vestido, la cubriste; sobre los montes estaban las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15579', '19', '104', '7', 'A tu reprensión huyeron; por el sonido de tu trueno se apresuraron;');
INSERT INTO `bible_verses_sagradas` VALUES ('15580', '19', '104', '8', 'salieron los montes, descendieron por los valles a este lugar que tú les fundaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('15581', '19', '104', '9', '<I>Les</I>  pusiste término, el cual no traspasarán; ni volverán a cubrir la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15582', '19', '104', '10', '¶ <I>Tú eres</I>  el que envías las fuentes por los arroyos; van entre los montes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15583', '19', '104', '11', 'Abrevan a todas las bestias del campo; quebrantan su sed los asnos salvajes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15584', '19', '104', '12', 'Junto a aquellos habitan las aves de los cielos; entre las hojas dan voces.');
INSERT INTO `bible_verses_sagradas` VALUES ('15585', '19', '104', '13', 'El que riega los montes desde sus aposentos; del fruto de sus obras se sacia la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15586', '19', '104', '14', 'El que hace producir el heno para las bestias, y la hierba para <I>el</I>  servicio del hombre; sacando el pan de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15587', '19', '104', '15', 'Y el vino <I>que</I>  alegra el corazón del hombre; haciendo relumbrar el rostro con el aceite, y el pan <I>que</I>  sustenta el corazón del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15588', '19', '104', '16', 'Se sacian los árboles del SEÑOR, los cedros del Líbano que él plantó.');
INSERT INTO `bible_verses_sagradas` VALUES ('15589', '19', '104', '17', 'Para que allí aniden las aves; en las hayas <I>tiene</I>  su casa la cigüeña.');
INSERT INTO `bible_verses_sagradas` VALUES ('15590', '19', '104', '18', 'Los montes altos para las cabras monteses; las peñas, madrigueras para los conejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15591', '19', '104', '19', '¶ Hizo la luna para los tiempos; el sol conoció su occidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('15592', '19', '104', '20', 'Pones las tinieblas, y es la noche; en ella corren todas las bestias del monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('15593', '19', '104', '21', 'Los leoncillos braman a la presa, y para buscar de Dios su comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('15594', '19', '104', '22', 'Sale el sol, se recogen, y se echan en sus cuevas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15595', '19', '104', '23', 'Sale el hombre a su hacienda, y a su labranza hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('15596', '19', '104', '24', '¡Cuán muchas son tus obras, oh SEÑOR! Hiciste todas ellas con sabiduría; la tierra está llena de tu posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('15597', '19', '104', '25', '<I>Asimismo</I>  este gran mar y ancho de términos; allí <I>hay</I>  peces sin número, animales pequeños y grandes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15598', '19', '104', '26', 'Allí andan navíos; <I>allí</I>  este leviatán que hiciste para que jugase en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('15599', '19', '104', '27', 'Todos ellos esperan a ti, para que les des su comida a su tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15600', '19', '104', '28', 'Les das, recogen; abres tu mano, se sacian de bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('15601', '19', '104', '29', 'Escondes tu rostro, se turban; les quitas el espíritu, dejan de ser, y se tornan en su polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15602', '19', '104', '30', 'Envías tu espíritu, se crean; y renuevas la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15603', '19', '104', '31', '¶ Sea la gloria al SEÑOR para siempre; alégrese SEÑOR en sus obras;');
INSERT INTO `bible_verses_sagradas` VALUES ('15604', '19', '104', '32', 'el cual mira a la tierra, y <I>ella</I>  tiembla; toca en los montes, y humean.');
INSERT INTO `bible_verses_sagradas` VALUES ('15605', '19', '104', '33', 'Al SEÑOR cantaré en mi vida; a mi Dios diré salmos mientras viviere.');
INSERT INTO `bible_verses_sagradas` VALUES ('15606', '19', '104', '34', 'Me será suave hablar de él; yo me alegraré en el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15607', '19', '104', '35', 'Sean consumidos de la tierra los pecadores, y los impíos dejen de ser. Bendice, alma mía, al SEÑOR. Alelu-JAH (<I>Alabemos al SEÑOR</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('15608', '19', '105', '1', '¶ Alabad al SEÑOR, invocad su Nombre; haced notorias sus obras en los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15609', '19', '105', '2', 'Cantadle, decid salmos a él; hablad de todas sus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15610', '19', '105', '3', 'Gloriaos en su Nombre santo; alégrese el corazón de los que buscan al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15611', '19', '105', '4', 'Buscad al SEÑOR, y su fortaleza; buscad su rostro siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15612', '19', '105', '5', 'Acordaos de sus maravillas que hizo, de sus prodigios y de los juicios de su boca,');
INSERT INTO `bible_verses_sagradas` VALUES ('15613', '19', '105', '6', '<I>oh vosotros</I> , simiente de Abraham su siervo, hijos de Jacob, sus escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15614', '19', '105', '7', 'El <I>es</I>  el SEÑOR nuestro Dios; en toda la tierra <I>son</I>  sus juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15615', '19', '105', '8', '¶ Se acordó para siempre de su alianza; de la palabra que mandó para mil generaciones,');
INSERT INTO `bible_verses_sagradas` VALUES ('15616', '19', '105', '9', 'la cual concertó con Abraham; y de su juramento a Isaac.');
INSERT INTO `bible_verses_sagradas` VALUES ('15617', '19', '105', '10', 'Y la estableció a Jacob por decreto, a Israel por pacto eterno,');
INSERT INTO `bible_verses_sagradas` VALUES ('15618', '19', '105', '11', 'diciendo: A ti <I>te</I>  daré la tierra de Canaán <I>por</I>  cordel de vuestra heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15619', '19', '105', '12', '<I>Esto</I>  siendo ellos pocos hombres en número, y extranjeros en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('15620', '19', '105', '13', 'Y anduvieron de gente en gente, de un reino a otro pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15621', '19', '105', '14', 'No consintió que hombre los agraviase; y por causa de ellos castigó los reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15622', '19', '105', '15', '<I>Diciendo</I> : No toquéis a mis ungidos, ni hagáis mal a mis profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15623', '19', '105', '16', 'Y llamó al hambre sobre la tierra, y quebrantó toda fuerza de pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('15624', '19', '105', '17', 'Envió <I>un</I>  varón delante de ellos, <I>a</I>  José, <I>que</I>  fue vendido por siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15625', '19', '105', '18', 'Afligieron sus pies con grillos; en hierro fue puesta su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('15626', '19', '105', '19', 'Hasta la hora que llegó su palabra, el dicho del SEÑOR le purificó.');
INSERT INTO `bible_verses_sagradas` VALUES ('15627', '19', '105', '20', 'Envió el rey, y le soltó; el señor de los pueblos, y le desató.');
INSERT INTO `bible_verses_sagradas` VALUES ('15628', '19', '105', '21', 'Lo puso por señor de su casa, y por enseñoreador en toda su posesión;');
INSERT INTO `bible_verses_sagradas` VALUES ('15629', '19', '105', '22', 'para echar presos sus príncipes como él quisiese, y enseñó sabiduría a sus ancianos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15630', '19', '105', '23', 'Después entró Israel en Egipto, y Jacob fue extranjero en la tierra de Cam.');
INSERT INTO `bible_verses_sagradas` VALUES ('15631', '19', '105', '24', 'Y multiplicó su pueblo en gran manera, y lo hizo más fuerte que sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15632', '19', '105', '25', '¶ Volvió el corazón de ellos para que aborreciesen a su pueblo, para que pensasen mal contra sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15633', '19', '105', '26', 'Envió a su siervo Moisés, y a Aarón al cual escogió.');
INSERT INTO `bible_verses_sagradas` VALUES ('15634', '19', '105', '27', 'Puso en ellos las palabras de sus señales, y sus prodigios en la tierra de Cam.');
INSERT INTO `bible_verses_sagradas` VALUES ('15635', '19', '105', '28', 'Echó tinieblas, e hizo oscuridad; y no fueron rebeldes a su palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15636', '19', '105', '29', 'Volvió sus aguas en sangre, y mató sus peces.');
INSERT INTO `bible_verses_sagradas` VALUES ('15637', '19', '105', '30', 'Engendró ranas su tierra, ranas en las camas de sus mismos reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15638', '19', '105', '31', 'Dijo, y vinieron enjambres <I>de moscas</I> , y piojos en todo su término.');
INSERT INTO `bible_verses_sagradas` VALUES ('15639', '19', '105', '32', 'Volvió sus lluvias en granizo; en fuego de llamas en su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15640', '19', '105', '33', 'E hirió sus viñas y sus higueras, y quebró los árboles de su término.');
INSERT INTO `bible_verses_sagradas` VALUES ('15641', '19', '105', '34', 'Dijo, y vinieron langostas, y pulgón sin número;');
INSERT INTO `bible_verses_sagradas` VALUES ('15642', '19', '105', '35', 'y comieron toda la hierba de su tierra, y comieron el fruto de su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15643', '19', '105', '36', 'Hirió <I>además</I>  a todos los primogénitos en su tierra, el principio de toda su fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15644', '19', '105', '37', 'Y los sacó con plata y oro; y no hubo en sus tribus enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15645', '19', '105', '38', 'Egipto se alegró en su salida; porque había caído sobre ellos su terror.');
INSERT INTO `bible_verses_sagradas` VALUES ('15646', '19', '105', '39', 'Extendió <I>una</I>  nube por cubierta, y fuego para alumbrar la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('15647', '19', '105', '40', 'Pidieron, e hizo venir codornices; y de pan del cielo los sació.');
INSERT INTO `bible_verses_sagradas` VALUES ('15648', '19', '105', '41', 'Abrió la peña, y corrieron aguas; fluyeron por los secadales un río.');
INSERT INTO `bible_verses_sagradas` VALUES ('15649', '19', '105', '42', 'Porque se acordó de su santa palabra con Abraham su siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15650', '19', '105', '43', 'Y sacó a su pueblo con gozo; con júbilo a sus escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15651', '19', '105', '44', 'Y les dio las tierras de los gentiles; y las labores de las naciones heredaron,');
INSERT INTO `bible_verses_sagradas` VALUES ('15652', '19', '105', '45', 'para que guardasen sus estatutos, y observasen sus leyes. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('15653', '19', '106', '1', '¶ Alelu-JAH. Alabad al SEÑOR, porque <I>es</I>  bueno; porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15654', '19', '106', '2', '¿Quién expresará las valentías del SEÑOR? ¿Quién <I>contará</I>  sus alabanzas?');
INSERT INTO `bible_verses_sagradas` VALUES ('15655', '19', '106', '3', 'Dichosos los que guardan juicio, los que hacen justicia en todo tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15656', '19', '106', '4', 'Acuérdate de mí, oh SEÑOR, en la buena voluntad para con tu pueblo; visítame con tu salud;');
INSERT INTO `bible_verses_sagradas` VALUES ('15657', '19', '106', '5', 'para que <I>yo</I>  vea el bien de tus escogidos, para que me goce en la alegría de tu nación, y me gloríe con tu heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15658', '19', '106', '6', '¶ Pecamos con nuestros padres, pervertimos, hicimos impiedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15659', '19', '106', '7', 'Nuestros padres en Egipto no entendieron tus maravillas; no se acordaron de la muchedumbre de tus misericordias; sino que se rebelaron junto al mar, en el mar Bermejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15660', '19', '106', '8', 'Los salvó por su Nombre, para hacer notoria su fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15661', '19', '106', '9', 'Y reprendió al mar Bermejo, y lo secó; y les hizo ir por el abismo, como por un desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('15662', '19', '106', '10', 'Y los salvó de mano del enemigo, y los rescató de mano del adversario.');
INSERT INTO `bible_verses_sagradas` VALUES ('15663', '19', '106', '11', 'Y cubrieron las aguas a sus enemigos; no quedó uno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15664', '19', '106', '12', 'Entonces creyeron a sus palabras, y cantaron su alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15665', '19', '106', '13', '¶ Se apresuraron, se olvidaron de sus obras; no esperaron en su consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15666', '19', '106', '14', 'Se entregaron a un deseo <I>desordenado</I>  en el desierto; y tentaron a Dios en la soledad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15667', '19', '106', '15', 'Y <I>él</I>  les dio lo que pidieron; mas envió flaqueza en sus almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15668', '19', '106', '16', 'Tomaron después celo contra Moisés en el campamento, <I>y</I>  contra Aarón el santo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15669', '19', '106', '17', 'Se abrió la tierra, y tragó a Datán, y cubrió la compañía de Abiram.');
INSERT INTO `bible_verses_sagradas` VALUES ('15670', '19', '106', '18', 'Y se encendió el fuego en su compañía; la llama quemó los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15671', '19', '106', '19', 'Hicieron <I>el</I>  becerro en Horeb, y adoraron a <I>un</I>  vaciadizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15672', '19', '106', '20', 'Así trocaron su gloria por la imagen de un buey que come hierba.');
INSERT INTO `bible_verses_sagradas` VALUES ('15673', '19', '106', '21', 'Olvidaron al Dios de su salud, que había hecho grandezas en Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('15674', '19', '106', '22', 'maravillas en la tierra de Cam, temerosas cosas sobre el mar Bermejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15675', '19', '106', '23', 'Y trató de destruirlos, a no haberse puesto Moisés su escogido al portillo delante de él, a fin de apartar su ira, para que no los destruyese.');
INSERT INTO `bible_verses_sagradas` VALUES ('15676', '19', '106', '24', 'Y aborrecieron la tierra deseable; no creyeron a su palabra;');
INSERT INTO `bible_verses_sagradas` VALUES ('15677', '19', '106', '25', 'antes murmuraron en sus tiendas, y no oyeron la voz del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15678', '19', '106', '26', 'Por lo que alzó su mano a ellos, para postrarlos en el desierto,');
INSERT INTO `bible_verses_sagradas` VALUES ('15679', '19', '106', '27', 'y humillar su simiente entre los gentiles, y esparcirlos por las tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15680', '19', '106', '28', 'Se allegaron asimismo a Baal-peor, y comieron los sacrificios por los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15681', '19', '106', '29', 'Y ensañaron <I>a Dios</I>  con sus obras, y aumentó la mortandad en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15682', '19', '106', '30', 'Entonces se puso Finees, y juzgó; y se detuvo la mortandad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15683', '19', '106', '31', 'Y le fue contado a justicia de generación en generación para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15684', '19', '106', '32', 'También <I>le</I>  irritaron en las aguas de Meriba; e hizo mal a Moisés por causa de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('15685', '19', '106', '33', 'porque hicieron rebelar a su espíritu, como lo expresó con sus labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15686', '19', '106', '34', '¶ No destruyeron los pueblos que el SEÑOR les dijo;');
INSERT INTO `bible_verses_sagradas` VALUES ('15687', '19', '106', '35', 'antes se mezclaron con los gentiles, y aprendieron sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15688', '19', '106', '36', 'Y sirvieron a sus ídolos; los cuales les fueron por ruina.');
INSERT INTO `bible_verses_sagradas` VALUES ('15689', '19', '106', '37', 'Y sacrificaron sus hijos y sus hijas a los demonios;');
INSERT INTO `bible_verses_sagradas` VALUES ('15690', '19', '106', '38', 'y derramaron la sangre inocente, la sangre de sus hijos y de sus hijas, que sacrificaron a los ídolos de Canaán; y la tierra fue contaminada con sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15691', '19', '106', '39', 'Se contaminaron así con sus propias obras, y fornicaron con sus hechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15692', '19', '106', '40', 'Se encendió por tanto el furor del SEÑOR sobre su pueblo, y abominó su heredad:');
INSERT INTO `bible_verses_sagradas` VALUES ('15693', '19', '106', '41', 'Y los entregó en poder de los gentiles, y se enseñorearon de ellos los que los aborrecían.');
INSERT INTO `bible_verses_sagradas` VALUES ('15694', '19', '106', '42', 'Y sus enemigos los oprimieron, y fueron quebrantados debajo de su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('15695', '19', '106', '43', 'Muchas veces los libró; mas ellos se rebelaron a su consejo, y fueron humillados por su maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15696', '19', '106', '44', '<I>El con todo</I> , miraba cuando estaban en angustia, y oía su clamor;');
INSERT INTO `bible_verses_sagradas` VALUES ('15697', '19', '106', '45', 'y se acordaba de su pacto con ellos, y se arrepentía conforme a la muchedumbre de sus misericordias.');
INSERT INTO `bible_verses_sagradas` VALUES ('15698', '19', '106', '46', 'Hizo asimismo que tuviesen de ellos misericordia todos los que los tenían cautivos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15699', '19', '106', '47', 'Sálvanos, SEÑOR Dios nuestro, y júntanos de <I>entre</I>  los gentiles, para que loemos tu santo Nombre, para que nos gloriemos de tus alabanzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15700', '19', '106', '48', 'Bendito el SEÑOR Dios de Israel, desde el siglo y hasta el siglo; y diga todo el pueblo, Amén. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('15701', '19', '107', '1', '¶ Alabad al SEÑOR, porque <I>es</I>  bueno; porque para siempre es su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15702', '19', '107', '2', 'Diganlo los redimidos del SEÑOR, los que ha redimido del poder del enemigo,');
INSERT INTO `bible_verses_sagradas` VALUES ('15703', '19', '107', '3', 'y los ha congregado de las tierras, del oriente y del occidente, del aquilón y del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('15704', '19', '107', '4', 'Anduvieron perdidos por el desierto, por la soledad <I>sin</I>  camino, sin hallar ciudad en dónde vivir.');
INSERT INTO `bible_verses_sagradas` VALUES ('15705', '19', '107', '5', 'Hambrientos y sedientos, su alma desfallecía en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15706', '19', '107', '6', 'Y clamaron al SEÑOR en su angustia, los libró de sus aflicciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15707', '19', '107', '7', 'Los dirigió por camino derecho, para que viniesen a ciudad de habitación.');
INSERT INTO `bible_verses_sagradas` VALUES ('15708', '19', '107', '8', 'Alaben al SEÑOR <I>por</I>  su misericordia; y sus maravillas para con los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15709', '19', '107', '9', 'Porque sació al alma menesterosa, y llenó de bien al alma hambrienta.');
INSERT INTO `bible_verses_sagradas` VALUES ('15710', '19', '107', '10', '¶ Los que moraban en tinieblas y sombra de muerte aprisionados, en aflicción y en hierros,');
INSERT INTO `bible_verses_sagradas` VALUES ('15711', '19', '107', '11', 'por cuanto fueron rebeldes a las palabras del SEÑOR, y aborrecieron el consejo del Altísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15712', '19', '107', '12', '<I>Por eso</I>  quebrantó él con trabajo sus corazones, cayeron y no <I>hubo</I>  quién <I>los</I>  ayudase.');
INSERT INTO `bible_verses_sagradas` VALUES ('15713', '19', '107', '13', '<I>Luego que</I>  clamaron al SEÑOR en su angustia, los libró de sus aflicciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15714', '19', '107', '14', 'Los sacó de las tinieblas, y de la sombra de muerte; y rompió sus prisiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15715', '19', '107', '15', 'Alaben al SEÑOR <I>por</I>  su misericordia, y sus maravillas para con los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15716', '19', '107', '16', 'Porque quebrantó las puertas de bronce, y desmenuzó los cerrojos de hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('15717', '19', '107', '17', '¶ <I>Los</I>  locos, a causa del camino de su rebelión; y a causa de sus maldades fueron afligidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('15718', '19', '107', '18', 'su alma abominó toda vianda; y llegaron hasta las puertas de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('15719', '19', '107', '19', 'Mas clamaron al SEÑOR en su angustia; y los salvó de sus aflicciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15720', '19', '107', '20', 'Envió su palabra, y los curó, y los libró de sus sepulturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15721', '19', '107', '21', 'Alaben al SEÑOR <I>por</I>  su misericordia, y sus maravillas para con los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15722', '19', '107', '22', 'Y ofrezcan sacrificios de alabanza, y publiquen sus obras con júbilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15723', '19', '107', '23', '¶ Los que descienden al mar en navíos, y hacen obra en las muchas aguas,');
INSERT INTO `bible_verses_sagradas` VALUES ('15724', '19', '107', '24', 'ellos han visto las obras del SEÑOR, y sus maravillas en el <I>mar</I>  profundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15725', '19', '107', '25', 'El dijo, e hizo saltar el viento de la tempestad, que levanta sus ondas;');
INSERT INTO `bible_verses_sagradas` VALUES ('15726', '19', '107', '26', 'suben a los cielos, descienden a los abismos; sus almas se derriten con el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('15727', '19', '107', '27', 'Tiemblan, y titubean como borrachos, y toda su ciencia es perdida;');
INSERT INTO `bible_verses_sagradas` VALUES ('15728', '19', '107', '28', 'claman al SEÑOR en su angustia, y los libra de sus aflicciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15729', '19', '107', '29', 'Hace parar la tempestad en sosiego, y sus ondas cesan.');
INSERT INTO `bible_verses_sagradas` VALUES ('15730', '19', '107', '30', 'Se alegran <I>luego</I>  porque se reposaron; y él los guía al término de su voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15731', '19', '107', '31', 'Alaben al SEÑOR <I>por</I>  su misericordia, y sus maravillas para con los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15732', '19', '107', '32', 'Y ensálcenlo en la congregación del pueblo; y en la reunión de ancianos lo alaben.');
INSERT INTO `bible_verses_sagradas` VALUES ('15733', '19', '107', '33', '¶ <I>El</I>  puso los ríos en desierto, y los manaderos de las aguas en sed;');
INSERT INTO `bible_verses_sagradas` VALUES ('15734', '19', '107', '34', 'la tierra fructífera en salados; por la maldad de los que la habitan.');
INSERT INTO `bible_verses_sagradas` VALUES ('15735', '19', '107', '35', 'Vuelve el desierto en estanques de aguas, y la tierra desierta en manaderos de agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('15736', '19', '107', '36', 'Y aposenta allí hambrientos, y aderezan <I>allí</I>  ciudad para habitación;');
INSERT INTO `bible_verses_sagradas` VALUES ('15737', '19', '107', '37', 'y siembran campos, y plantan viñas; y rinden fruto de aumento.');
INSERT INTO `bible_verses_sagradas` VALUES ('15738', '19', '107', '38', 'Y los bendice, y <I>se</I>  multiplican en gran manera; y no disminuye sus bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('15739', '19', '107', '39', 'Y <I>después</I>  son menoscabados, y abatidos de tiranía; de males y congojas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15740', '19', '107', '40', 'El derrama menosprecio sobre los príncipes, y les hace andar errados, vagabundos, sin camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('15741', '19', '107', '41', 'Y levanta al pobre de la pobreza, y vuelve las familias como ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15742', '19', '107', '42', 'Vean los rectos, y alégrense; y toda maldad cierre su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('15743', '19', '107', '43', '¿Quién es sabio y guardará estas cosas, y entenderá las misericordias del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('15744', '19', '108', '1', '¶ Canción de Salmo: de David. Mi corazón está firme, oh Dios; cantaré y diré salmos; esta es mi gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('15745', '19', '108', '2', 'Despiértate, salterio y arpa; despertaré al alba.');
INSERT INTO `bible_verses_sagradas` VALUES ('15746', '19', '108', '3', 'Te alabaré, oh SEÑOR, entre los pueblos; a ti cantaré salmos entre las naciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15747', '19', '108', '4', 'Porque grande más que los cielos <I>es</I>  tu misericordia, y hasta los cielos tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15748', '19', '108', '5', 'Ensálzate sobre los cielos, oh Dios; sobre toda la tierra <I>sea ensalzada</I>  tu gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('15749', '19', '108', '6', '¶ Para que sean librados tus amados; salva con tu diestra, y respóndeme.');
INSERT INTO `bible_verses_sagradas` VALUES ('15750', '19', '108', '7', 'Dios juró por su santuario, me alegraré; repartiré a Siquem, y mediré el valle de Sucot.');
INSERT INTO `bible_verses_sagradas` VALUES ('15751', '19', '108', '8', 'Mío <I>será</I>  Galaad, mío <I>será</I>  Manasés; y Efraín <I>será</I>  la fortaleza de mi cabeza; Judá <I>será</I>  mi legislador;');
INSERT INTO `bible_verses_sagradas` VALUES ('15752', '19', '108', '9', 'Moab, la vasija de mi lavatorio; sobre Edom echaré mi calzado; sobre Palestina triunfaré con júbilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15753', '19', '108', '10', '¿Quién me guiará a la ciudad fortalecida? ¿Quién me guiará hasta Idumea?');
INSERT INTO `bible_verses_sagradas` VALUES ('15754', '19', '108', '11', 'Ciertamente tú, oh Dios, <I>que</I>  nos habías desechado; y no salías, oh Dios, con nuestros ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15755', '19', '108', '12', 'Danos socorro en la angustia; porque mentirosa es la salud del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15756', '19', '108', '13', 'En Dios haremos proezas; y él hollará <I>de nuevo</I>  a nuestros enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15757', '19', '109', '1', '¶ Al Vencedor: de David: Salmo. Oh Dios de mi alabanza, no calles;');
INSERT INTO `bible_verses_sagradas` VALUES ('15758', '19', '109', '2', 'porque boca de impío y boca de engañador se han abierto sobre mí; han hablado de mí con lengua mentirosa,');
INSERT INTO `bible_verses_sagradas` VALUES ('15759', '19', '109', '3', 'y con palabras de odio me rodearon; y pelearon contra mí sin causa.');
INSERT INTO `bible_verses_sagradas` VALUES ('15760', '19', '109', '4', 'En pago de mi amor me han sido adversarios; mas yo oraba.');
INSERT INTO `bible_verses_sagradas` VALUES ('15761', '19', '109', '5', 'Y pusieron contra mí mal por bien, y odio por mi amor.');
INSERT INTO `bible_verses_sagradas` VALUES ('15762', '19', '109', '6', '¶ Pon sobre él al impío; y Satanás esté a su diestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15763', '19', '109', '7', 'Cuando fuere juzgado, salga impío; y su oración sea para pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15764', '19', '109', '8', 'Sean sus días pocos; tome otro su oficio.');
INSERT INTO `bible_verses_sagradas` VALUES ('15765', '19', '109', '9', 'Sean sus hijos huérfanos, y su mujer viuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('15766', '19', '109', '10', 'Y anden sus hijos vagabundos, y mendiguen; y procuren de sus desiertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15767', '19', '109', '11', 'Enrede el acreedor todo lo que tiene, y extraños saqueen su trabajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15768', '19', '109', '12', 'No tenga quien le haga misericordia; ni haya quien tenga compasión de sus huérfanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15769', '19', '109', '13', 'Su posteridad sea talada; en segunda generación sea raído su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15770', '19', '109', '14', 'Venga en memoria cerca del SEÑOR la maldad de sus padres, y el pecado de su madre no sea borrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15771', '19', '109', '15', 'Estén siempre delante del SEÑOR, y él corte de la tierra su memoria.');
INSERT INTO `bible_verses_sagradas` VALUES ('15772', '19', '109', '16', 'Por cuanto no se acordó de hacer misericordia, y persiguió al varón pobre <I>en espíritu</I> , y menesteroso, y quebrantado de corazón, para matarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15773', '19', '109', '17', 'Y amó la maldición, y <I>ésta</I>  le sobrevino; y no quiso la bendición, y ella se alejó de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('15774', '19', '109', '18', 'Y se vistió de maldición como de su vestido, y entró como agua en sus entrañas, y como aceite en sus huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15775', '19', '109', '19', 'Séale como vestido <I>con que</I>  se cubra, y en lugar del cinto <I>con que</I>  se ciña siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15776', '19', '109', '20', 'Este <I>sea</I>  el pago de parte del SEÑOR de los que me calumnian, y de los que hablan mal contra mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('15777', '19', '109', '21', '¶ Y tú, oh DIOS el Señor, haz conmigo por amor de tu Nombre: Líbrame, porque tu misericordia <I>es</I>  buena.');
INSERT INTO `bible_verses_sagradas` VALUES ('15778', '19', '109', '22', 'Porque yo <I>soy</I>  pobre y necesitado; y mi corazón <I>está</I>  herido dentro de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('15779', '19', '109', '23', 'Como la sombra cuando declina me voy; soy arrebatado <I>del viento</I>  como langosta.');
INSERT INTO `bible_verses_sagradas` VALUES ('15780', '19', '109', '24', 'Mis rodillas están debilitadas a causa del ayuno, y mi carne desfallecida por falta de gordura.');
INSERT INTO `bible_verses_sagradas` VALUES ('15781', '19', '109', '25', 'Yo he sido para ellos <I>objeto de</I>  oprobio; me miraban, y meneaban su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15782', '19', '109', '26', 'Ayúdame, SEÑOR Dios mío; sálvame conforme a tu misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15783', '19', '109', '27', 'Y entiendan que esta <I>es</I>  tu mano; <I>que</I>  tú, el SEÑOR, has hecho <I>esto</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('15784', '19', '109', '28', 'Maldigan ellos, y bendice tú; levántense, mas sean avergonzados; y tu siervo sea alegrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15785', '19', '109', '29', 'Sean vestidos de vergüenza los que me calumnian; y sean cubiertos de su confusión como con <I>un</I>  manto.');
INSERT INTO `bible_verses_sagradas` VALUES ('15786', '19', '109', '30', '<I>Yo</I>  alabaré al SEÑOR en gran manera con mi boca, y le loaré en medio de muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15787', '19', '109', '31', 'Porque <I>él</I>  se pondrá a la diestra del pobre <I>en espíritu</I> , para librar su alma de los que le juzgan.');
INSERT INTO `bible_verses_sagradas` VALUES ('15788', '19', '110', '1', '¶ Salmo de David. El SEÑOR dijo a mi Señor; siéntate a mi diestra, entretanto que pongo tus enemigos <I>por</I>  estrado de tus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('15789', '19', '110', '2', 'La vara de tu fortaleza enviará el SEÑOR desde Sion; domina en medio de tus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15790', '19', '110', '3', 'Tu pueblo <I>será</I>  voluntario en el día de tu poder, en la hermosura de la santidad; <I>como</I>  el rocío <I>que cae</I>  de la matriz del alba, <I>así</I>  te nacerán los tuyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15791', '19', '110', '4', 'Juró el SEÑOR, y no se arrepentirá. Tú <I>eres</I>  sacerdote para siempre según el orden de Melquisedec.');
INSERT INTO `bible_verses_sagradas` VALUES ('15792', '19', '110', '5', '¶ El Señor a tu diestra herirá a los reyes en el día de su furor:');
INSERT INTO `bible_verses_sagradas` VALUES ('15793', '19', '110', '6', 'Juzgará en los gentiles, los llenará de cuerpos <I>muertos</I> ; herirá la cabeza sobre mucha tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15794', '19', '110', '7', 'Del arroyo beberá en el camino; por lo cual levantará <I>su</I>  cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15795', '19', '111', '1', '¶ Alelu-JAH. <I>Alef</I>  Alabaré al SEÑOR con todo el corazón, <I>Bet</I>  en la compañía y <I>en la</I>  congregación de los rectos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15796', '19', '111', '2', '<I>Guímel</I>  Grandes <I>son</I>  las obras del SEÑOR; <I>Dálet</I>  buscadas de todos los que las quieren.');
INSERT INTO `bible_verses_sagradas` VALUES ('15797', '19', '111', '3', '<I>He</I>  Honra y hermosura <I>es</I>  su obra; <I>Vau</I>  y su justicia permanece para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15798', '19', '111', '4', '<I>Zain</I>  Hizo memorables sus maravillas, <I>Chet</I>  clemente y misericordioso <I>es</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15799', '19', '111', '5', '<I>Tet</I>  Dio mantenimiento a los que le temen; <I>Yod</I>  para siempre se acordará de su pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('15800', '19', '111', '6', '¶ <I>Caf</I>  La fortaleza de sus obras anunció a su pueblo, <I>Lámed</I>  dándoles la heredad de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('15801', '19', '111', '7', '<I>Mem</I>  Las obras de sus manos <I>son</I>  verdad y juicio, <I>Nun</I>  fieles <I>son</I>  todos sus mandamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('15802', '19', '111', '8', '<I>Sámec</I>  Son firmes de siglo a siglo, <I>Ayin</I>  hechos en verdad y en rectitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15803', '19', '111', '9', '<I>Pe</I>  Redención ha enviado a su pueblo, <I>Tsade</I>  encargó para siempre su pacto, <I>Cof</I>  santo y reverendo <I>es</I>  su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15804', '19', '111', '10', '<I>Resh</I>  El principio de la sabiduría <I>es</I>  el temor del SEÑOR, <I>Sin</I>  buen entendimiento <I>tienen</I>  todos los que ponen por obra su voluntad; <I>Tau</I>  su loor permanece para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15805', '19', '112', '1', '¶ Alelu-JAH. <I>Alef</I>  Bienaventurado el varón que teme al SEÑOR, <I>Bet</I>  y en sus mandamientos se deleita en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('15806', '19', '112', '2', '<I>Guímel</I>  Su simiente será valiente en la tierra; <I>Dálet</I>  la generación de los rectos será bendita.');
INSERT INTO `bible_verses_sagradas` VALUES ('15807', '19', '112', '3', '<I>He</I>  Hacienda y riquezas <I>habrá</I>  en su casa; <I>Vau</I>  y su justicia permanece para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15808', '19', '112', '4', '<I>Zain</I>  Resplandeció en las tinieblas luz a los rectos; <I>Chet</I>  clemente, y misericordioso, y justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15809', '19', '112', '5', '<I>Tet</I>  El buen varón tiene misericordia y presta, <I>Yod</I>  gobierna sus cosas con juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('15810', '19', '112', '6', '¶ <I>Caf</I>  Por lo cual no resbalará para siempre, <I>Lámed</I>  en memoria eterna será el justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15811', '19', '112', '7', '<I>Mem</I>  De mala fama no tendrá temor, <I>Nun</I>  su corazón <I>está</I>  firme, confiado en el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15812', '19', '112', '8', '<I>Sámec</I>  Asentado <I>está</I>  su corazón, no temerá, <I>Ayin</I>  hasta que vea en sus enemigos <I>su deseo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('15813', '19', '112', '9', '<I>Pe</I>  Esparce, da a los pobres, <I>Tsade</I>  su justicia permanece para siempre; <I>Cof</I>  su cuerno será ensalzado en gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('15814', '19', '112', '10', '<I>Resh</I>  Lo verá el impío, y se despechará; <I>Sin</I>  crujirá los dientes, y se carcomerá; <I>Tau</I>  el deseo de los impíos perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('15815', '19', '113', '1', '¶ Alelu-JAH. Alabad, siervos del SEÑOR, alabad el Nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15816', '19', '113', '2', 'Sea el Nombre del SEÑOR bendito, desde ahora y para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15817', '19', '113', '3', 'Desde el nacimiento del sol hasta donde se pone, sea alabado el Nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15818', '19', '113', '4', 'Alto sobre todos los gentiles <I>es</I>  el SEÑOR; sobre los cielos <I>es</I>  su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('15819', '19', '113', '5', '¿Quién como el SEÑOR nuestro Dios? El que habite en lo alto;');
INSERT INTO `bible_verses_sagradas` VALUES ('15820', '19', '113', '6', 'que se abaje para ver en el cielo, y en la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('15821', '19', '113', '7', 'que levanta del polvo al pobre, y al menesteroso alza del estiércol;');
INSERT INTO `bible_verses_sagradas` VALUES ('15822', '19', '113', '8', 'para hacerlo sentar con los príncipes, con los príncipes de su pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('15823', '19', '113', '9', 'que hace habitar en familia a la estéril, <I>para que sea</I>  madre de hijos alegre. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('15824', '19', '114', '1', '¶ Saliendo Israel de Egipto, la casa de Jacob del pueblo <I>de lenguaje</I>  bárbaro,');
INSERT INTO `bible_verses_sagradas` VALUES ('15825', '19', '114', '2', 'Judá fue por su santidad, Israel su señorío.');
INSERT INTO `bible_verses_sagradas` VALUES ('15826', '19', '114', '3', 'El mar <I>lo</I>  vio, y huyó; el Jordán se volvió atrás.');
INSERT INTO `bible_verses_sagradas` VALUES ('15827', '19', '114', '4', 'Los montes saltaron como carneros, los collados como corderitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15828', '19', '114', '5', '¿Qué tuviste, <I>oh</I>  mar, que huiste? ¿<I>Y tú, oh</I>  Jordán, que te volviste atrás?');
INSERT INTO `bible_verses_sagradas` VALUES ('15829', '19', '114', '6', '<I>Oh</I>  montes, ¿<I>por qué</I>  saltasteis como carneros, y <I>vosotros</I> , collados, como corderitos?');
INSERT INTO `bible_verses_sagradas` VALUES ('15830', '19', '114', '7', 'A la presencia del Señor tiembla la tierra, a la presencia del Dios de Jacob;');
INSERT INTO `bible_verses_sagradas` VALUES ('15831', '19', '114', '8', 'el cual tornó la peña en estanque de aguas, y en fuente de aguas la roca.');
INSERT INTO `bible_verses_sagradas` VALUES ('15832', '19', '115', '1', '¶ No a nosotros, oh SEÑOR, no a nosotros, sino a tu Nombre da gloria; por tu misericordia, por tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15833', '19', '115', '2', 'Por qué dirán los gentiles: ¿Dónde está ahora su Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('15834', '19', '115', '3', 'Y nuestro Dios <I>está</I>  en los cielos, todo lo que quiso ha hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('15835', '19', '115', '4', 'Los ídolos de ellos <I>son</I>  plata y oro, obra de manos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15836', '19', '115', '5', 'Tienen boca, mas no hablarán; tienen ojos, mas no verán;');
INSERT INTO `bible_verses_sagradas` VALUES ('15837', '19', '115', '6', 'orejas tienen, mas no oirán; tienen narices, mas no olerán;');
INSERT INTO `bible_verses_sagradas` VALUES ('15838', '19', '115', '7', 'manos tienen, mas no palparán; tienen pies, mas no andarán; no hablarán con su garganta.');
INSERT INTO `bible_verses_sagradas` VALUES ('15839', '19', '115', '8', 'Como ellos sean los que los hacen; cualquiera que en ellos confía.');
INSERT INTO `bible_verses_sagradas` VALUES ('15840', '19', '115', '9', '¶ Oh Israel, confía en el SEÑOR; él <I>es</I>  su ayuda y su escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15841', '19', '115', '10', 'Casa de Aarón, confiad en el SEÑOR; él <I>es</I>  su ayuda y su escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15842', '19', '115', '11', 'Los que teméis al SEÑOR, confiad en el SEÑOR; él <I>es</I>  su ayuda y su escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15843', '19', '115', '12', 'El SEÑOR se acordó de nosotros; bendecirá sobremanera a la casa de Israel; bendecirá a la casa de Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15844', '19', '115', '13', 'Bendecirá a los que temen al SEÑOR; a chicos y a grandes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15845', '19', '115', '14', 'Acrecentará el SEÑOR bendición sobre vosotros; sobre vosotros y sobre vuestros hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15846', '19', '115', '15', 'Benditos vosotros del SEÑOR, que hizo los cielos y la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15847', '19', '115', '16', 'Los cielos <I>son</I>  los cielos del SEÑOR; y ha dado la tierra a los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('15848', '19', '115', '17', 'No alabarán los muertos a JAH, ni todos <I>los</I>  que descienden al silencio;');
INSERT INTO `bible_verses_sagradas` VALUES ('15849', '19', '115', '18', 'mas nosotros bendeciremos a JAH, desde ahora <I>y</I>  para siempre. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('15850', '19', '116', '1', '¶ Amo al SEÑOR, porque ha oído mi voz y mis súplicas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15851', '19', '116', '2', 'Porque ha inclinado a mí su oído, le invocaré en todos mis días.');
INSERT INTO `bible_verses_sagradas` VALUES ('15852', '19', '116', '3', 'Me rodearon los dolores de la muerte, me encontraron las angustias del sepulcro; angustia y dolor había <I>yo</I>  hallado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15853', '19', '116', '4', 'Entonces invoqué el Nombre del SEÑOR, <I>diciendo</I> : Libra ahora, oh SEÑOR, mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('15854', '19', '116', '5', 'Clemente <I>es</I>  el SEÑOR y justo; <I>sí</I> , misericordioso es nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15855', '19', '116', '6', 'El SEÑOR guarda a los simples; estaba debilitado, y me salvó.');
INSERT INTO `bible_verses_sagradas` VALUES ('15856', '19', '116', '7', 'Vuelve, oh alma mía, a tu reposo; porque el SEÑOR te ha hecho bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('15857', '19', '116', '8', 'Porque has librado mi alma de la muerte, mis ojos de lágrimas, y mis pies de resbalar.');
INSERT INTO `bible_verses_sagradas` VALUES ('15858', '19', '116', '9', 'Andaré delante del SEÑOR en la tierra de los vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15859', '19', '116', '10', '¶ Creí; por tanto hablé, y fui afligido en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('15860', '19', '116', '11', 'Y dije en mi apresuramiento: Todo hombre es mentiroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('15861', '19', '116', '12', '¿Qué pagaré al SEÑOR por todos sus beneficios para conmigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('15862', '19', '116', '13', 'Tomaré la copa de la salud, e invocaré el Nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15863', '19', '116', '14', 'Ahora pagaré mis votos al SEÑOR delante de todo su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15864', '19', '116', '15', 'Estimada <I>es</I>  en los ojos del SEÑOR la muerte de sus misericordiosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15865', '19', '116', '16', 'Así <I>es</I>  oh SEÑOR, porque yo <I>soy</I>  tu siervo, yo <I>soy</I>  tu siervo, hijo de tu sierva; <I>tú</I>  rompiste mis prisiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15866', '19', '116', '17', 'Te ofreceré sacrificio de alabanza, e invocaré el Nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15867', '19', '116', '18', 'Ahora pagaré mis votos al SEÑOR delante de todo su pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('15868', '19', '116', '19', 'en los atrios de la Casa del SEÑOR, en medio de ti, oh Jerusalén. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('15869', '19', '117', '1', '¶ Alabad al SEÑOR todos los gentiles; alabadle todos los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15870', '19', '117', '2', 'Porque ha engrandecido sobre nosotros su misericordia; y la verdad del SEÑOR es para siempre. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('15871', '19', '118', '1', '¶ Alabad al SEÑOR, porque <I>es</I>  bueno; porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15872', '19', '118', '2', 'Diga ahora Israel: Que para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15873', '19', '118', '3', 'Diga ahora la casa de Aarón: Que para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15874', '19', '118', '4', 'Digan ahora los que temen al SEÑOR: Que eterna <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15875', '19', '118', '5', 'Desde la angustia invoqué a JAH; y me respondió JAH, poniéndome en anchura.');
INSERT INTO `bible_verses_sagradas` VALUES ('15876', '19', '118', '6', 'El SEÑOR <I>está</I>  por mí; no temeré <I>lo</I>  que me pueda hacer el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15877', '19', '118', '7', 'El SEÑOR <I>está</I>  por mí entre los que me ayudan; por tanto yo veré <I>mi deseo</I>  en los que me aborrecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('15878', '19', '118', '8', 'Mejor <I>es</I>  esperar en el SEÑOR que esperar en hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('15879', '19', '118', '9', 'Mejor <I>es</I>  esperar en el SEÑOR que esperar en príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('15880', '19', '118', '10', 'Todas las naciones me cercaron; en <I>el</I>  nombre del SEÑOR, que yo los talaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('15881', '19', '118', '11', 'Me cercaron y me asediaron; en <I>el</I>  nombre del SEÑOR, que yo los talaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('15882', '19', '118', '12', 'Me cercaron como abejas, fueron apagados como fuegos de espinos; en <I>el</I>  nombre del SEÑOR, que yo los talaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('15883', '19', '118', '13', 'Me empujaste con violencia para que cayese; pero el SEÑOR me ayudó.');
INSERT INTO `bible_verses_sagradas` VALUES ('15884', '19', '118', '14', 'Mi fortaleza y mi canción <I>es</I>  JAH, y él me ha sido por salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15885', '19', '118', '15', 'Voz de júbilo y de salud <I>hay</I>  en las tiendas de los justos, la diestra del SEÑOR hace valentías.');
INSERT INTO `bible_verses_sagradas` VALUES ('15886', '19', '118', '16', 'La diestra del SEÑOR <I>es</I>  sublime, la diestra del SEÑOR hace valentías.');
INSERT INTO `bible_verses_sagradas` VALUES ('15887', '19', '118', '17', 'No moriré, sino que viviré, y contaré las obras de JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('15888', '19', '118', '18', 'Me castigó gravemente JAH, mas no me entregó a la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('15889', '19', '118', '19', '¶ Abridme las puertas de la justicia, entraré por ellas, alabaré a JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('15890', '19', '118', '20', 'Esta puerta <I>es</I>  del SEÑOR, por ella entrarán los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15891', '19', '118', '21', 'Te alabaré porque me has oído, y me fuiste por salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('15892', '19', '118', '22', 'La piedra <I>que</I>  desecharon los edificadores, ha venido a ser cabeza del ángulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15893', '19', '118', '23', 'De parte del SEÑOR es esto, es maravilla en nuestros ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15894', '19', '118', '24', 'Este <I>es</I>  el día que hizo el SEÑOR, nos gozaremos y alegraremos en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('15895', '19', '118', '25', 'Oh SEÑOR, salva ahora, te ruego; oh SEÑOR, te ruego <I>nos</I>  hagas prosperar ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('15896', '19', '118', '26', 'Bendito el que viene en Nombre del SEÑOR, desde la Casa del SEÑOR os bendecimos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15897', '19', '118', '27', 'Dios <I>es</I>  el SEÑOR que nos ha resplandecido, atad el sacrificio con cuerdas a los cuernos del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('15898', '19', '118', '28', 'Mi Dios <I>eres</I>  tú, y a ti alabaré; Dios mío, a ti ensalzaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('15899', '19', '118', '29', 'Alabad al SEÑOR, porque <I>es</I>  bueno; porque para siempre es su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15900', '19', '119', '1', '¶ ALEF Bienaventurado los perfectos de camino; los que andan en la ley del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('15901', '19', '119', '2', 'Bienaventurados los que guardan sus testimonios, <I>y</I>  con todo el corazón le buscan.');
INSERT INTO `bible_verses_sagradas` VALUES ('15902', '19', '119', '3', 'Pues los que no hacen iniquidad, andan en sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15903', '19', '119', '4', '¶ Tú encargaste tus mandamientos, que sean muy guardados.');
INSERT INTO `bible_verses_sagradas` VALUES ('15904', '19', '119', '5', '¡Deseo que fuesen ordenados mis caminos a guardar tus estatutos!');
INSERT INTO `bible_verses_sagradas` VALUES ('15905', '19', '119', '6', 'Entonces no sería <I>yo</I>  avergonzado, cuando mirase en todos tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15906', '19', '119', '7', '¶ Te alabaré con rectitud de corazón, cuando aprendiere los juicios de tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15907', '19', '119', '8', 'Tus estatutos guardaré, no me dejes enteramente.');
INSERT INTO `bible_verses_sagradas` VALUES ('15908', '19', '119', '9', '¶ BET ¿Con qué limpiará el joven su camino? Cuando guardare tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15909', '19', '119', '10', '¶ Con todo mi corazón te he buscado, no me dejes errar de tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15910', '19', '119', '11', '¶ En mi corazón he guardado tus dichos, para no pecar contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('15911', '19', '119', '12', '¶ Bendito tú, oh SEÑOR, enséñame tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15912', '19', '119', '13', '¶ Con mis labios he contado todos los juicios de tu boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('15913', '19', '119', '14', 'En el camino de tus testimonios me he gozado, como sobre toda riqueza.');
INSERT INTO `bible_verses_sagradas` VALUES ('15914', '19', '119', '15', 'En tus mandamientos meditaré, y consideraré tus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15915', '19', '119', '16', 'En tus estatutos me recrearé, no me olvidaré de tus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15916', '19', '119', '17', '¶ GUIMEL Haz <I>este</I>  bien a tu siervo <I>que</I>  viva, y guarde tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15917', '19', '119', '18', '¶ Destapa mis ojos, y miraré las maravillas de tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('15918', '19', '119', '19', '¶ Advenedizo <I>soy</I>  yo en la tierra, no encubras de mí tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15919', '19', '119', '20', '¶ Quebrantada está mi alma de desear tus juicios todo el tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15920', '19', '119', '21', '¶ Reprendiste a los soberbios, malditos los que yerran de tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15921', '19', '119', '22', '¶ Aparta de mí, oprobio y menosprecio; porque tus testimonios he guardado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15922', '19', '119', '23', '¶ Príncipes también se sentaron y hablaron contra mí, hablando tu siervo según tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15923', '19', '119', '24', '¶ Pues tus testimonios son mis deleites, y mis consejeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('15924', '19', '119', '25', '¶ DALET Se apegó con el polvo mi alma, vivifícame según tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15925', '19', '119', '26', '¶ Mis caminos <I>te</I>  conté, y me has respondido; enséñame tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15926', '19', '119', '27', 'Hazme entender el camino de tus mandamientos, y meditaré de tus maravillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('15927', '19', '119', '28', '¶ Se deshace mi alma de ansiedad, confírmame según tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15928', '19', '119', '29', 'Aparta de mí, camino de mentira; y de tu ley hazme misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15929', '19', '119', '30', '¶ Escogí el camino de la verdad; he puesto tus juicios delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('15930', '19', '119', '31', 'Me he allegado a tus testimonios; oh SEÑOR, no me avergüences.');
INSERT INTO `bible_verses_sagradas` VALUES ('15931', '19', '119', '32', 'Por el camino de tus mandamientos correré, cuando ensanchares mi corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15932', '19', '119', '33', '¶ HE Enséñame, oh SEÑOR, el camino de tus estatutos, y lo guardaré hasta el fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('15933', '19', '119', '34', 'Dame entendimiento, y guardaré tu ley; y la cumpliré de todo corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('15934', '19', '119', '35', '¶ Guíame por la senda de tus mandamientos, porque <I>en ella</I>  tengo mi voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('15935', '19', '119', '36', 'Inclina mi corazón a tus testimonios, y no a <I>la</I>  avaricia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15936', '19', '119', '37', '¶ Aparta mis ojos, que no vean la vanidad; avívame en tu camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('15937', '19', '119', '38', '¶ Confirma tu palabra a tu siervo, que te teme.');
INSERT INTO `bible_verses_sagradas` VALUES ('15938', '19', '119', '39', '¶ Quita de mí el oprobio que he temido, porque buenos <I>son</I>  tus juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15939', '19', '119', '40', '¶ He aquí <I>yo</I>  he codiciado tus mandamientos, vivifícame en tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15940', '19', '119', '41', '¶ VAU Y venga a mí tu misericordia, oh SEÑOR; tu salud, conforme a tu dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('15941', '19', '119', '42', 'Y daré por respuesta a mi avergonzador, que en tu palabra he confiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15942', '19', '119', '43', '¶ Y no quites de mi boca en ningún tiempo la palabra de verdad; porque a tu juicio espero.');
INSERT INTO `bible_verses_sagradas` VALUES ('15943', '19', '119', '44', 'Y guardaré tu ley siempre, de siglo a siglo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15944', '19', '119', '45', '¶ Y andaré en libertad, porque busqué tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15945', '19', '119', '46', 'Y hablaré de tus testimonios delante de los reyes, y no me avergonzaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('15946', '19', '119', '47', 'Y me deleitaré en tus mandamientos, que he amado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15947', '19', '119', '48', 'Alzaré asimismo mis manos a tus mandamientos que amé; y meditaré en tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15948', '19', '119', '49', '¶ ZAIN Acuérdate de la palabra <I>dada</I>  a tu siervo, en la cual me has hecho esperar.');
INSERT INTO `bible_verses_sagradas` VALUES ('15949', '19', '119', '50', '¶ Esta <I>es</I>  mi consolación en mi aflicción, porque tu dicho me vivificó.');
INSERT INTO `bible_verses_sagradas` VALUES ('15950', '19', '119', '51', '¶ Los soberbios se burlaron mucho de mí, <I>mas</I>  no me he apartado de tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('15951', '19', '119', '52', '¶ Me acordé, oh SEÑOR, de tus juicios antiguos, y me consolé.');
INSERT INTO `bible_verses_sagradas` VALUES ('15952', '19', '119', '53', '¶ Horror se apoderó de mí, a causa de los impíos que dejan tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('15953', '19', '119', '54', '¶ Canciones me son tus estatutos en la casa de mis peregrinaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('15954', '19', '119', '55', '¶ Me acordé en la noche de tu Nombre, oh SEÑOR, y guardé tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('15955', '19', '119', '56', 'Esto tuve, porque guardaba tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15956', '19', '119', '57', '¶ CHET Mi porción, oh SEÑOR, dije, <I>será</I>  guardar tus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('15957', '19', '119', '58', '¶ Tu presencia supliqué de todo corazón, ten misericordia de mí según tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15958', '19', '119', '59', '¶ Consideré mis caminos, y torné mis pies a tus testimonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15959', '19', '119', '60', 'Me apresuré, y no me retardé en guardar tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15960', '19', '119', '61', '¶ Compañía de impíos me han robado, <I>mas</I>  no me he olvidado de tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('15961', '19', '119', '62', '¶ A medianoche me levantaré a alabarte sobre los juicios de tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('15962', '19', '119', '63', '¶ Compañero <I>soy</I>  yo a todos los que te temieren, y guardaren tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15963', '19', '119', '64', '¶ De tu misericordia, oh SEÑOR, está llena la tierra; tus estatutos me enseñan.');
INSERT INTO `bible_verses_sagradas` VALUES ('15964', '19', '119', '65', '¶ TET Bien has hecho con tu siervo, oh SEÑOR, conforme a tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15965', '19', '119', '66', 'Bondad de sentido y sabiduría me enseña; porque tus mandamientos he creído.');
INSERT INTO `bible_verses_sagradas` VALUES ('15966', '19', '119', '67', '¶ Antes que fuera humillado, yo erraba; mas ahora tu dicho guardo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15967', '19', '119', '68', '¶ Bueno <I>eres</I>  tú, y bienhechor; enséñame tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15968', '19', '119', '69', '¶ Sobre mí fabricaron mentira los soberbios, <I>mas</I>  yo guardaré de todo corazón tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15969', '19', '119', '70', 'Se engrosó el corazón de ellos como sebo; <I>mas</I>  yo en tu ley me he deleitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15970', '19', '119', '71', '¶ Bueno me es haber sido humillado, para que aprenda tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15971', '19', '119', '72', '¶ Mejor me es la ley de tu boca, que millares de oro y plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('15972', '19', '119', '73', '¶ YOD Tus manos me hicieron y me formaron; hazme entender, y aprenderé tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15973', '19', '119', '74', '¶ Los que te temen, me verán, y se alegrarán; porque en tu palabra he esperado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15974', '19', '119', '75', '¶ Conozco, oh SEÑOR, que tus juicios <I>son la misma</I>  justicia, y que en fidelidad me afligiste.');
INSERT INTO `bible_verses_sagradas` VALUES ('15975', '19', '119', '76', '¶ Sea ahora tu misericordia para consolarme, conforme a lo que has dicho a tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('15976', '19', '119', '77', 'Vengan a mí tus misericordias, y viva; porque tu ley es mi deleite.');
INSERT INTO `bible_verses_sagradas` VALUES ('15977', '19', '119', '78', '¶ Sean avergonzados los soberbios, porque sin causa me han calumniado; pero yo, meditaré en tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15978', '19', '119', '79', 'Tórnense a mí los que te temen y conocen tus testimonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15979', '19', '119', '80', '¶ Sea mi corazón perfecto en tus estatutos; para que no sea yo avergonzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15980', '19', '119', '81', '¶ CAF Desfalleció <I>de deseo</I>  mi alma por tu salud, esperando a tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('15981', '19', '119', '82', 'Desfallecieron mis ojos por tu dicho, diciendo: ¿Cuándo me consolarás?');
INSERT INTO `bible_verses_sagradas` VALUES ('15982', '19', '119', '83', '¶ Porque estoy como el odre al humo; <I>mas</I>  no he olvidado tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15983', '19', '119', '84', '¶ ¿Cuántos son los días de tu siervo? ¿Cuándo harás juicio contra los que me persiguen?');
INSERT INTO `bible_verses_sagradas` VALUES ('15984', '19', '119', '85', '¶ Los soberbios me han cavado hoyos; mas no <I>obran</I>  según tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('15985', '19', '119', '86', 'Todos tus mandamientos <I>son la misma</I>  verdad; sin causa me persiguen; ayúdame.');
INSERT INTO `bible_verses_sagradas` VALUES ('15986', '19', '119', '87', 'Casi me han consumido por tierra; mas yo no he dejado tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15987', '19', '119', '88', '¶ Conforme a tu misericordia vivifícame, y guardaré los testimonios de tu boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('15988', '19', '119', '89', '¶ LAMED Para siempre, oh SEÑOR, permanece tu palabra en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15989', '19', '119', '90', 'Por generación y generación <I>es</I>  tu verdad; <I>tú</I>  afirmaste la tierra, y persevera.');
INSERT INTO `bible_verses_sagradas` VALUES ('15990', '19', '119', '91', 'Por tu ordenación perseveran hasta hoy; porque todas ellas <I>son</I>  tus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15991', '19', '119', '92', '¶ Si tu ley no <I>hubiese sido</I>  mi delicia, ya hubiera perecido en mi aflicción.');
INSERT INTO `bible_verses_sagradas` VALUES ('15992', '19', '119', '93', '¶ Nunca jamás me olvidaré de tus mandamientos; porque con ellos me has vivificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('15993', '19', '119', '94', '¶ Tuyo <I>soy</I>  yo, guárdame; porque he buscado tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15994', '19', '119', '95', '¶ Los impíos me han aguardado para destruirme; <I>mas yo</I>  entenderé en tus testimonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('15995', '19', '119', '96', '¶ A toda perfección he visto fin; amplio sobremanera es tu mandamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('15996', '19', '119', '97', '¶ MEM ¡Cuánto he amado tu ley! Todo el día <I>es</I>  ella mi meditación.');
INSERT INTO `bible_verses_sagradas` VALUES ('15997', '19', '119', '98', '¶ Me has hecho más sabio que mis enemigos con tus mandamientos; porque me son eternos.');
INSERT INTO `bible_verses_sagradas` VALUES ('15998', '19', '119', '99', 'Más que todos mis enseñadores he entendido; porque tus testimonios <I>han sido</I>  mi meditación.');
INSERT INTO `bible_verses_sagradas` VALUES ('15999', '19', '119', '100', 'He entendido más que los ancianos, porque he guardado tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16000', '19', '119', '101', '¶ De todo mal camino detuve mis pies, para guardar tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16001', '19', '119', '102', '¶ De tus juicios no me aparté; porque tú me enseñaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('16002', '19', '119', '103', '¶ ¡Cuán dulces han sido a mi paladar tus dichos! Más que la miel a mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('16003', '19', '119', '104', 'De tus mandamientos he adquirido entendimiento; por tanto he aborrecido todo camino de mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('16004', '19', '119', '105', '¶ NUN Lámpara <I>es</I>  a mis pies tu palabra, y lumbre a mi camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('16005', '19', '119', '106', '¶ Juré y ratifiqué el guardar los juicios de tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16006', '19', '119', '107', '¶ Afligido estoy en gran manera; oh SEÑOR, vivifícame conforme a tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16007', '19', '119', '108', '¶ Te ruego, oh SEÑOR, que te sean agradables los <I>sacrificios</I>  voluntarios de mi boca; y enséñame tus juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16008', '19', '119', '109', '¶ De continuo <I>está</I>  mi alma en mi mano; mas no me he olvidado de tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('16009', '19', '119', '110', 'Me pusieron lazo los impíos; pero <I>yo</I>  no me desvié de tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16010', '19', '119', '111', '¶ Por heredad he tomado tus testimonios para siempre; porque son el gozo de mi corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16011', '19', '119', '112', 'Mi corazón incliné a poner por obra tus estatutos de continuo, hasta el fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('16012', '19', '119', '113', '¶ SAMEC Los pensamientos vanos aborrezco; y tu ley he amado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16013', '19', '119', '114', '¶ Mi escondedero y mi escudo <I>eres</I>  tú; a tu palabra he esperado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16014', '19', '119', '115', '¶ Apartaos de mí los malignos, porque guardaré los mandamientos de mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16015', '19', '119', '116', '¶ Susténtame conforme a tu palabra, y viviré; y no me frustres de mi esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16016', '19', '119', '117', 'Sosténme, y seré salvo; y me deleitaré siempre en tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16017', '19', '119', '118', '¶ Atropellaste a todos los que yerran de tus estatutos; porque su engaño <I>es</I>  mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('16018', '19', '119', '119', '<I>Como</I>  escorias hiciste deshacer a todos los impíos de la tierra; por tanto <I>yo</I>  he amado tus testimonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16019', '19', '119', '120', 'Mi carne se ha estremecido por temor de ti; y de tus juicios tengo miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16020', '19', '119', '121', '¶ AYIN Juicio y justicia he hecho; no me dejes a mis opresores.');
INSERT INTO `bible_verses_sagradas` VALUES ('16021', '19', '119', '122', 'Responde por tu siervo para bien; no me hagan violencia los soberbios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16022', '19', '119', '123', '¶ Mis ojos desfallecieron por tu salud, y por el dicho de tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16023', '19', '119', '124', '¶ Haz con tu siervo según tu misericordia, y enséñame tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16024', '19', '119', '125', 'Tu siervo <I>soy</I>  yo, dame entendimiento; para que sepa tus testimonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16025', '19', '119', '126', '¶ Tiempo <I>es</I>  de actuar, oh SEÑOR; han disipado tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('16026', '19', '119', '127', '¶ Por eso he amado tus mandamientos más que el oro, y más que <I>oro</I>  muy puro.');
INSERT INTO `bible_verses_sagradas` VALUES ('16027', '19', '119', '128', 'Por eso todos los mandamientos de todas las cosas estimé rectos; aborrecí todo camino de mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('16028', '19', '119', '129', '¶ PE Maravillosos <I>son</I>  tus testimonios; por tanto los ha guardado mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('16029', '19', '119', '130', '¶ La exposición de tus palabras alumbra; hace entender a los simples.');
INSERT INTO `bible_verses_sagradas` VALUES ('16030', '19', '119', '131', '¶ Mi boca abrí y suspiré; porque deseaba tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16031', '19', '119', '132', '¶ Mírame, y ten misericordia de mí, como acostumbras con los que aman tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16032', '19', '119', '133', '¶ Ordena mis pasos con tu palabra; y ninguna iniquidad se enseñoree de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('16033', '19', '119', '134', '¶ Redímeme de la violencia de los hombres; y guardaré tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16034', '19', '119', '135', '¶ Haz que tu rostro resplandezca sobre tu siervo; y enséñame tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16035', '19', '119', '136', '¶ Ríos de agua descendieron de mis ojos, porque no guardaban tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('16036', '19', '119', '137', '¶ TSADE Justo <I>eres</I>  tú, oh SEÑOR, y rectos tus juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16037', '19', '119', '138', 'Encargaste la justicia <I>es a saber</I>  tus testimonios, y tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16038', '19', '119', '139', '¶ Mi celo me ha consumido; porque mis enemigos se olvidaron de tus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16039', '19', '119', '140', '¶ Sumamente pura es tu palabra; y tu siervo la ama.');
INSERT INTO `bible_verses_sagradas` VALUES ('16040', '19', '119', '141', '¶ Pequeño <I>soy</I>  yo y desechado; <I>mas</I>  no me he olvidado de tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16041', '19', '119', '142', '¶ Tu justicia <I>es</I>  justicia eterna, y tu ley <I>la misma</I>  verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16042', '19', '119', '143', '¶ Aflicción y angustia me hallaron; mas tus mandamientos fueron mis deleites.');
INSERT INTO `bible_verses_sagradas` VALUES ('16043', '19', '119', '144', 'Justicia eterna <I>son</I>  tus testimonios; dame entendimiento, y viviré.');
INSERT INTO `bible_verses_sagradas` VALUES ('16044', '19', '119', '145', '¶ COF Clamé con todo mi corazón; respóndeme, SEÑOR, <I>y</I>  guardaré tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16045', '19', '119', '146', 'Clamé a ti; sálvame, y guardaré tus testimonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16046', '19', '119', '147', '¶ Me anticipé al alba, y clamé; esperé en tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16047', '19', '119', '148', 'Se anticiparon mis ojos <I>a</I>  las vigilias de la noche, para meditar en tus dichos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16048', '19', '119', '149', '¶ Oye mi voz conforme a tu misericordia, oh SEÑOR; vivifícame conforme a tu juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16049', '19', '119', '150', '¶ Se acercaron a la maldad los que <I>me</I>  persiguen; se alejaron de tu ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('16050', '19', '119', '151', 'Cercano <I>estás</I>  tú, oh SEÑOR; y todos tus mandamientos <I>son la misma</I>  verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16051', '19', '119', '152', '¶ Hace ya mucho que he entendido de tus testimonios, que para siempre los fundaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('16052', '19', '119', '153', '¶ RESH Mira mi aflicción, y líbrame; porque de tu ley no me he olvidado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16053', '19', '119', '154', 'Aboga mi causa, y redímeme; vivifícame con tu dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('16054', '19', '119', '155', '¶ Lejos <I>está</I>  de los impíos la salud; porque no buscan tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16055', '19', '119', '156', '¶ Muchas <I>son</I>  tus misericordias, oh SEÑOR; vivifícame conforme a tus juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16056', '19', '119', '157', '¶ Muchos <I>son</I>  mis perseguidores y mis enemigos; <I>mas</I>  de tus testimonios no me he apartado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16057', '19', '119', '158', '¶ Veía a los prevaricadores, y me carcomía; porque no guardaban tus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16058', '19', '119', '159', '¶ Mira, oh SEÑOR, que amo tus mandamientos; vivifícame conforme a tu misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16059', '19', '119', '160', '¶ El principio de tu palabra <I>es la misma</I>  verdad; y eterno es todo juicio de tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16060', '19', '119', '161', '¶ SIN Príncipes me han perseguido sin causa; mas mi corazón tuvo miedo de tus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16061', '19', '119', '162', '¶ Me gozo sobre tu dicho, como el que halla muchos despojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16062', '19', '119', '163', '¶ La mentira aborrezco y abomino; tu ley amo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16063', '19', '119', '164', '¶ Siete veces al día te alabo sobre los juicios de tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16064', '19', '119', '165', '¶ Mucha paz <I>tienen</I>  los que aman tu ley; y no <I>hay</I>  para ellos tropiezo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16065', '19', '119', '166', '¶ Tu salud he esperado, oh SEÑOR; y tus mandamientos he puesto por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16066', '19', '119', '167', '¶ Mi alma ha guardado tus testimonios, y los he amado en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('16067', '19', '119', '168', 'He guardado tus mandamientos, y tus testimonios; porque todos mis caminos <I>están</I>  delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('16068', '19', '119', '169', '¶ TAU Acérquese mi clamor delante de ti, oh SEÑOR; dame entendimiento conforme a tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16069', '19', '119', '170', 'Venga mi oración delante de ti; líbrame conforme a tu dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('16070', '19', '119', '171', '¶ Mis labios rebosarán alabanza, cuando me enseñares tus estatutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16071', '19', '119', '172', '¶ Hablará mi lengua tus dichos; porque todos tus mandamientos son <I>la misma</I>  justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16072', '19', '119', '173', '¶ Sea tu mano en mi socorro; porque tus mandamientos he escogido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16073', '19', '119', '174', 'He deseado tu salud, oh SEÑOR; y tu ley <I>es</I>  mi delicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16074', '19', '119', '175', '¶ Viva mi alma y alábale; y tus juicios me ayuden.');
INSERT INTO `bible_verses_sagradas` VALUES ('16075', '19', '119', '176', '¶ Yo me perdí como oveja extraviada; busca a tu siervo; porque no me he olvidado de tus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16076', '19', '120', '1', '¶ Canción de las gradas. Al SEÑOR llamé estando en angustia, y él me respondió.');
INSERT INTO `bible_verses_sagradas` VALUES ('16077', '19', '120', '2', 'Libra mi alma, oh SEÑOR, del labio mentiroso, de la lengua engañosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16078', '19', '120', '3', '¿Qué <I>te</I>  dará a ti, o qué te añadirá la lengua engañosa?');
INSERT INTO `bible_verses_sagradas` VALUES ('16079', '19', '120', '4', 'Agudas saetas de valiente, con brasas de enebro.');
INSERT INTO `bible_verses_sagradas` VALUES ('16080', '19', '120', '5', '¶ ¡Ay de mí, que peregrino en Mesec, y habito con las tiendas de Cedar!');
INSERT INTO `bible_verses_sagradas` VALUES ('16081', '19', '120', '6', 'Mucho se detiene mi alma con los que aborrecen la paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('16082', '19', '120', '7', 'Yo <I>soy</I>  pacífico; y cuando hablo, ellos guerrean.');
INSERT INTO `bible_verses_sagradas` VALUES ('16083', '19', '121', '1', '¶ Canción de las gradas. Alzaré mis ojos a los montes, de donde vendrá mi socorro.');
INSERT INTO `bible_verses_sagradas` VALUES ('16084', '19', '121', '2', 'Mi socorro <I>viene</I>  de parte del SEÑOR, que hizo los cielos y la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16085', '19', '121', '3', 'No dará tu pie al resbaladero; ni se dormirá el que te guarda.');
INSERT INTO `bible_verses_sagradas` VALUES ('16086', '19', '121', '4', 'He aquí, no se adormecerá ni dormirá el que guarda a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('16087', '19', '121', '5', 'El SEÑOR <I>será</I>  tu guardador; el SEÑOR <I>será</I>  tu sombra a tu mano derecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('16088', '19', '121', '6', 'El sol no te fatigará de día, ni la luna de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('16089', '19', '121', '7', 'El SEÑOR te guardará de todo mal; <I>el</I>  guardará tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('16090', '19', '121', '8', 'El SEÑOR guardará tu salida y tu entrada, desde ahora y para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16091', '19', '122', '1', '¶ Canción de las gradas: de David. Yo me alegré con los que me decían: A la Casa del SEÑOR iremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16092', '19', '122', '2', 'Nuestros pies estuvieron en tus puertas, oh Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('16093', '19', '122', '3', 'Jerusalén, la que es edificada como <I>una</I>  ciudad que está bien unida entre sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('16094', '19', '122', '4', 'Porque allá subieron las tribus, las tribus de JAH, el testimonio a Israel, para alabar el Nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16095', '19', '122', '5', 'Porque allá están los tronos del juicio, los tronos de la casa de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('16096', '19', '122', '6', '¶ Demandad la paz de Jerusalén; sean pacificados los que te aman.');
INSERT INTO `bible_verses_sagradas` VALUES ('16097', '19', '122', '7', 'Haya paz en tu antemuro, y descanso en tus palacios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16098', '19', '122', '8', 'A causa de mis hermanos y mis compañeros hablaré ahora paz de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('16099', '19', '122', '9', 'A causa de la Casa del SEÑOR nuestro Dios, buscaré bien para ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('16100', '19', '123', '1', '¶ Canción de las gradas. A ti alcé mis ojos, a ti que habitas en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16101', '19', '123', '2', 'He aquí como los ojos de los siervos <I>miran</I>  a la mano de sus señores, <I>y</I>  como los ojos de la sierva a la mano de su señora; así nuestros ojos <I>esperan</I>  al SEÑOR nuestro Dios, hasta que tenga misericordia  de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('16102', '19', '123', '3', 'Ten misericordia de nosotros, oh SEÑOR, ten misericordia de nosotros; porque estamos muy hastiados de menosprecio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16103', '19', '123', '4', 'Muy hastiada está nuestra alma del escarnio de los que están en holgura; del menosprecio de los soberbios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16104', '19', '124', '1', '¶ Canción de las gradas: de David. Al no haber estado el SEÑOR por nosotros, diga ahora Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('16105', '19', '124', '2', 'Al no haber estado el SEÑOR por nosotros, cuando se levantaron contra nosotros los hombres,');
INSERT INTO `bible_verses_sagradas` VALUES ('16106', '19', '124', '3', 'vivos nos habrían entonces tragado, cuando se encendió su furor contra nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('16107', '19', '124', '4', 'Entonces nos habrían inundado las aguas; sobre nuestra alma hubiera pasado el torrente;');
INSERT INTO `bible_verses_sagradas` VALUES ('16108', '19', '124', '5', 'hubieran entonces pasado sobre nuestra alma las aguas soberbias.');
INSERT INTO `bible_verses_sagradas` VALUES ('16109', '19', '124', '6', '¶ Bendito el SEÑOR, que no nos dio por presa a sus dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('16110', '19', '124', '7', 'Nuestra alma escapó cual ave del lazo de los cazadores; se quebró el lazo, y escapamos nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('16111', '19', '124', '8', 'Nuestro socorro <I>es</I>  en el Nombre del SEÑOR, que hizo el cielo y la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16112', '19', '125', '1', '¶ Canción de las gradas. Los que confían en el SEÑOR <I>son</I>  como el monte de Sion <I>que</I>  no deslizará; estará para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16113', '19', '125', '2', '<I>Como</I>  Jerusalén <I>tiene</I>  montes alrededor de ella, así el SEÑOR alrededor de su pueblo desde ahora y para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16114', '19', '125', '3', 'Porque no reposará la vara de la impiedad sobre la suerte de los justos; porque no extiendan los justos sus manos a la iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16115', '19', '125', '4', '¶ Haz bien, oh SEÑOR, a los buenos, y a los <I>que son</I>  rectos en sus corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('16116', '19', '125', '5', 'Mas a los que se apartan tras sus perversidades, el SEÑOR los llevará con los que obran iniquidad; <I>y</I>  paz <I>sea</I>  sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('16117', '19', '126', '1', '¶ Canción de las gradas. Cuando el SEÑOR hiciere tornar la cautividad de Sion, seremos como los que sueñan.');
INSERT INTO `bible_verses_sagradas` VALUES ('16118', '19', '126', '2', 'Entonces nuestra boca se llenará de risa, y nuestra lengua de alabanza; entonces dirán entre los gentiles: Grandes cosas ha hecho el SEÑOR con éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16119', '19', '126', '3', 'Grandes cosas ha hecho el SEÑOR con nosotros; estaremos alegres.');
INSERT INTO `bible_verses_sagradas` VALUES ('16120', '19', '126', '4', '¶ Haz volver nuestra cautividad oh SEÑOR, como los arroyos en el austro.');
INSERT INTO `bible_verses_sagradas` VALUES ('16121', '19', '126', '5', 'Los que sembraron con lágrimas, con regocijo segarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('16122', '19', '126', '6', 'Irá andando y llorando el que lleva la preciosa simiente; <I>mas</I>  volverá a venir con regocijo, trayendo sus gavillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16123', '19', '127', '1', '¶ Canción de las gradas: para Salomón. Si el SEÑOR no edificare la casa, en vano trabajan los que la edifican; si el SEÑOR no guardare la ciudad, en vano vela la guardia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16124', '19', '127', '2', 'Por demás os <I>es</I>  el madrugar a levantaros, el veniros tarde a reposar, el comer pan de dolores; pues que a su amado dará <I>Dios</I>  el sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('16125', '19', '127', '3', 'He aquí, heredad del SEÑOR <I>son</I>  los hijos; cosa de estima el fruto del vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16126', '19', '127', '4', 'Como saetas en mano del valiente, así <I>son</I>  los hijos mancebos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16127', '19', '127', '5', 'Dichoso el varón que llenó su aljaba de ellos; no será avergonzado cuando hablare con los enemigos en la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('16128', '19', '128', '1', '¶ Canción de las gradas. Bienaventurado todo aquel que teme al SEÑOR, que anda en sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16129', '19', '128', '2', 'Cuando comieres el trabajo de tus manos, dichoso tú, y tendrás bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('16130', '19', '128', '3', 'Tu mujer <I>será</I>  como la vid que lleva fruto a los lados de tu casa; tus hijos como plantas de olivas alrededor de tu mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16131', '19', '128', '4', 'He aquí que así será bendito el varón que teme al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16132', '19', '128', '5', 'Bendígate el SEÑOR desde Sion, y veas el bien de Jerusalén todos los días de tu vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16133', '19', '128', '6', 'Y veas <I>a</I>  los hijos de tus hijos, <I>y</I>  la paz sobre Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('16134', '19', '129', '1', '¶ Canción de las gradas. Mucho me han angustiado desde mi juventud, diga ahora Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('16135', '19', '129', '2', 'Mucho me han angustiado desde mi juventud; mas no prevalecieron contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('16136', '19', '129', '3', 'Sobre mis espaldas araron los aradores; hicieron largos surcos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16137', '19', '129', '4', 'El SEÑOR es justo; cortó las coyundas de los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16138', '19', '129', '5', '¶ Serán avergonzados y vueltos atrás todos los que aborrecen a Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('16139', '19', '129', '6', 'Serán como la hierba de los tejados, que se seca antes que crezca;');
INSERT INTO `bible_verses_sagradas` VALUES ('16140', '19', '129', '7', 'de la cual no llenó el segador su mano, ni sus brazos el que hace gavillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16141', '19', '129', '8', 'Ni dijeron los que pasaban: <I>La</I>  bendición del SEÑOR <I>sea</I>  sobre vosotros; os bendecimos en <I>el</I>  Nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16142', '19', '130', '1', '¶ Canción de las gradas. De lo profundo te llamo, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16143', '19', '130', '2', 'Señor, oye mi voz; estén atentos tus oídos a la voz de mi oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('16144', '19', '130', '3', 'JAH, si retuvieres a los pecados, ¿Señor quién persistirá?');
INSERT INTO `bible_verses_sagradas` VALUES ('16145', '19', '130', '4', 'Por lo cual <I>hay</I>  perdón cerca de ti, para que seas temido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16146', '19', '130', '5', '¶ Esperé <I>yo</I>  al SEÑOR, esperó mi alma; a su palabra he esperado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16147', '19', '130', '6', 'Mi alma <I>esperó</I>  al SEÑOR más que los centinelas <I>esperan</I>  a la mañana, <I>más</I>  que los centinelas a la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('16148', '19', '130', '7', 'Espere Israel al SEÑOR; porque con el SEÑOR <I>hay</I>  misericordia; y abundante redención cerca de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('16149', '19', '130', '8', 'Y él redimirá a Israel de todos sus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('16150', '19', '131', '1', '¶ Canción de las gradas: de David. SEÑOR, mi corazón no se ha envanecido, ni mis ojos se enaltecieron; ni anduve en grandezas, ni en cosas maravillosas más de lo que me pertenecía.');
INSERT INTO `bible_verses_sagradas` VALUES ('16151', '19', '131', '2', 'Sino <I>que me</I>  puse <I>en silencio</I> , e hice callar mi alma, <I>sea yo</I>  como el destetado de su madre; como el destetado de mi <I>propia</I>  vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16152', '19', '131', '3', 'Espera, oh Israel, al SEÑOR desde ahora y para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16153', '19', '132', '1', '¶ Canción de las gradas. Acuérdate, oh SEÑOR, de David, de toda su aflicción;');
INSERT INTO `bible_verses_sagradas` VALUES ('16154', '19', '132', '2', 'de cómo juró al SEÑOR, prometió al Fuerte de Jacob:');
INSERT INTO `bible_verses_sagradas` VALUES ('16155', '19', '132', '3', 'No entraré en la morada de mi casa, ni subiré sobre el lecho de mi estrado;');
INSERT INTO `bible_verses_sagradas` VALUES ('16156', '19', '132', '4', 'no daré sueño a mis ojos, ni a mis párpados adormecimiento,');
INSERT INTO `bible_verses_sagradas` VALUES ('16157', '19', '132', '5', 'hasta que halle lugar para el SEÑOR, moradas para el Fuerte de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('16158', '19', '132', '6', 'He aquí, en Efrata oímos de ella; la hallamos en los campos del bosque.');
INSERT INTO `bible_verses_sagradas` VALUES ('16159', '19', '132', '7', 'Entraremos en sus tiendas; adoremos al estrado de sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('16160', '19', '132', '8', 'Levántate, oh SEÑOR, a tu reposo; tú y el arca de tu fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16161', '19', '132', '9', 'Tus sacerdotes se vistan de justicia, y se regocijen tus misericordiosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16162', '19', '132', '10', 'Por amor de David tu siervo no vuelvas de tu ungido el rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('16163', '19', '132', '11', '¶ Juró el SEÑOR verdad a David, no se apartará de ella; del fruto de tu vientre pondré sobre tu trono.');
INSERT INTO `bible_verses_sagradas` VALUES ('16164', '19', '132', '12', 'Si tus hijos guardaren mi alianza, y mi testimonio que yo les enseñaré; sus hijos también se sentarán sobre tu trono para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16165', '19', '132', '13', 'Porque el SEÑOR ha elegido a Sion; la deseó por habitación para sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('16166', '19', '132', '14', 'Este <I>será</I>  mi reposo para siempre; aquí habitaré, porque la he deseado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16167', '19', '132', '15', 'Bendeciré abundantemente su provisión; <I>a</I>  sus pobres saciaré de pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('16168', '19', '132', '16', 'Y a sus sacerdotes vestiré de salud, y sus misericordiosos exultarán de gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16169', '19', '132', '17', 'Allí haré reverdecer el cuerno de David; <I>yo</I>  he aparejado lámpara a mi ungido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16170', '19', '132', '18', 'A sus enemigos vestiré de confusión; y sobre él florecerá su corona.');
INSERT INTO `bible_verses_sagradas` VALUES ('16171', '19', '133', '1', '¶ Canción de las gradas: de David. ¡Mirad cuán bueno y cuán suave <I>es</I>  habitar los hermanos igualmente en uno!');
INSERT INTO `bible_verses_sagradas` VALUES ('16172', '19', '133', '2', '<I>Es</I>  como el buen óleo sobre la cabeza, el cual desciende sobre la barba, la barba de Aarón, que desciende sobre el borde de sus vestiduras;');
INSERT INTO `bible_verses_sagradas` VALUES ('16173', '19', '133', '3', 'como el rocío de Hermón, que desciende sobre los montes de Sion. Porque allí envía el SEÑOR bendición, y vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('16174', '19', '134', '1', '¶ Canción de las gradas. Mirad, bendecid al SEÑOR, <I>vosotros</I>  todos los siervos del SEÑOR, los que en la Casa del SEÑOR estáis por las noches.');
INSERT INTO `bible_verses_sagradas` VALUES ('16175', '19', '134', '2', 'Alzad vuestras manos al santuario, y bendecid al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16176', '19', '134', '3', 'Bendígate el SEÑOR desde Sion, el que hizo los cielos y la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16177', '19', '135', '1', '¶ Alelu-JAH. Alabad el Nombre del SEÑOR; Alabadle, siervos del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('16178', '19', '135', '2', 'los que estáis en la Casa del SEÑOR, en los atrios de la Casa de nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16179', '19', '135', '3', 'Alabad a JAH, porque <I>es</I>  bueno el SEÑOR; cantad salmos a su Nombre, porque <I>es</I>  suave.');
INSERT INTO `bible_verses_sagradas` VALUES ('16180', '19', '135', '4', 'Porque JAH ha escogido a Jacob para sí, a Israel por posesión suya.');
INSERT INTO `bible_verses_sagradas` VALUES ('16181', '19', '135', '5', '¶ Porque yo sé que el SEÑOR <I>es</I>  grande, y el Señor nuestro, mayor que todos los dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('16182', '19', '135', '6', 'Todo lo que quiso el SEÑOR, hizo en los cielos y en la tierra; en los mares, y en todos los abismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16183', '19', '135', '7', 'El que hace subir las nubes del cabo de la tierra; hizo los relámpagos en la lluvia; el que saca los vientos de sus tesoros.');
INSERT INTO `bible_verses_sagradas` VALUES ('16184', '19', '135', '8', 'El que hirió los primogénitos de Egipto, desde el hombre hasta la bestia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16185', '19', '135', '9', 'Envió señales y prodigios en medio de ti, oh Egipto, sobre <I>el</I>  Faraón, y sobre todos sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16186', '19', '135', '10', 'El que hirió muchos gentiles, y mató reyes poderosos:');
INSERT INTO `bible_verses_sagradas` VALUES ('16187', '19', '135', '11', 'A Sehón rey amorreo, y a Og rey de Basán, y a todos los reinos de Canaán.');
INSERT INTO `bible_verses_sagradas` VALUES ('16188', '19', '135', '12', 'Y dio la tierra de ellos en heredad, en heredad a Israel su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16189', '19', '135', '13', 'Oh SEÑOR, tu Nombre <I>es</I>  eterno; tu memoria, oh SEÑOR para generación y generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('16190', '19', '135', '14', 'Porque juzgará el SEÑOR su pueblo, y sobre sus siervos se arrepentirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16191', '19', '135', '15', '¶ Los ídolos de los gentiles <I>son</I>  plata y oro, obra de manos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('16192', '19', '135', '16', 'Tienen boca, y no hablan; tienen ojos, y no ven;');
INSERT INTO `bible_verses_sagradas` VALUES ('16193', '19', '135', '17', 'tienen orejas, y no oyen; tampoco hay espíritu en sus bocas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16194', '19', '135', '18', 'Como ellos sean los que los hacen; y todos los que en ellos confían.');
INSERT INTO `bible_verses_sagradas` VALUES ('16195', '19', '135', '19', 'Casa de Israel, bendecid al SEÑOR; casa de Aarón, bendecid al SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('16196', '19', '135', '20', 'casa de Leví, bendecid al SEÑOR; los que teméis al SEÑOR, bendecid al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16197', '19', '135', '21', 'Bendito el SEÑOR de Sion, el que mora en Jerusalén. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('16198', '19', '136', '1', '¶ Alabad al SEÑOR, porque <I>es</I>  bueno; porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16199', '19', '136', '2', 'Alabad al Dios de dioses, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16200', '19', '136', '3', 'Alabad al Señor de señores, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16201', '19', '136', '4', 'Al único que hace grandes maravillas, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16202', '19', '136', '5', 'Al que hizo los cielos con entendimiento, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16203', '19', '136', '6', 'Al que tendió la tierra sobre las aguas, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16204', '19', '136', '7', 'al que hizo las grandes luminarias, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16205', '19', '136', '8', 'el sol para que dominase en el día, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16206', '19', '136', '9', 'la luna y las estrellas para que dominasen en la noche, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16207', '19', '136', '10', '¶ Al que hirió a Egipto en sus primogénitos, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16208', '19', '136', '11', 'Al que sacó a Israel de en medio de ellos, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16209', '19', '136', '12', 'con mano fuerte, y brazo extendido, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16210', '19', '136', '13', 'Al que dividió el mar Bermejo en partes, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16211', '19', '136', '14', 'e hizo pasar a Israel por <I>en</I>  medio de él, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16212', '19', '136', '15', 'y sacudió al Faraón y a su ejército en el mar Bermejo, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16213', '19', '136', '16', 'Al que pastoreó a su pueblo por el desierto, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16214', '19', '136', '17', 'Al que hirió grandes reyes, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16215', '19', '136', '18', 'y mató reyes poderosos, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16216', '19', '136', '19', 'a Sehón rey amorreo, porque para siempre <I>es</I>  su misericordia,');
INSERT INTO `bible_verses_sagradas` VALUES ('16217', '19', '136', '20', 'Y a Og rey de Basán, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16218', '19', '136', '21', 'Y dio la tierra de ellos en heredad, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16219', '19', '136', '22', 'En heredad a Israel su siervo, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16220', '19', '136', '23', '¶ El es el que en nuestro abatimiento se acordó de nosotros, porque para siempre <I>es</I>  su misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16221', '19', '136', '24', 'y nos rescató de nuestros enemigos, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16222', '19', '136', '25', 'El que da sustento a toda carne, porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16223', '19', '136', '26', 'Alabad al Dios de los cielos; porque para siempre <I>es</I>  su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16224', '19', '137', '1', '¶ Junto a los ríos de Babilonia, allí nos sentábamos, y aun llorábamos, acordándonos de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('16225', '19', '137', '2', 'Sobre los sauces <I>que están</I>  en medio de ella colgamos nuestras arpas;');
INSERT INTO `bible_verses_sagradas` VALUES ('16226', '19', '137', '3', 'cuando nos pedían allí, los que nos cautivaron, las palabras de la canción, (colgadas nuestras arpas de alegría) <I>diciendo</I> : Cantadnos de las canciones de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('16227', '19', '137', '4', '¿Cómo cantaremos canción del SEÑOR en tierra de extraños?');
INSERT INTO `bible_verses_sagradas` VALUES ('16228', '19', '137', '5', 'Si me olvidare de ti, oh Jerusalén, mi diestra sea olvidada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16229', '19', '137', '6', 'Mi lengua se pegue a mi paladar, si de ti no me acordare; si no ensalzare a Jerusalén como preferente asunto de mi alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16230', '19', '137', '7', '¶ Acuérdate, oh SEÑOR, de los hijos de Edom en el día de Jerusalén; quienes decían: Arrasadla, arrasadla hasta los cimientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16231', '19', '137', '8', 'Hija de Babilonia destruida, dichoso el que te diere tu pago, que nos pagaste a nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('16232', '19', '137', '9', 'Dichoso el que tomará y estrellará tus niños a las piedras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16233', '19', '138', '1', '¶ De David. Te Alabaré con todo mi corazón; delante de los dioses te cantaré salmos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16234', '19', '138', '2', 'Adoraré al templo de tu santidad, y alabaré tu Nombre sobre tu misericordia y tu verdad; porque has hecho magnífico tu Nombre, <I>y has engrandecido</I>  tu dicho sobre todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16235', '19', '138', '3', 'El día que llamé, me respondiste; me fortaleciste con fortaleza en mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('16236', '19', '138', '4', 'Te confesarán, oh SEÑOR, todos los reyes de la tierra, cuando oigan los dichos de tu boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('16237', '19', '138', '5', 'Y cantarán en los caminos del SEÑOR, que la gloria del SEÑOR es grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('16238', '19', '138', '6', '¶ Porque el alto SEÑOR mira al humilde; y al altivo no lo conoce.');
INSERT INTO `bible_verses_sagradas` VALUES ('16239', '19', '138', '7', 'Si anduviere <I>yo</I>  por medio de la angustia, <I>tú</I>  me vivificarás; contra la ira de mis enemigos extenderás tu mano, y tu diestra me salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16240', '19', '138', '8', 'El SEÑOR cumplirá por mí; tu misericordia, oh SEÑOR, <I>es</I>  para siempre; no dejarás la obra de tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16241', '19', '139', '1', '¶ Al Vencedor: de David: Salmo. SEÑOR, <I>tú</I>  me has examinado y conocido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16242', '19', '139', '2', 'Tú has conocido mi sentarme y mi levantarme, has entendido desde lejos mis pensamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16243', '19', '139', '3', 'Mi andar y mi reposo has ceñido, y todos mis caminos has aparejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16244', '19', '139', '4', 'Pues aun no <I>está</I>  la palabra en mi lengua, <I>y</I>  he aquí, oh SEÑOR, tú la supiste toda.');
INSERT INTO `bible_verses_sagradas` VALUES ('16245', '19', '139', '5', 'Rostro y envés <I>tú</I>  me formaste, y sobre mí pusiste tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('16246', '19', '139', '6', 'Más maravillosa es <I>su</I>  ciencia que mi capacidad; alta es, no puedo comprenderla.');
INSERT INTO `bible_verses_sagradas` VALUES ('16247', '19', '139', '7', '¶ ¿Adónde <I>me</I>  iré de tu Espíritu? ¿Y adónde huiré de tu presencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('16248', '19', '139', '8', 'Si subiere a los cielos, allí <I>estás</I>  tú; y si hiciere mi estrado en el infierno, hete allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('16249', '19', '139', '9', 'Si tomare las alas del alba, y habitare en el extremo del mar,');
INSERT INTO `bible_verses_sagradas` VALUES ('16250', '19', '139', '10', 'aun allí me guiará tu mano, y me asirá tu diestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16251', '19', '139', '11', 'Si dijere: Ciertamente las tinieblas me encubrirán; aun la noche resplandecerá por causa de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('16252', '19', '139', '12', 'Aun las tinieblas no encubren de ti, y la noche resplandece como el día; las tinieblas <I>son</I>  como la luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('16253', '19', '139', '13', 'Porque tú poseíste mis riñones; me cubriste en el vientre de mi madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16254', '19', '139', '14', 'Te alabaré; porque me formaste <I>de una manera</I>  formidable y maravillosa; y <I>ésto</I>  mi alma conoce en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('16255', '19', '139', '15', 'No fue encubierto mi cuerpo de ti, aunque <I>yo</I>  fui hecho en secreto, y entretejido en lo profundo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16256', '19', '139', '16', 'Tus ojos vieron mi cuerpo aun imperfecto, y en tu libro todos <I>mis miembros</I>  estaban escritos; que fueron luego formados, sin <I>faltar</I>  uno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16257', '19', '139', '17', '¶ Así que ¡cuán preciosos me son, oh Dios, tus pensamientos! ¡Cuán multiplicadas son sus cuentas!');
INSERT INTO `bible_verses_sagradas` VALUES ('16258', '19', '139', '18', 'Si los cuento, se multiplican más que la arena; despierto, y aún estoy contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16259', '19', '139', '19', 'De cierto, oh Dios, matarás al impío; apartaos, pues, de mí, los varones sanguinarios,');
INSERT INTO `bible_verses_sagradas` VALUES ('16260', '19', '139', '20', 'que te dicen blasfemias; se ensoberbecen en vano tus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16261', '19', '139', '21', '¿No tuve en odio, oh SEÑOR, a los que te aborrecen, y peleo contra tus enemigos?');
INSERT INTO `bible_verses_sagradas` VALUES ('16262', '19', '139', '22', 'De entero odio los aborrecí; los tuve por enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16263', '19', '139', '23', 'Examíname, oh Dios, y conoce mi corazón; pruébame y conoce mis pensamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16264', '19', '139', '24', 'y ve si hay en mí camino de perversidad, y guíame en el camino eterno.');
INSERT INTO `bible_verses_sagradas` VALUES ('16265', '19', '140', '1', '¶ Al Vencedor: Salmo de David. Líbrame, oh SEÑOR, del hombre malo; de varón de violencia me guarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('16266', '19', '140', '2', 'Los cuales pensaron males en el corazón, cada día urden contiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16267', '19', '140', '3', 'Aguzaron su lengua como la serpiente; veneno de áspid <I>hay</I>  debajo de sus labios. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('16268', '19', '140', '4', 'Guárdame, oh SEÑOR, de manos del impío, del varón de violencia me guarde; que han pensado trastornar mis pasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16269', '19', '140', '5', 'Me han escondido lazo y cuerdas los soberbios; han tendido red; en el lugar de la senda me han puesto lazos. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('16270', '19', '140', '6', 'He dicho al SEÑOR: Dios mío <I>eres</I>  tú; escucha, oh SEÑOR, la voz de mis ruegos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16271', '19', '140', '7', '<I>Oh</I>  DIOS el Señor, fortaleza de mi salud, cubre mi cabeza el día de las armas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16272', '19', '140', '8', '¶ No des, oh SEÑOR, al impío sus deseos; no saques <I>adelante</I>  su pensamiento, <I>para</I>  que no se ensoberbezca. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('16273', '19', '140', '9', '<I>En cuanto a</I>  la cabeza de los que me cercan, la perversidad de sus labios la cubra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16274', '19', '140', '10', 'Caigan sobre ellos brasas; en el fuego los haga caer, en profundos hoyos de donde no salgan.');
INSERT INTO `bible_verses_sagradas` VALUES ('16275', '19', '140', '11', 'El varón de lengua <I>maligna</I>  no será firme en la tierra; el mal cazará al varón de violencia para derribarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('16276', '19', '140', '12', '<I>Yo</I>  sé que hará el SEÑOR el juicio del pobre, el juicio de los menesterosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16277', '19', '140', '13', 'Ciertamente los justos alabarán tu Nombre; los rectos morarán en tu presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16278', '19', '141', '1', '¶ Salmo de David. SEÑOR, a ti he llamado; apresúrate a mí; escucha mi voz, cuando te llamare.');
INSERT INTO `bible_verses_sagradas` VALUES ('16279', '19', '141', '2', 'Sea enderezada mi oración delante de ti <I>como</I>  incienso, el don de mis manos <I>como el</I>  sacrificio de la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('16280', '19', '141', '3', 'Pon, oh SEÑOR, guarda a mi boca; guarda la puerta de mis labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16281', '19', '141', '4', 'No inclines mi corazón a cosa mala, a hacer obras con impiedad con los varones que obran iniquidad; y no coma <I>yo</I>  de sus deleites.');
INSERT INTO `bible_verses_sagradas` VALUES ('16282', '19', '141', '5', '¶ Que me hiera el justo con misericordia, y que me reprenda; y halago de príncipe <I>inicuo</I>  no unte mi cabeza; porque aun mi oración <I>será</I>  contra sus males.');
INSERT INTO `bible_verses_sagradas` VALUES ('16283', '19', '141', '6', 'Serán derribados de lugares fuertes sus jueces, y oirán mis palabras, que son suaves.');
INSERT INTO `bible_verses_sagradas` VALUES ('16284', '19', '141', '7', 'Como quien hiende y rompe <I>leños</I>  en tierra, son esparcidos nuestros huesos a la boca de la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16285', '19', '141', '8', 'Por tanto a ti, oh DIOS el Señor, <I>miran</I>  mis ojos; en ti he confiado, no desampares mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('16286', '19', '141', '9', 'Guárdame de las manos del lazo <I>que</I>  me han tendido, y de los lazos de los que obran iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16287', '19', '141', '10', 'Caigan los impíos a una en sus redes, mientras yo pasaré <I>adelante</I>  para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16288', '19', '142', '1', '¶ Masquil de David: Oración que hizo cuando estaba en la cueva. Con mi voz clamaré al SEÑOR, con mi voz pediré misericordia al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16289', '19', '142', '2', 'Delante de él derramaré mi querella; delante de él denunciaré mi angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16290', '19', '142', '3', 'Cuando mi espíritu se angustiaba dentro de mí, tú conociste mi senda. En el camino en que andaba, me escondieron lazo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16291', '19', '142', '4', '¶ Miraba a la mano derecha, y observaba; mas no <I>había</I>  quién me conociese; no tuve refugio, no <I>había</I>  quién volviese por mi vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16292', '19', '142', '5', 'Clamé a ti, oh SEÑOR, Dije: Tú <I>eres</I>  mi esperanza, <I>y</I>  mi porción en la tierra de los vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('16293', '19', '142', '6', 'Escucha mi clamor, que estoy muy afligido; líbrame de los que me persiguen, porque son más fuertes que yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16294', '19', '142', '7', 'Saca mi alma de la cárcel para que alabe tu Nombre; conmigo harán fiesta los justos, cuando me hubieras destetado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16295', '19', '143', '1', '¶ Salmo de David. Oh SEÑOR, oye mi oración, escucha mis ruegos por tu verdad; respóndeme por tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16296', '19', '143', '2', 'Y no entres en juicio con tu siervo; porque no se justificará delante de ti ningún viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('16297', '19', '143', '3', 'Porque ha perseguido el enemigo mi alma; ha quebrantado en tierra mi vida; me ha hecho habitar en tinieblas como los ya muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16298', '19', '143', '4', 'Y mi espíritu se angustió dentro de mí; se pasmó mi corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16299', '19', '143', '5', 'Me acordé de los días antiguos; meditaba en todas tus obras, meditaba en las obras de tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16300', '19', '143', '6', 'Extendí mis manos a ti; mi alma a ti como la tierra sedienta. (Selah.)');
INSERT INTO `bible_verses_sagradas` VALUES ('16301', '19', '143', '7', '¶ Respóndeme pronto, oh SEÑOR que desmaya mi espíritu; no escondas de mí tu rostro, y <I>venga yo a</I>  ser semejante a los que descienden a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16302', '19', '143', '8', 'Hazme oír por la mañana tu misericordia, porque en ti he confiado; hazme saber el camino por donde ande, porque a ti he alzado mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('16303', '19', '143', '9', 'Líbrame de mis enemigos, oh SEÑOR; a ti me acojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16304', '19', '143', '10', 'Enséñame a hacer tu voluntad, porque tú <I>eres</I>  mi Dios. Tu buen Espíritu me guíe a tierra de rectitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('16305', '19', '143', '11', 'Por tu Nombre, oh SEÑOR me vivificarás; por tu justicia, sacarás mi alma de angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16306', '19', '143', '12', 'Y por tu misericordia disiparás mis enemigos, y destruirás todos los adversarios de mi alma; porque yo soy tu siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16307', '19', '144', '1', '¶ Salmo de David. Bendito <I>sea</I>  el SEÑOR, mi roca, que enseña mis manos a la batalla, y mis dedos a la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16308', '19', '144', '2', 'Misericordia mía y mi castillo, altura mía y mi libertador, escudo mío, en quien he confiado; el que allana mi pueblo delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('16309', '19', '144', '3', 'Oh SEÑOR, ¿qué es el hombre, que lo conoces? ¿O el hijo del hombre, para que lo estimes?');
INSERT INTO `bible_verses_sagradas` VALUES ('16310', '19', '144', '4', 'El hombre es semejante a la vanidad; sus días <I>son</I>  como la sombra que pasa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16311', '19', '144', '5', 'Oh SEÑOR, abaja tus cielos y desciende; toca los montes, y humeen.');
INSERT INTO `bible_verses_sagradas` VALUES ('16312', '19', '144', '6', 'Despide relámpagos, y disípalos, envía tus saetas, y contúrbalos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16313', '19', '144', '7', 'Envía tu mano desde lo alto; redímeme, y sácame de las muchas aguas, de la mano de los hijos extraños;');
INSERT INTO `bible_verses_sagradas` VALUES ('16314', '19', '144', '8', 'cuya boca habla vanidad, y su diestra <I>es</I>  diestra de mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('16315', '19', '144', '9', '¶ Oh Dios, a ti cantaré canción nueva; con salterio, con decacordio cantaré a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('16316', '19', '144', '10', '<I>Tú</I> , el que da salud a los reyes, el que redime a David su siervo de maligna espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16317', '19', '144', '11', 'Redímeme, y sálvame de mano de los hijos extraños, cuya boca habla vanidad, y su diestra <I>es</I>  diestra de mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('16318', '19', '144', '12', 'Que nuestros hijos <I>sean</I>  como plantas crecidas en su juventud; nuestras hijas como las esquinas labradas a manera de <I>las de un</I>  palacio;');
INSERT INTO `bible_verses_sagradas` VALUES ('16319', '19', '144', '13', 'nuestros graneros llenos, provistos de toda suerte <I>de grano</I> ; nuestros ganados, que paran a millares y diez millares en nuestras plazas;');
INSERT INTO `bible_verses_sagradas` VALUES ('16320', '19', '144', '14', '<I>que</I>  nuestros bueyes estén fuertes para el trabajo; que no tengamos asalto, ni que hacer salida, ni grito <I>de alarma</I>  en nuestras plazas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16321', '19', '144', '15', 'Bienaventurado el pueblo que tiene esto; bienaventurado el pueblo cuyo Dios <I>es</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16322', '19', '145', '1', '¶ Salmo de alabanza: de David. <I>Alef</I>  Te ensalzaré, mi Dios, mi Rey; <I>y</I>  bendeciré tu Nombre por el siglo y para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16323', '19', '145', '2', '<I>Bet</I>  Cada día te bendeciré, y alabaré tu Nombre por siglo y para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16324', '19', '145', '3', '<I>Guímel</I>  Grande <I>es</I>  el SEÑOR y digno de suprema alabanza; y su grandeza es inescrutable.');
INSERT INTO `bible_verses_sagradas` VALUES ('16325', '19', '145', '4', '<I>Dálet</I>  Generación a generación narrará tus obras, y anunciarán tus valentías.');
INSERT INTO `bible_verses_sagradas` VALUES ('16326', '19', '145', '5', '<I>He</I>  <I>De</I>  la hermosura de la gloria de tu magnificencia, y tus hechos maravillosos, hablaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('16327', '19', '145', '6', '<I>Vau</I>  Y la terribilidad de tus valentías dirán los hombres; y <I>yo</I>  recontaré tu grandeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16328', '19', '145', '7', '<I>Zain</I>  Proclamarán la memoria de tu inmensa bondad, y cantarán tu justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16329', '19', '145', '8', '<I>Chet</I>  Clemente y misericordioso <I>es</I>  el SEÑOR, lento para la ira, y grande en misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16330', '19', '145', '9', '<I>Tet</I>  Bueno es el SEÑOR para con todos; y sus misericordias <I>resplandecen</I>  sobre todas sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16331', '19', '145', '10', '¶ <I>Yod</I>  Alábente, oh SEÑOR, todas tus obras; y tus misericordiosos te bendigan.');
INSERT INTO `bible_verses_sagradas` VALUES ('16332', '19', '145', '11', '<I>Caf</I>  La gloria de tu reino digan, y hablen de tu fortaleza;');
INSERT INTO `bible_verses_sagradas` VALUES ('16333', '19', '145', '12', '<I>Lámed</I>  para notificar a los hijos de Adán sus valentías, y la gloria de la magnificencia de su reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('16334', '19', '145', '13', '<I>Mem</I>  Tu reino <I>es</I>  reino de todos los siglos, y tu señorío en todas generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('16335', '19', '145', '14', '<I>Sámec</I>  Sostiene el SEÑOR a todos los que caen, y levanta a todos los oprimidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16336', '19', '145', '15', '<I>Ayin</I>  Los ojos de todos las cosas esperan a ti, y tú les das su comida en su tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16337', '19', '145', '16', '<I>Pe</I>  Abres tu mano, y sacias el deseo <I>de</I>  todo viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('16338', '19', '145', '17', '<I>Tsade</I>  Justo <I>es</I>  el SEÑOR en todos sus caminos, y misericordioso en todas sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16339', '19', '145', '18', '<I>Cof</I>  Cercano <I>está</I>  el SEÑOR a todos los que le invocan, a todos los que le invocan con verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16340', '19', '145', '19', '<I>Resh</I>  Cumplirá el deseo de los que le temen; y su clamor oirá, y los salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16341', '19', '145', '20', '<I>Sin</I>  El SEÑOR guarda a todos los que le aman; pero destruirá a todos los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16342', '19', '145', '21', '<I>Tau</I>  La alabanza del SEÑOR hablará mi boca; y bendiga toda carne su santo Nombre, por el siglo y para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16343', '19', '146', '1', '¶ Alelu-JAH Alaba, oh alma mía, al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16344', '19', '146', '2', 'Alabaré al SEÑOR en mi vida; diré salmos a mi Dios mientras viviere.');
INSERT INTO `bible_verses_sagradas` VALUES ('16345', '19', '146', '3', 'No confiéis en los príncipes, <I>ni</I>  en hijo de hombre, porque no <I>hay</I>  en él salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('16346', '19', '146', '4', 'Saldrá su espíritu, se volverá en su tierra; en aquel día perecerán todos sus pensamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16347', '19', '146', '5', '¶ Dichoso aquel en cuya ayuda <I>es</I>  el Dios de Jacob, cuya esperanza <I>es</I>  en el SEÑOR su Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('16348', '19', '146', '6', 'el cual hizo los cielos y la tierra, el mar, y todo lo que en ellos <I>hay</I> ; el que guarda verdad para siempre;');
INSERT INTO `bible_verses_sagradas` VALUES ('16349', '19', '146', '7', 'el que hace derecho a los agraviados; el que da pan a los hambrientos; el SEÑOR, el que suelta a los aprisionados;');
INSERT INTO `bible_verses_sagradas` VALUES ('16350', '19', '146', '8', 'el SEÑOR <I>es</I>  el que abre <I>los ojos</I>  a los ciegos; el SEÑOR, el que endereza a los agobiados; el SEÑOR, el que ama a los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16351', '19', '146', '9', 'El SEÑOR, el que guarda a los extranjeros; al huérfano y a la viuda levanta; y el camino de los impíos trastorna.');
INSERT INTO `bible_verses_sagradas` VALUES ('16352', '19', '146', '10', 'Reinará el SEÑOR para siempre; tu Dios, oh Sion, por generación y generación. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('16353', '19', '147', '1', '¶ Alelu-JAH, porque <I>es</I>  bueno cantar salmos a nuestro Dios; porque suave y hermosa es la alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16354', '19', '147', '2', 'El SEÑOR, el que edifica a Jerusalén; <I>a</I>  los echados de Israel recogerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16355', '19', '147', '3', 'El que sana a los quebrantados de corazón, y el que liga sus heridas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16356', '19', '147', '4', 'El que cuenta el número de las estrellas; a todas ellas llama por <I>sus</I>  nombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('16357', '19', '147', '5', 'Grande <I>es</I>  el Señor nuestro, y de mucha potencia; y su entendimiento es infinito.');
INSERT INTO `bible_verses_sagradas` VALUES ('16358', '19', '147', '6', 'El SEÑOR, el que ensalza <I>a</I>  los humildes; el que humilla <I>a</I>  los impíos hasta la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16359', '19', '147', '7', 'Cantad al SEÑOR con alabanza, cantad con arpa a nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16360', '19', '147', '8', 'El que cubre los cielos de nubes, el que prepara la lluvia para la tierra, el que hace a los montes producir hierba.');
INSERT INTO `bible_verses_sagradas` VALUES ('16361', '19', '147', '9', 'El que da a la bestia su mantenimiento, <I>y</I>  a los hijos de los cuervos que claman <I>a él</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('16362', '19', '147', '10', 'No toma contentamiento en la fortaleza del caballo, ni se complace en las piernas del varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16363', '19', '147', '11', 'El SEÑOR ama a los que le temen; a los que esperan en su misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16364', '19', '147', '12', '¶ Alaba al SEÑOR, Jerusalén; alaba a tu Dios, Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('16365', '19', '147', '13', 'Porque fortificó los cerrojos de tus puertas; bendijo a tus hijos dentro de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('16366', '19', '147', '14', 'El que pone <I>por</I>  tu término la paz; te hará saciar de grosura de trigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16367', '19', '147', '15', 'El que envía su palabra a la tierra; muy presto corre su palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16368', '19', '147', '16', 'El que da la nieve como lana, derrama la escarcha como ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16369', '19', '147', '17', 'El que echa su hielo como <I>en</I>  pedacitos; delante de su frío ¿quién estará?');
INSERT INTO `bible_verses_sagradas` VALUES ('16370', '19', '147', '18', 'Enviará su palabra, y los derretirá; soplará su viento, y fluirán las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16371', '19', '147', '19', 'El que denuncia sus palabras a Jacob, sus estatutos y sus juicios a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('16372', '19', '147', '20', 'No ha hecho esto con las otras naciones; <I>las cuales</I>  no conocieron <I>sus</I>  juicios. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('16373', '19', '148', '1', '¶ Alelu-JAH Alabad a Dios desde los cielos; alabadle en las alturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16374', '19', '148', '2', 'Alabadle, <I>vosotros</I>  todos sus ángeles; alabadle, <I>vosotros</I>  todos sus ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16375', '19', '148', '3', 'Alabadle, el sol y la luna: alabadle, todas las estrellas de luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('16376', '19', '148', '4', 'Alabadle, los cielos de los cielos; y las aguas que <I>están</I>  sobre los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16377', '19', '148', '5', 'Alaben el Nombre del SEÑOR; porque él mandó, y fueron creados.');
INSERT INTO `bible_verses_sagradas` VALUES ('16378', '19', '148', '6', 'Y los hizo ser para siempre por el siglo; <I>les</I>  puso ley que no será quebrantada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16379', '19', '148', '7', '¶ Alabad al SEÑOR, desde la tierra, los dragones y todos los abismos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16380', '19', '148', '8', 'el fuego y el granizo, la nieve y el vapor, el viento de tempestad que ejecuta su palabra;');
INSERT INTO `bible_verses_sagradas` VALUES ('16381', '19', '148', '9', 'los montes y todos los collados; el árbol de fruto, y todos los cedros;');
INSERT INTO `bible_verses_sagradas` VALUES ('16382', '19', '148', '10', 'la bestia, y todo animal; el que va arrastrando, y el ave que vuela;');
INSERT INTO `bible_verses_sagradas` VALUES ('16383', '19', '148', '11', 'los reyes de la tierra, y todos los pueblos; los príncipes, y todos los jueces de la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('16384', '19', '148', '12', 'los jóvenes, y también las doncellas; los viejos con los niños,');
INSERT INTO `bible_verses_sagradas` VALUES ('16385', '19', '148', '13', 'alaben el Nombre del SEÑOR, porque sólo su Nombre <I>es</I>  elevado; su gloria <I>es</I>  sobre tierra y cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16386', '19', '148', '14', '<I>El</I>  ensalzó el cuerno de su pueblo; alábenle todos sus misericordiosos, los hijos de Israel, el pueblo a él cercano. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('16387', '19', '149', '1', '¶ Alelu-JAH. Cantad al SEÑOR canción nueva; su alabanza <I>sea</I>  en la congregación de los misericordiosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16388', '19', '149', '2', 'Alégrese Israel con su Hacedor; los hijos de Sion se gocen con su Rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('16389', '19', '149', '3', 'Alaben su Nombre con baile; con adufe y arpa canten a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('16390', '19', '149', '4', 'Porque el SEÑOR toma contentamiento con su pueblo; hermoseará a los humildes con salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('16391', '19', '149', '5', 'Se gozarán los misericordiosos con gloria; cantarán sobre sus camas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16392', '19', '149', '6', '¶ Ensalzamientos de Dios <I>modularán</I>  en sus gargantas; y espadas de dos filos <I>habrá</I>  en sus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16393', '19', '149', '7', 'para hacer venganza de los gentiles, castigos en los pueblos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16394', '19', '149', '8', 'para aprisionar sus reyes en grillos, y sus nobles en cadenas de hierro;');
INSERT INTO `bible_verses_sagradas` VALUES ('16395', '19', '149', '9', 'para ejecutar en ellos el juicio escrito; gloria será esto para todos sus misericordiosos. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('16396', '19', '150', '1', '¶ Alelu-JAH. Alabad a Dios en su santuario; alabadle en el extendimiento de su fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16397', '19', '150', '2', 'Alabadle por sus proezas; alabadle conforme a la muchedumbre de su grandeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16398', '19', '150', '3', 'Alabadle a son de shofar; alabadle con salterio y arpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16399', '19', '150', '4', 'Alabadle con adufe y flauta; alabadle con cuerdas y órgano.');
INSERT INTO `bible_verses_sagradas` VALUES ('16400', '19', '150', '5', 'Alabadle con címbalos resonantes; alabadle con címbalos de júbilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16401', '19', '150', '6', 'Todo lo que respira alabe a JAH. Alelu-JAH.');
INSERT INTO `bible_verses_sagradas` VALUES ('16402', '20', '1', '1', '¶ Los proverbios de Salomón, hijo de David, rey de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('16403', '20', '1', '2', 'Para conocer sabiduría y castigo; para entender las razones prudentes;');
INSERT INTO `bible_verses_sagradas` VALUES ('16404', '20', '1', '3', 'para recibir el castigo de prudencia, justicia, juicio y equidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('16405', '20', '1', '4', 'para dar prudencia a los simples, y a los jóvenes inteligencia y consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16406', '20', '1', '5', 'Si el sabio <I>los</I>  oyere, aumentará la doctrina; y el entendido adquirirá consejo;');
INSERT INTO `bible_verses_sagradas` VALUES ('16407', '20', '1', '6', 'para entender parábola y declaración; palabras de sabios, y sus enigmas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16408', '20', '1', '7', '¶ El principio del conocimiento <I>es</I>  el temor del SEÑOR; los locos despreciaron la sabiduría y el castigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16409', '20', '1', '8', 'Oye, hijo mío, el castigo de tu padre, y no deseches la ley de tu madre;');
INSERT INTO `bible_verses_sagradas` VALUES ('16410', '20', '1', '9', 'porque aumento de gracia serán a tu cabeza, y protección a tu cuello.');
INSERT INTO `bible_verses_sagradas` VALUES ('16411', '20', '1', '10', '¶ Hijo mío, si los pecadores te quisieren engañar, no consientas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16412', '20', '1', '11', 'Si dijeren: Ven con nosotros, espiemos a alguno para matarle, acechemos al inocente sin razón;');
INSERT INTO `bible_verses_sagradas` VALUES ('16413', '20', '1', '12', 'los tragaremos vivos como el sepulcro, y enteros, como los que caen en <I>un</I>  abismo;');
INSERT INTO `bible_verses_sagradas` VALUES ('16414', '20', '1', '13', 'hallaremos riquezas de toda clase, llenaremos nuestras casas de despojos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16415', '20', '1', '14', 'echa tu suerte entre nosotros; tengamos todos una bolsa,');
INSERT INTO `bible_verses_sagradas` VALUES ('16416', '20', '1', '15', 'hijo mío, no andes en camino con ellos; aparta tu pie de sus veredas;');
INSERT INTO `bible_verses_sagradas` VALUES ('16417', '20', '1', '16', 'porque sus pies correrán al mal, e irán presurosos a derramar sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16418', '20', '1', '17', 'Porque en vano se tenderá la red ante los ojos de toda ave;');
INSERT INTO `bible_verses_sagradas` VALUES ('16419', '20', '1', '18', 'mas ellos a su <I>propia</I>  sangre espían, y a sus <I>propias</I>  almas <I>ponen</I>  asechanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16420', '20', '1', '19', 'Tales son las sendas de todo el que codicia la ganancia, <I>la cual</I>  prenderá la vida de sus poseedores.');
INSERT INTO `bible_verses_sagradas` VALUES ('16421', '20', '1', '20', '¶ La sabiduría clama de fuera; en las plazas da su voz;');
INSERT INTO `bible_verses_sagradas` VALUES ('16422', '20', '1', '21', 'clama en los principales lugares de concurso; en las entradas de las puertas de la ciudad dice sus razones:');
INSERT INTO `bible_verses_sagradas` VALUES ('16423', '20', '1', '22', '¿Hasta cuándo, oh simples, amaréis la simpleza, y los burladores desearán el burlar, y los locos aborrecerán la ciencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('16424', '20', '1', '23', 'Volveos a mi reprensión; he aquí yo os derramaré mi espíritu, y os haré saber mis palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16425', '20', '1', '24', 'Por cuanto llamé, y no quisisteis; extendí mi mano, y no hubo quien escuchase;');
INSERT INTO `bible_verses_sagradas` VALUES ('16426', '20', '1', '25', '<I>antes</I>  desechasteis todo consejo mío, y no quisisteis mi reprensión;');
INSERT INTO `bible_verses_sagradas` VALUES ('16427', '20', '1', '26', 'también yo me reiré en vuestra calamidad, y me burlaré cuando <I>os</I>  viniere lo que teméis;');
INSERT INTO `bible_verses_sagradas` VALUES ('16428', '20', '1', '27', 'cuando viniere como <I>una</I>  destrucción lo que teméis, y vuestra calamidad llegare como <I>un</I>  torbellino; cuando sobre vosotros viniere tribulación y angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16429', '20', '1', '28', 'Entonces me llamarán, y no responderé; me buscarán de mañana, y no me hallarán;');
INSERT INTO `bible_verses_sagradas` VALUES ('16430', '20', '1', '29', 'por cuanto aborrecieron el conocimiento, y no escogieron el temor del SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('16431', '20', '1', '30', 'ni quisieron mi consejo, y menospreciaron toda reprensión mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('16432', '20', '1', '31', 'Comerán, pues, del fruto de su camino, y de sus consejos se hartarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('16433', '20', '1', '32', 'Porque el reposo de los ignorantes los matará, y la prosperidad de los locos los echará a perder.');
INSERT INTO `bible_verses_sagradas` VALUES ('16434', '20', '1', '33', 'Mas el que me oyere, habitará confiadamente, y vivirá reposado del temor del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16435', '20', '2', '1', '¶ Hijo mío, si tomares mis palabras, y mis mandamientos guardares dentro de ti,');
INSERT INTO `bible_verses_sagradas` VALUES ('16436', '20', '2', '2', 'haciendo estar atento tu oído a la sabiduría; <I>si</I>  inclinares tu corazón a la prudencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16437', '20', '2', '3', 'si clamares a la inteligencia, <I>y</I>  a la prudencia dieres tu voz;');
INSERT INTO `bible_verses_sagradas` VALUES ('16438', '20', '2', '4', 'si como a la plata la buscares, y la escudriñares como a tesoros;');
INSERT INTO `bible_verses_sagradas` VALUES ('16439', '20', '2', '5', 'entonces entenderás el temor del SEÑOR, y hallarás el conocimiento de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16440', '20', '2', '6', 'Porque el SEÑOR da la sabiduría, y de su boca <I>viene</I>  el conocimiento y la inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16441', '20', '2', '7', 'El guarda el ser a los rectos; <I>es</I>  escudo a los que caminan perfectamente,');
INSERT INTO `bible_verses_sagradas` VALUES ('16442', '20', '2', '8', 'guardando las veredas del juicio, y el camino de sus misericordiosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16443', '20', '2', '9', 'Entonces entenderás justicia, juicio, y equidad, y todo buen camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('16444', '20', '2', '10', '¶ Cuando la sabiduría entrare en tu corazón, y la ciencia fuere dulce a tu alma,');
INSERT INTO `bible_verses_sagradas` VALUES ('16445', '20', '2', '11', '<I>el</I>  consejo te guardará, te preservará la inteligencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('16446', '20', '2', '12', 'para librarte del mal camino, del hombre que habla perversidades;');
INSERT INTO `bible_verses_sagradas` VALUES ('16447', '20', '2', '13', 'que dejan las veredas derechas, por andar por caminos tenebrosos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16448', '20', '2', '14', 'que se alegran haciendo mal, que se huelgan en malas perversidades;');
INSERT INTO `bible_verses_sagradas` VALUES ('16449', '20', '2', '15', 'cuyas veredas son torcidas, y <I>ellos</I>  torcidos en sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16450', '20', '2', '16', 'Para librarte de la mujer extraña, de la ajena que halaga con sus palabras;');
INSERT INTO `bible_verses_sagradas` VALUES ('16451', '20', '2', '17', 'que desampara el príncipe de su juventud, y se olvida del pacto de su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16452', '20', '2', '18', 'Por lo cual su casa está inclinada a la muerte, y sus veredas <I>van</I>  hacia los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16453', '20', '2', '19', 'Todos los que a ella entraren, no volverán, ni tomarán las veredas de la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16454', '20', '2', '20', 'Para que andes por el camino de los buenos, y guardes las veredas de los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16455', '20', '2', '21', 'Porque los rectos habitarán la tierra, y los perfectos permanecerán en ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('16456', '20', '2', '22', 'mas los impíos serán cortados de la tierra, y los prevaricadores serán de ella desarraigados.');
INSERT INTO `bible_verses_sagradas` VALUES ('16457', '20', '3', '1', '¶ Hijo mío, no te olvides de mi ley; y tu corazón guarde mis mandamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16458', '20', '3', '2', 'porque largura de días y años de vida y paz te aumentarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('16459', '20', '3', '3', 'Misericordia y verdad no te desamparen; átalas a tu cuello, escríbelas en la tabla de tu corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('16460', '20', '3', '4', 'y hallarás gracia y buena opinión en los ojos de Dios y de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('16461', '20', '3', '5', 'Fíate del SEÑOR de todo tu corazón, y no estribes en tu <I>propia</I>  prudencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16462', '20', '3', '6', 'Reconócelo en todos tus caminos, y él enderezará tus veredas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16463', '20', '3', '7', '¶ No seas sabio en tu <I>propia</I>  opinión; teme al SEÑOR, y apártate del mal;');
INSERT INTO `bible_verses_sagradas` VALUES ('16464', '20', '3', '8', 'porque será medicina a tu ombligo, y tuétano a tus huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16465', '20', '3', '9', 'Honra al SEÑOR de tu sustancia, y de las primicias de todos tus frutos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16466', '20', '3', '10', 'y serán llenos tus alfolíes con abundancia, y tus lagares rebosarán de mosto.');
INSERT INTO `bible_verses_sagradas` VALUES ('16467', '20', '3', '11', 'No deseches, hijo mío, el castigo del SEÑOR; ni te fatigues de su corrección;');
INSERT INTO `bible_verses_sagradas` VALUES ('16468', '20', '3', '12', 'porque el SEÑOR castiga al que ama y quiere, como el padre al hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16469', '20', '3', '13', '¶ Bienaventurado el hombre que halló la sabiduría, y que saca <I>a luz</I>  la inteligencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('16470', '20', '3', '14', 'porque su mercadería <I>es</I>  mejor que la mercadería de la plata, y sus frutos más que el oro fino.');
INSERT INTO `bible_verses_sagradas` VALUES ('16471', '20', '3', '15', 'Más preciosa es que las piedras preciosas; y todo lo que puedes desear, no se puede comparar a ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('16472', '20', '3', '16', 'Largura de días <I>trae</I>  en su mano derecha; en su izquierda riquezas y honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16473', '20', '3', '17', 'Sus caminos <I>son</I>  caminos deleitosos, y todas sus veredas paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('16474', '20', '3', '18', 'Ella <I>es</I>  árbol de vida a los que de ella echan mano; y bienaventurados son los que la mantienen.');
INSERT INTO `bible_verses_sagradas` VALUES ('16475', '20', '3', '19', 'El SEÑOR con sabiduría fundó la tierra; afirmó los cielos con inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16476', '20', '3', '20', 'Con su ciencia se partieron los abismos, y destilan el rocío los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16477', '20', '3', '21', '¶ Hijo mío, no se aparten de tus ojos; guarda la sabiduría y el consejo;');
INSERT INTO `bible_verses_sagradas` VALUES ('16478', '20', '3', '22', 'y serán vida a tu alma, y gracia a tu cuello.');
INSERT INTO `bible_verses_sagradas` VALUES ('16479', '20', '3', '23', 'Entonces andarás por tu camino confiadamente, y tu pie no tropezará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16480', '20', '3', '24', 'Cuando te acostares, no tendrás temor; <I>antes</I>  te acostarás, y tu sueño será suave.');
INSERT INTO `bible_verses_sagradas` VALUES ('16481', '20', '3', '25', 'No tendrás temor del pavor repentino, ni de la ruina de los impíos cuando viniere;');
INSERT INTO `bible_verses_sagradas` VALUES ('16482', '20', '3', '26', 'porque el SEÑOR será tu confianza, y él guardará tu pie para que no seas tomado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16483', '20', '3', '27', '¶ No detengas el bien de sus dueños, cuando tuvieres poder para hacerlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16484', '20', '3', '28', 'No digas a tu prójimo: Ve, y vuelve, y mañana <I>te</I>  daré; cuando tienes contigo <I>qué darle</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('16485', '20', '3', '29', 'No pienses mal contra tu prójimo, estando él confiado de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('16486', '20', '3', '30', 'No pleitees con alguno sin razón, si él no te ha hecho agravio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16487', '20', '3', '31', 'No envidies al hombre injusto, ni escojas alguno de sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16488', '20', '3', '32', 'Porque el perverso es abominado del SEÑOR; mas su secreto es con los rectos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16489', '20', '3', '33', '<I>La</I>  maldición del SEÑOR <I>está</I>  en la casa del impío; mas <I>él</I>  bendecirá la morada de los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16490', '20', '3', '34', 'Ciertamente él escarnecerá a los escarnecedores, y a los humildes dará gracia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16491', '20', '3', '35', 'Los sabios heredarán la honra; mas los locos sostendrán deshonra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16492', '20', '4', '1', '¶ Oíd, hijos, el castigo del padre; y estad atentos para que sepáis inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16493', '20', '4', '2', 'Porque os doy buena enseñanza; no desamparéis mi ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('16494', '20', '4', '3', 'Porque yo fui hijo de mi padre, delicado y único delante de mi madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16495', '20', '4', '4', 'Y <I>él</I>  me enseñaba, y me decía: Sustente tu corazón mis razones, guarda mis mandamientos, y vivirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('16496', '20', '4', '5', 'Adquiere sabiduría, adquiere inteligencia; no te olvides ni te apartes de las razones de mi boca;');
INSERT INTO `bible_verses_sagradas` VALUES ('16497', '20', '4', '6', 'no la dejes, y ella te guardará; ámala, y te conservará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16498', '20', '4', '7', 'Sabiduría primero que todo; adquiere sabiduría; y ante toda tu posesión adquiere inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16499', '20', '4', '8', 'Crece en ella, y ella te engrandecerá; ella te honrará, cuando tú la hubieres abrazado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16500', '20', '4', '9', 'Dará a tu cabeza aumento de gracia; corona de hermosura te entregará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16501', '20', '4', '10', 'Oye, hijo mío, y recibe mis razones; y se te multiplicarán años de vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16502', '20', '4', '11', 'Por el camino de la sabiduría te he encaminado, y por veredas derechas te he hecho andar.');
INSERT INTO `bible_verses_sagradas` VALUES ('16503', '20', '4', '12', 'Cuando anduvieres <I>por ellas</I>  no se estrecharán tus pasos; y si corrieres, no tropezarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('16504', '20', '4', '13', 'Ten el castigo, no lo dejes; guárdalo, porque eso <I>es</I>  tu vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16505', '20', '4', '14', '¶ No entres por la vereda de los impíos, ni vayas por el camino de los malos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16506', '20', '4', '15', 'Desampárala, no pases por ella; apártate de ella, y pasa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16507', '20', '4', '16', 'Porque no duermen <I>ellos</I> , si no hicieren mal; y pierden su sueño, si no han hecho caer.');
INSERT INTO `bible_verses_sagradas` VALUES ('16508', '20', '4', '17', 'Porque comen pan de maldad, y beben vino de violencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16509', '20', '4', '18', 'Mas la vereda de los justos <I>es</I>  como la luz del lucero, que va en aumento hasta que el día es perfecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('16510', '20', '4', '19', 'El camino de los impíos <I>es</I>  como la oscuridad; no saben en qué tropiezan.');
INSERT INTO `bible_verses_sagradas` VALUES ('16511', '20', '4', '20', '¶ Hijo mío, está atento a mis palabras; inclina tu oído a mis razones.');
INSERT INTO `bible_verses_sagradas` VALUES ('16512', '20', '4', '21', 'No se aparten de tus ojos; guárdalas en medio de tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16513', '20', '4', '22', 'Porque son vida a los que las hallan, y medicina a toda su carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('16514', '20', '4', '23', 'Sobre toda cosa guardada, guarda tu corazón; porque de él mana la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16515', '20', '4', '24', 'Aparta de ti la perversidad de la boca, y aleja de ti la iniquidad de labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16516', '20', '4', '25', 'Tus ojos miren lo recto, y tus párpados enderecen <I>tu camino</I>  delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('16517', '20', '4', '26', 'Pesa la vereda de tus pies, y todos tus caminos sean ordenados.');
INSERT INTO `bible_verses_sagradas` VALUES ('16518', '20', '4', '27', 'No te desvíes a diestra, ni a siniestra; aparta tu pie del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16519', '20', '5', '1', '¶ Hijo mío, está atento a mi sabiduría, y a mi inteligencia inclina tu oído;');
INSERT INTO `bible_verses_sagradas` VALUES ('16520', '20', '5', '2', 'para que guardes consejo, y tus labios conserven la ciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16521', '20', '5', '3', 'Porque los labios de la <I>mujer</I>  extraña destilan miel, y su paladar es más blando que el aceite;');
INSERT INTO `bible_verses_sagradas` VALUES ('16522', '20', '5', '4', 'mas su fin es amargo como el ajenjo, agudo como cuchillo de dos filos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16523', '20', '5', '5', 'Sus pies descienden a la muerte; sus pasos sustentan el sepulcro;');
INSERT INTO `bible_verses_sagradas` VALUES ('16524', '20', '5', '6', 'si no pesares el camino de vida, sus caminos son inestables; no <I>los</I>  conocerás.');
INSERT INTO `bible_verses_sagradas` VALUES ('16525', '20', '5', '7', 'Ahora pues, hijos, oídme, y no os apartéis de las razones de mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('16526', '20', '5', '8', 'Aleja de ella tu camino, y no te acerques a la puerta de su casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('16527', '20', '5', '9', 'para que no des a los extraños tu honor, y tus años al cruel;');
INSERT INTO `bible_verses_sagradas` VALUES ('16528', '20', '5', '10', 'para que no se harten los extraños de tu fuerza, y tus trabajos estén en casa del extraño;');
INSERT INTO `bible_verses_sagradas` VALUES ('16529', '20', '5', '11', 'y gimas en tus postrimerías, cuando se consumiere tu carne y tu cuerpo,');
INSERT INTO `bible_verses_sagradas` VALUES ('16530', '20', '5', '12', 'y digas: ¡Cómo aborrecí el castigo, y mi corazón menospreció la reprensión;');
INSERT INTO `bible_verses_sagradas` VALUES ('16531', '20', '5', '13', 'y no oí la voz de los que me castigaban; y a los que me enseñaban no incliné mi oído!');
INSERT INTO `bible_verses_sagradas` VALUES ('16532', '20', '5', '14', 'Casi en todo mal he estado, en medio de la sociedad y de la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('16533', '20', '5', '15', '¶ Bebe el agua de tu propia cisterna, y las corrientes de tu propio pozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16534', '20', '5', '16', 'Rebosan por de fuera tus fuentes, en las plazas los ríos de <I>tus</I>  aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16535', '20', '5', '17', 'Sean para ti solo, y no para los extraños contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16536', '20', '5', '18', 'Será bendito tu manantial; y alégrate de la mujer de tu juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('16537', '20', '5', '19', 'Como cierva de amores y graciosa gacela, sus pechos te satisfagan en todo tiempo; y en su amor andarás ciego de continuo, <I>sin fijar tus ojos en nadie más</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('16538', '20', '5', '20', '¿Y por qué, hijo mío, andarás ciego con la ajena, y abrazarás el seno de la extraña?');
INSERT INTO `bible_verses_sagradas` VALUES ('16539', '20', '5', '21', 'Pues que los caminos del hombre están ante los ojos del SEÑOR, ¡y él pesa todas sus veredas!');
INSERT INTO `bible_verses_sagradas` VALUES ('16540', '20', '5', '22', 'Sus <I>propias</I>  iniquidades prenderán al impío, y con las cuerdas de su pecado será detenido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16541', '20', '5', '23', 'El morirá por no haberse <I>sometido al</I>  castigo; y por la grandeza de su locura, errará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16542', '20', '6', '1', '¶ Hijo mío, si salieres fiador por tu amigo, si prometiste al extraño,');
INSERT INTO `bible_verses_sagradas` VALUES ('16543', '20', '6', '2', 'enlazado eres con las palabras de tu boca, y preso con las razones de tu boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('16544', '20', '6', '3', 'Haz esto ahora, hijo mío, y líbrate, porque has caído en la mano de tu prójimo; ve, humíllate, y esfuerza tu prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16545', '20', '6', '4', 'No des sueño a tus ojos, ni a tus párpados adormecimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('16546', '20', '6', '5', 'Escápate como la gacela de la mano <I>del cazador</I> , y como el ave de la mano del parancero.');
INSERT INTO `bible_verses_sagradas` VALUES ('16547', '20', '6', '6', '¶ Ve a la hormiga, oh perezoso, mira sus caminos, y sé sabio;');
INSERT INTO `bible_verses_sagradas` VALUES ('16548', '20', '6', '7', 'la cual no teniendo capitán, ni gobernador, ni señor,');
INSERT INTO `bible_verses_sagradas` VALUES ('16549', '20', '6', '8', 'prepara en el verano su comida y en el tiempo de la siega allega su mantenimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('16550', '20', '6', '9', 'Perezoso, ¿hasta cuándo has de dormir? ¿Cuándo te levantarás de tu sueño?');
INSERT INTO `bible_verses_sagradas` VALUES ('16551', '20', '6', '10', '<I>Tomando</I>  un poco de sueño, cabeceando otro poco, y cruzado los brazos otro poco para <I>volver</I>  a dormir;');
INSERT INTO `bible_verses_sagradas` VALUES ('16552', '20', '6', '11', '<I>así</I>  vendrá tu necesidad como caminante, y tu pobreza como hombre de escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16553', '20', '6', '12', '¶ El hombre perverso es varón inicuo, anda en perversidad de boca;');
INSERT INTO `bible_verses_sagradas` VALUES ('16554', '20', '6', '13', 'guiña con sus ojos, habla con sus pies, enseña con sus dedos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16555', '20', '6', '14', 'perversidades hay en su corazón, anda pensando mal en todo tiempo; enciende rencillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16556', '20', '6', '15', 'Por tanto su calamidad vendrá de repente; súbitamente será quebrantado, y no <I>habrá</I>  remedio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16557', '20', '6', '16', 'Seis cosas aborrece el SEÑOR, y <I>aun</I>  siete abomina su alma:');
INSERT INTO `bible_verses_sagradas` VALUES ('16558', '20', '6', '17', 'Los ojos altivos, la lengua mentirosa, las manos derramadoras de sangre inocente,');
INSERT INTO `bible_verses_sagradas` VALUES ('16559', '20', '6', '18', 'el corazón que maquina pensamientos inicuos, los pies presurosos para correr al mal,');
INSERT INTO `bible_verses_sagradas` VALUES ('16560', '20', '6', '19', 'el testigo falso que habla mentiras, y el que enciende rencillas entre los hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16561', '20', '6', '20', '¶ Guarda, hijo mío, el mandamiento de tu padre, y no dejes la ley de tu madre;');
INSERT INTO `bible_verses_sagradas` VALUES ('16562', '20', '6', '21', 'átala siempre en tu corazón, enlázala a tu cuello.');
INSERT INTO `bible_verses_sagradas` VALUES ('16563', '20', '6', '22', 'Te guiará cuando anduvieres; cuando durmieres te guardará; hablará contigo cuando despertares.');
INSERT INTO `bible_verses_sagradas` VALUES ('16564', '20', '6', '23', 'Porque el mandamiento es candela, y la enseñanza luz; y camino de vida las reprensiones del castigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('16565', '20', '6', '24', 'para que te guarden de la mala mujer, de la blandura de la lengua de la extraña.');
INSERT INTO `bible_verses_sagradas` VALUES ('16566', '20', '6', '25', 'No codicies su hermosura en tu corazón, ni <I>ella</I>  te prenda con sus ojos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16567', '20', '6', '26', 'porque a causa de la mujer ramera <I>es reducido el hombre</I>  a un bocado de pan; y la mujer caza la preciosa alma del varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16568', '20', '6', '27', '¿Tomará el hombre fuego en su seno, <I>sin</I>  que sus vestidos se quemen?');
INSERT INTO `bible_verses_sagradas` VALUES ('16569', '20', '6', '28', '¿Andará el hombre sobre las brasas, <I>sin</I>  que sus pies se quemen?');
INSERT INTO `bible_verses_sagradas` VALUES ('16570', '20', '6', '29', 'Así el que entrare a la mujer de su prójimo; no será sin culpa cualquiera que la tocare.');
INSERT INTO `bible_verses_sagradas` VALUES ('16571', '20', '6', '30', 'No tienen en poco al ladrón, aún cuando hurtare para saciar su alma teniendo hambre;');
INSERT INTO `bible_verses_sagradas` VALUES ('16572', '20', '6', '31', 'tomado, paga siete veces; da toda la sustancia de su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16573', '20', '6', '32', 'Mas el que comete adulterio con la mujer, <I>es</I>  falto de corazón; corrompe su alma el que tal hace.');
INSERT INTO `bible_verses_sagradas` VALUES ('16574', '20', '6', '33', 'Plaga y vergüenza hallará; y su afrenta nunca será raída.');
INSERT INTO `bible_verses_sagradas` VALUES ('16575', '20', '6', '34', 'Porque el celo sañudo del varón no perdonará en el día de la venganza;');
INSERT INTO `bible_verses_sagradas` VALUES ('16576', '20', '6', '35', 'no tendrá respeto a ninguna redención; ni querrá perdonar, aunque multipliques el cohecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('16577', '20', '7', '1', '¶ Hijo mío, guarda mis razones, y encierra contigo mis mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16578', '20', '7', '2', 'Guarda mis mandamientos, y vivirás; y mi ley como las niñas de tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16579', '20', '7', '3', 'Lígalos a tus dedos; escríbelos en la tabla de tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16580', '20', '7', '4', 'Di a la sabiduría: Tú <I>eres</I>  mi hermana; y a la inteligencia llama parienta,');
INSERT INTO `bible_verses_sagradas` VALUES ('16581', '20', '7', '5', 'para que te guarden de la mujer ajena, y de la extraña que ablanda sus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16582', '20', '7', '6', '¶ Porque mirando yo por la ventana de mi casa, por mi celosía,');
INSERT INTO `bible_verses_sagradas` VALUES ('16583', '20', '7', '7', 'vi entre los simples, consideré entre los jóvenes, <I>un</I>  joven falto de entendimiento,');
INSERT INTO `bible_verses_sagradas` VALUES ('16584', '20', '7', '8', 'el cual pasaba por la calle, junto a la esquina de aquella, e iba camino de su casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('16585', '20', '7', '9', 'a la tarde del día, ya que oscurecía; en la oscuridad y tiniebla de la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('16586', '20', '7', '10', 'Y he aquí, <I>una</I>  mujer que le sale al encuentro con atavío de ramera, guardada de corazón,');
INSERT INTO `bible_verses_sagradas` VALUES ('16587', '20', '7', '11', 'alborotadora y rencillosa, sus pies no pueden estar en casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('16588', '20', '7', '12', 'unas veces de fuera, o bien por las plazas, acechando por todas las esquinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16589', '20', '7', '13', 'Y traba de él, y lo besa; desvergonzó su rostro, y le dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('16590', '20', '7', '14', 'Sacrificios de paz había prometido, hoy he pagado mis votos;');
INSERT INTO `bible_verses_sagradas` VALUES ('16591', '20', '7', '15', 'por tanto he salido a encontrarte, buscando tu rostro, y te he hallado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16592', '20', '7', '16', 'Con paramentos he ataviado mi cama, recamados con cordoncillo de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('16593', '20', '7', '17', 'He sahumado mi cámara con mirra, áloes, y canela.');
INSERT INTO `bible_verses_sagradas` VALUES ('16594', '20', '7', '18', 'Ven, embriaguémonos de amores hasta la mañana; alegrémonos en amores.');
INSERT INTO `bible_verses_sagradas` VALUES ('16595', '20', '7', '19', 'Porque el marido no está en casa, se ha ido a un largo viaje;');
INSERT INTO `bible_verses_sagradas` VALUES ('16596', '20', '7', '20', 'el saco de dinero llevó en su mano, el día de la fiesta volverá a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16597', '20', '7', '21', 'Lo derribó con la mucha suavidad de sus palabras, con la blandura de sus labios lo persuadió.');
INSERT INTO `bible_verses_sagradas` VALUES ('16598', '20', '7', '22', 'Se va en pos de ella luego, como va el buey al degolladero, y como el loco a las prisiones para ser castigado;');
INSERT INTO `bible_verses_sagradas` VALUES ('16599', '20', '7', '23', 'de tal manera que la saeta traspasó su hígado; como el ave que se apresura al lazo, y no sabe que es contra su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16600', '20', '7', '24', '¶ Ahora pues, hijos, oídme, y estad atentos a las razones de mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('16601', '20', '7', '25', 'No se aparte a sus caminos tu corazón; no yerres en sus veredas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16602', '20', '7', '26', 'Porque a muchos ha hecho caer muertos; y todos los fuertes han sido muertos por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('16603', '20', '7', '27', 'Caminos del sepulcro son su casa, que descienden a las cámaras de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16604', '20', '8', '1', '¶ ¿No clama la sabiduría, y da su voz la inteligencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('16605', '20', '8', '2', 'En los altos cabezos, junto al camino, a las encrucijadas de las veredas se para;');
INSERT INTO `bible_verses_sagradas` VALUES ('16606', '20', '8', '3', 'en el lugar de las puertas, a la entrada de la ciudad, a la entrada de las puertas da voces:');
INSERT INTO `bible_verses_sagradas` VALUES ('16607', '20', '8', '4', 'Oh hombres, a vosotros clamo; y mi voz <I>es</I>  a los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('16608', '20', '8', '5', 'Entended, simples, la astucia; y <I>vosotros</I> , locos, tomad entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('16609', '20', '8', '6', 'Oíd, porque hablaré cosas excelentes; y abriré mis labios para cosas rectas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16610', '20', '8', '7', 'Porque mi paladar hablará verdad, y mis labios abominan la impiedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16611', '20', '8', '8', 'En justicia son todas las razones de mi boca; no hay en ellas cosa perversa ni torcida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16612', '20', '8', '9', 'Todas ellas <I>son</I>  rectas al que entiende; rectas a los que han hallado sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16613', '20', '8', '10', 'Recibid mi castigo, y no plata; y ciencia más que el oro escogido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16614', '20', '8', '11', 'Porque mejor es la sabiduría que las piedras preciosas; y todas las cosas que se pueden desear, no son de comparar con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('16615', '20', '8', '12', '¶ Yo, la sabiduría, moré con la prudencia; y <I>yo</I>  invento la ciencia de los consejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16616', '20', '8', '13', 'El temor del SEÑOR <I>es</I>  aborrecer el mal; la soberbia, la arrogancia, el mal camino, y la boca perversa, aborrezco.');
INSERT INTO `bible_verses_sagradas` VALUES ('16617', '20', '8', '14', 'Conmigo está el consejo y el ser; yo soy la inteligencia; mía es la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16618', '20', '8', '15', 'Por mí reinan los reyes, y los príncipes determinan justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16619', '20', '8', '16', 'Por mí dominan los príncipes, y todos los gobernadores juzgan la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16620', '20', '8', '17', 'Yo amo a los que me aman; y los que me buscan me hallan.');
INSERT INTO `bible_verses_sagradas` VALUES ('16621', '20', '8', '18', 'Las riquezas y la honra están conmigo; sólidas riquezas, y justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16622', '20', '8', '19', 'Mejor es mi fruto que el oro, y que la piedra preciosa; y mi rédito <I>mejor</I>  que la plata escogida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16623', '20', '8', '20', 'Por vereda de justicia guiaré, por <I>en</I>  medio de veredas de juicio;');
INSERT INTO `bible_verses_sagradas` VALUES ('16624', '20', '8', '21', 'para hacer heredar a mis amigos el ser, y que yo llene sus tesoros.');
INSERT INTO `bible_verses_sagradas` VALUES ('16625', '20', '8', '22', '¶ El SEÑOR me poseyó en el principio de su camino, desde entonces, antes de sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16626', '20', '8', '23', 'Eternalmente tuve el principado, desde el principio, antes de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16627', '20', '8', '24', 'Antes de los abismos fui engendrada; antes que fuesen las fuentes de las muchas aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16628', '20', '8', '25', 'Antes que los montes fuesen fundados, antes de los collados, era yo engendrada;');
INSERT INTO `bible_verses_sagradas` VALUES ('16629', '20', '8', '26', 'no había aún hecho la tierra, ni las campiñas, ni el principio del polvo del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16630', '20', '8', '27', 'Cuando componía los cielos, allí estaba yo; cuando señalaba por compás la sobrefaz del abismo;');
INSERT INTO `bible_verses_sagradas` VALUES ('16631', '20', '8', '28', 'cuando afirmaba los cielos arriba, cuando afirmaba las fuentes del abismo;');
INSERT INTO `bible_verses_sagradas` VALUES ('16632', '20', '8', '29', 'cuando ponía al mar su estatuto, y a las aguas, que no pasasen su mandamiento; cuando señalaba los fundamentos de la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('16633', '20', '8', '30', 'con él estaba yo ordenándolo todo; y fui su delicia todos los días, teniendo solaz delante de él en todo tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16634', '20', '8', '31', 'Tengo solaz en la redondez de su tierra; y mis solaces son con los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('16635', '20', '8', '32', '¶ Ahora, pues, hijos, oídme; y bienaventurados los que guardaren mis caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16636', '20', '8', '33', 'Escuchad al castigo, y sed sabios; y no lo menospreciéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('16637', '20', '8', '34', 'Bienaventurado el hombre que me oye, trasnochando a mis puertas cada día, guardando los umbrales de mis entradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16638', '20', '8', '35', 'Porque el que me hallare, hallará la vida; y alcanzará la voluntad del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16639', '20', '8', '36', 'Mas el que peca contra mí, defrauda su alma; todos los que me aborrecen, aman la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16640', '20', '9', '1', '¶ La sabiduría edificó su casa, labró sus siete columnas;');
INSERT INTO `bible_verses_sagradas` VALUES ('16641', '20', '9', '2', 'mató su víctima, templó su vino, y puso su mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16642', '20', '9', '3', 'Envió sus criadas; sobre lo más alto de la ciudad clamó:');
INSERT INTO `bible_verses_sagradas` VALUES ('16643', '20', '9', '4', 'cualquier simple, venga acá. A los faltos de entendimiento (<I>o de corazón</I> ) dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('16644', '20', '9', '5', 'Venid, comed mi pan, y bebed del vino que yo he templado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16645', '20', '9', '6', 'Dejad las simplezas, y vivid; y andad por el camino de la inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16646', '20', '9', '7', 'El que castiga al burlador, afrenta se acarrea; el que reprende al impío, <I>se atrae</I>  mancha.');
INSERT INTO `bible_verses_sagradas` VALUES ('16647', '20', '9', '8', 'No castigues al burlador, para que no te aborrezca; castiga al sabio, y te amará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16648', '20', '9', '9', 'Da al sabio, y será más sabio; enseña al justo, y acrecerá su saber.');
INSERT INTO `bible_verses_sagradas` VALUES ('16649', '20', '9', '10', 'El temor del SEÑOR <I>es</I>  el principio de la sabiduría; y la ciencia de lo santo <I>es</I>  inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16650', '20', '9', '11', 'Porque por mí se aumentarán tus días, y años de vida se te añadirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('16651', '20', '9', '12', 'Si fueres sabio, para ti lo serás; mas si fueres burlador, pagarás tú solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16652', '20', '9', '13', '¶ La mujer loca, alborotadora, simple e ignorante;');
INSERT INTO `bible_verses_sagradas` VALUES ('16653', '20', '9', '14', 'se sienta en <I>una</I>  silla a la puerta de su casa, en lo alto de la ciudad,');
INSERT INTO `bible_verses_sagradas` VALUES ('16654', '20', '9', '15', 'para llamar a los que pasan por el camino; a los que enderecen sus caminos:');
INSERT INTO `bible_verses_sagradas` VALUES ('16655', '20', '9', '16', 'Cualquier simple, venga acá. A los faltos de entendimiento dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('16656', '20', '9', '17', 'Las aguas hurtadas son dulces, y el pan comido en oculto es suave.');
INSERT INTO `bible_verses_sagradas` VALUES ('16657', '20', '9', '18', 'Y no saben que allí están los muertos; <I>que</I>  sus convidados están en los profundos de la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16658', '20', '10', '1', '¶ (Las parábolas de Salomón.) El hijo sabio alegra al padre; y el hijo loco es tristeza a su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16659', '20', '10', '2', '¶ Los tesoros de maldad no serán de provecho; mas la justicia libra de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16660', '20', '10', '3', 'El SEÑOR no dejará hambrear el alma del justo; mas la iniquidad lanzará a los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16661', '20', '10', '4', '¶ La mano negligente hace pobre; mas la mano de los diligentes enriquece.');
INSERT INTO `bible_verses_sagradas` VALUES ('16662', '20', '10', '5', '¶ El que recoge en el verano es hijo entendido; el que duerme en el tiempo de la siega es hijo que avergüenza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16663', '20', '10', '6', '¶ Bendita <I>es</I>  la cabeza del justo; mas la boca de los impíos cubre <I>la</I>  iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16664', '20', '10', '7', '¶ La memoria del justo será bendita; mas el nombre de los impíos hederá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16665', '20', '10', '8', '¶ El sabio de corazón recibirá los mandamientos; mas el que habla locuras caerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16666', '20', '10', '9', '¶ El que camina en integridad, anda confiado; mas el que pervierte sus caminos, será quebrantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16667', '20', '10', '10', '¶ El que guiña el ojo acarrea tristeza; y el que habla locuras caerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16668', '20', '10', '11', '¶ Vena de vida es la boca del justo; mas la boca de los impíos cubre la iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16669', '20', '10', '12', '¶ El odio despierta las rencillas; mas la caridad cubre todas las maldades.');
INSERT INTO `bible_verses_sagradas` VALUES ('16670', '20', '10', '13', '¶ En los labios del prudente se halla sabiduría; y <I>es</I>  vara a las espaldas del falto de entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('16671', '20', '10', '14', '¶ Los sabios guardan la sabiduría; mas la boca del loco <I>es</I>  calamidad cercana.');
INSERT INTO `bible_verses_sagradas` VALUES ('16672', '20', '10', '15', '¶ Las riquezas del rico <I>son</I>  su ciudad fuerte; y el desmayo de los pobres <I>es</I>  su pobreza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16673', '20', '10', '16', '¶ La obra del justo <I>es</I>  para vida; mas el fruto del impío es para pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16674', '20', '10', '17', '¶ Camino a la vida <I>es</I>  guardar el castigo; mas el que deja la reprensión, yerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16675', '20', '10', '18', '¶ El que encubre el odio <I>es de</I>  labios mentirosos; y el que echa mala fama <I>es</I>  loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('16676', '20', '10', '19', '¶ En las muchas palabras no falta rebelión; mas el que refrena sus labios es prudente.');
INSERT INTO `bible_verses_sagradas` VALUES ('16677', '20', '10', '20', '¶ Plata escogida <I>es</I>  la lengua del justo; mas el entendimiento (<I>o corazón</I> ) de los impíos es como nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16678', '20', '10', '21', 'Los labios del justo apacientan a muchos; mas los locos con falta de entendimiento mueren.');
INSERT INTO `bible_verses_sagradas` VALUES ('16679', '20', '10', '22', '¶ La bendición del SEÑOR es la que enriquece, y no añade tristeza con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('16680', '20', '10', '23', '¶ Hacer abominación es como risa al loco; mas la sabiduría recrea al varón de entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('16681', '20', '10', '24', '¶ Lo que el impío teme, eso le vendrá; mas <I>Dios</I>  da a los justos lo que desean.');
INSERT INTO `bible_verses_sagradas` VALUES ('16682', '20', '10', '25', 'Cuando pasare el torbellino, el malo no será; mas el justo, fundado para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16683', '20', '10', '26', '¶ Como el vinagre a los dientes, y como el humo a los ojos, así <I>es</I>  el perezoso a los que lo envían.');
INSERT INTO `bible_verses_sagradas` VALUES ('16684', '20', '10', '27', '¶ El temor del SEÑOR aumentará los días; mas los años de los impíos serán acortados.');
INSERT INTO `bible_verses_sagradas` VALUES ('16685', '20', '10', '28', 'La esperanza de los justos <I>es</I>  alegría; mas la esperanza de los impíos perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16686', '20', '10', '29', '¶ El camino del SEÑOR <I>es</I>  fortaleza al perfecto; pero <I>es</I>  espanto a los que obran maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16687', '20', '10', '30', 'El justo eternalmente no será removido; mas los impíos no habitarán la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16688', '20', '10', '31', '¶ La boca del justo producirá sabiduría; mas la lengua perversa será cortada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16689', '20', '10', '32', 'Los labios del justo conocerán la voluntad <I>de Dios</I> ; mas la boca de los impíos habla perversidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('16690', '20', '11', '1', '¶ El peso falso abominación <I>es</I>  al SEÑOR; mas la pesa cabal le agrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16691', '20', '11', '2', '¶ <I>Cuando</I>  vino la soberbia, vino también la deshonra; mas con los humildes es la sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16692', '20', '11', '3', '¶ La perfección de los rectos los encaminará; mas la perversidad de los pecadores los echará a perder.');
INSERT INTO `bible_verses_sagradas` VALUES ('16693', '20', '11', '4', '¶ No aprovecharán las riquezas en el día de la ira; mas la justicia librará de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16694', '20', '11', '5', '¶ La justicia del perfecto enderezará su camino; mas el impío por su impiedad caerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16695', '20', '11', '6', 'La justicia de los rectos los librará; mas los pecadores en su pecado serán presos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16696', '20', '11', '7', '¶ Cuando muere el hombre impío, perece <I>su</I>  esperanza; y la esperanza de los malos perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16697', '20', '11', '8', '¶ El justo es librado de la tribulación; mas el impío entra en lugar suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16698', '20', '11', '9', '¶ El hipócrita con la boca daña a su prójimo; mas los justos son librados con la sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16699', '20', '11', '10', '¶ En el bien de los justos la ciudad se alegra; mas cuando los impíos perecen, hay fiestas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16700', '20', '11', '11', 'Por la bendición de los rectos la ciudad será engrandecida; mas por la boca de los impíos ella será trastornada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16701', '20', '11', '12', '¶ El que carece de entendimiento, menosprecia a su prójimo; mas el hombre prudente calla.');
INSERT INTO `bible_verses_sagradas` VALUES ('16702', '20', '11', '13', 'El que anda en chismes, descubre el secreto; mas el de espíritu fiel encubre la cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16703', '20', '11', '14', '¶ Cuando faltaren la inteligencia, caerá el pueblo; mas en la multitud de consejeros <I>hay</I>  salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('16704', '20', '11', '15', '¶ Con ansiedad será afligido el que fiare al extraño; mas el que aborreciere las fianzas vivirá confiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16705', '20', '11', '16', '¶ La mujer graciosa tendrá honra; y los fuertes tendrán riquezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16706', '20', '11', '17', '¶ A su alma hace bien el hombre misericordioso; mas el cruel atormenta su carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('16707', '20', '11', '18', '¶ El impío hace obra falsa; mas el que sembrare justicia, tendrá galardón firme.');
INSERT INTO `bible_verses_sagradas` VALUES ('16708', '20', '11', '19', '¶ Como la justicia <I>es</I>  para vida, así el que sigue el mal <I>es</I>  para su muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16709', '20', '11', '20', '¶ Abominación <I>son</I>  al SEÑOR los perversos de corazón; mas los perfectos de camino le son agradables.');
INSERT INTO `bible_verses_sagradas` VALUES ('16710', '20', '11', '21', '¶ Por más pactos que tenga hechos con la muerte, el malo no será absuelto; mas la simiente de los justos escapará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16711', '20', '11', '22', '¶ Zarcillo de oro en la nariz del puerco <I>es</I>  la mujer hermosa y apartada de razón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16712', '20', '11', '23', '¶ El deseo de los justos solamente <I>es</I>  bueno; mas la esperanza de los impíos <I>es</I>  enojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16713', '20', '11', '24', '¶ Hay <I>quienes</I>  reparten, y <I>les</I>  es añadido más; y <I>hay quienes</I>  retienen más de lo que es justo, mas vienen a pobreza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16714', '20', '11', '25', '¶ El alma de bendición <I>a los demás</I>  será engordada; y el que saciare, él también será saciado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16715', '20', '11', '26', '¶ Al que retiene el grano, el pueblo lo maldecirá; mas bendición será sobre la cabeza del que vende.');
INSERT INTO `bible_verses_sagradas` VALUES ('16716', '20', '11', '27', '¶ El que madruga al bien, hallará favor; mas al que busca el mal, <I>éste</I>  le vendrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16717', '20', '11', '28', '¶ El que confía en sus riquezas, caerá; mas los justos reverdecerán como ramos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16718', '20', '11', '29', '¶ El que turba su casa heredará viento; y el loco será siervo del sabio de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16719', '20', '11', '30', '¶ El fruto del justo <I>es</I>  árbol de vida; y el que gana almas, es sabio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16720', '20', '11', '31', '¶ Ciertamente el justo será recompensado en la tierra; ¡cuánto más el impío y <I>el</I>  pecador!');
INSERT INTO `bible_verses_sagradas` VALUES ('16721', '20', '12', '1', '¶ El que ama el castigo ama la sabiduría; mas el que aborrece la reprensión, es carnal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16722', '20', '12', '2', '¶ El bueno alcanzará favor del SEÑOR; mas él condenará al hombre de malos pensamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16723', '20', '12', '3', '¶ El hombre no se afirmará por medio de la impiedad; mas la raíz de los justos no será movida.');
INSERT INTO `bible_verses_sagradas` VALUES ('16724', '20', '12', '4', '¶ La mujer virtuosa es corona de su marido; mas la mala, como carcoma en sus huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16725', '20', '12', '5', '¶ Los pensamientos de los justos son rectitud; mas las astucias de los impíos, engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('16726', '20', '12', '6', '¶ Las palabras de los impíos son para asechar la sangre; mas la boca de los rectos los librará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16727', '20', '12', '7', '¶ Dios trastornará a los impíos, y no serán más; pero la casa de los justos permanecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16728', '20', '12', '8', '¶ Según su sabiduría es alabado el hombre; mas el perverso de corazón será menospreciado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16729', '20', '12', '9', '¶ Mejor es el que se menosprecie y se hace siervo, que el que se precia, y carece de pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('16730', '20', '12', '10', '¶ El justo tiene misericordia <I>aun</I>  a su bestia; mas las piedad de los impíos <I>es</I>  crueldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16731', '20', '12', '11', '¶ El que labra su tierra, se saciará de pan; mas el que sigue <I>a</I>  los vagabundos <I>es</I>  falto de entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('16732', '20', '12', '12', '¶ Desea el impío la red de los malos; mas la raíz de los justos dará fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('16733', '20', '12', '13', '¶ El impío es enredado en la prevaricación de sus labios; mas el justo saldrá de la tribulación.');
INSERT INTO `bible_verses_sagradas` VALUES ('16734', '20', '12', '14', '¶ El hombre será saciado de bien del fruto de su boca; y la paga de las manos del hombre le será dada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16735', '20', '12', '15', '¶ El camino del loco <I>es</I>  derecho en su opinión; mas el que escucha al consejo <I>es</I>  sabio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16736', '20', '12', '16', '¶ El loco al momento da a conocer su ira; mas el que cubre la injuria <I>es</I>  cuerdo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16737', '20', '12', '17', '¶ El que habla verdad, declara justicia; mas el testigo mentiroso, engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('16738', '20', '12', '18', '¶ Hay <I>quienes</I>  hablan como dando estocadas de espada; mas la lengua de los sabios <I>es</I>  medicina.');
INSERT INTO `bible_verses_sagradas` VALUES ('16739', '20', '12', '19', '¶ El labio de <I>la</I>  verdad permanecerá para siempre; mas la lengua de mentira por un momento.');
INSERT INTO `bible_verses_sagradas` VALUES ('16740', '20', '12', '20', '¶ Engaño hay en el corazón de los que piensan mal; mas alegría en el de los que piensan bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('16741', '20', '12', '21', '¶ Ninguna iniquidad alcanzará al justo; mas los impíos serán llenos de mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16742', '20', '12', '22', '¶ Los labios mentirosos son abominación al SEÑOR; mas los obradores de <I>la</I>  verdad su contentamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('16743', '20', '12', '23', '¶ El hombre cuerdo encubre su sabiduría; mas el corazón de los locos publica la locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16744', '20', '12', '24', '¶ La mano de los diligentes se enseñoreará; mas la negligencia será tributaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('16745', '20', '12', '25', '¶ El cuidado congojoso en el corazón del hombre, lo abate; mas la buena palabra lo alegra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16746', '20', '12', '26', '¶ El justo hace reflexionar a su prójimo; mas el camino de los impíos les hace errar.');
INSERT INTO `bible_verses_sagradas` VALUES ('16747', '20', '12', '27', '¶ El engañoso ni <I>aun</I>  asará su caza; mas el haber del hombre diligente <I>es</I>  precioso.');
INSERT INTO `bible_verses_sagradas` VALUES ('16748', '20', '12', '28', '¶ En la vereda de la justicia <I>está</I>  la vida; y el camino de su vereda no <I>es</I>  muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16749', '20', '13', '1', '¶ El hijo sabio <I>toma</I>  el castigo del padre; mas el burlador no escucha la reprensión.');
INSERT INTO `bible_verses_sagradas` VALUES ('16750', '20', '13', '2', '¶ Del fruto de <I>su</I>  boca el hombre comerá bien; mas el alma de los prevaricadores morirá de hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16751', '20', '13', '3', '¶ El que guarda su boca guarda su alma; mas el que <I>mucho</I>  abre sus labios tendrá calamidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16752', '20', '13', '4', '¶ El alma del perezoso desea, y nada alcanza; mas el alma de los diligentes será engordada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16753', '20', '13', '5', '¶ El justo aborrece la palabra de mentira; mas el impío se hace odioso y abominable.');
INSERT INTO `bible_verses_sagradas` VALUES ('16754', '20', '13', '6', '¶ La justicia guarda al de perfecto camino; mas la impiedad trastornará al pecador.');
INSERT INTO `bible_verses_sagradas` VALUES ('16755', '20', '13', '7', '¶ Hay <I>quienes</I>  se hacen ricos, y no <I>tienen</I>  nada; y <I>hay quienes</I>  se hacen pobres, y <I>tienen</I>  muchas riquezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16756', '20', '13', '8', '¶ La redención de la vida del hombre <I>es</I>  sus riquezas; <I>pero</I>  el pobre no oye censuras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16757', '20', '13', '9', '¶ La luz de los justos se alegrará; mas se apagará la candela de los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16758', '20', '13', '10', '¶ Ciertamente la soberbia dará a luz contienda; mas con los avisados <I>es</I>  la sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16759', '20', '13', '11', '¶ Las riquezas de vanidad disminuirán; pero el que recoje trabajando las se aumentará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16760', '20', '13', '12', '¶ La esperanza que se prolonga, es tormento del corazón; mas árbol de vida <I>es</I>  el deseo cumplido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16761', '20', '13', '13', '¶ El que menosprecia la palabra, perecerá por ello; mas el que teme el mandamiento, será recompensado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16762', '20', '13', '14', '¶ La ley al sabio <I>es</I>  manantial de vida, para apartarse de los lazos de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16763', '20', '13', '15', '¶ El buen entendimiento conciliará gracia; mas el camino de los prevaricadores <I>es</I>  duro.');
INSERT INTO `bible_verses_sagradas` VALUES ('16764', '20', '13', '16', '¶ Todo <I>hombre</I>  cuerdo obra con sabiduría; mas el loco manifestará <I>su</I>  locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16765', '20', '13', '17', '¶ El mal mensajero caerá en mal; mas el mensajero fiel <I>es</I>  medicina.');
INSERT INTO `bible_verses_sagradas` VALUES ('16766', '20', '13', '18', '¶ Pobreza y vergüenza tendrá el que menosprecia el castigo; mas el que guarda la corrección, será honrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16767', '20', '13', '19', '¶ El deseo cumplido deleita el alma; pero apartarse del mal <I>es</I>  abominación a los locos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16768', '20', '13', '20', '¶ El que anda con los sabios, sabio será; mas el que se allega a los locos, será destruido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16769', '20', '13', '21', '¶ Mal perseguirá a los pecadores; mas a los justos les será bien retribuido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16770', '20', '13', '22', '¶ El bueno dejará herencia <I>a</I>  los hijos de los hijos; y el haber del pecador, para el justo está guardado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16771', '20', '13', '23', '¶ En el barbecho de los pobres <I>hay</I>  mucho pan; mas se pierde por falta de juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16772', '20', '13', '24', '¶ El que detiene el castigo, a su hijo aborrece; mas el que lo ama, madruga a castigarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16773', '20', '13', '25', '¶ El justo come hasta saciar su alma; mas el vientre de los impíos tendrá necesidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16774', '20', '14', '1', '¶ La mujer sabia edifica su casa; mas la loca con sus manos la derriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('16775', '20', '14', '2', '¶ El que camina en su rectitud teme al SEÑOR; mas el pervertido en sus caminos lo menosprecia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16776', '20', '14', '3', '¶ En la boca del loco está la vara de la soberbia; mas los labios de los sabios los guardarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('16777', '20', '14', '4', '¶ Sin bueyes el alfolí <I>está</I>  limpio; mas por la fuerza del buey <I>hay</I>  abundancia de pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('16778', '20', '14', '5', '¶ El testigo verdadero no mentirá; mas el testigo falso hablará mentiras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16779', '20', '14', '6', '¶ El burlador buscó la sabiduría, y no <I>la halló</I> ; mas la sabiduría al hombre entendido <I>viene</I>  fácil.');
INSERT INTO `bible_verses_sagradas` VALUES ('16780', '20', '14', '7', '¶ Vete de delante del hombre loco, <I>pues</I>  no le conociste labios de ciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16781', '20', '14', '8', '¶ La sabiduría del cuerdo <I>es</I>  entender su camino; mas la locura de los locos <I>es</I>  engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('16782', '20', '14', '9', '¶ Los locos se hablan pecado; mas entre los rectos hay amor.');
INSERT INTO `bible_verses_sagradas` VALUES ('16783', '20', '14', '10', '¶ El corazón conoce la amargura de su alma; y extraño no se entremeterá en su alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16784', '20', '14', '11', '¶ La casa de los impíos será asolada; mas la tienda de los rectos florecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16785', '20', '14', '12', '¶ Hay camino que al hombre parece derecho; pero su fin <I>son</I>  caminos de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16786', '20', '14', '13', '¶ Aun en la risa <I>el burlador</I>  tendrá dolor <I>en</I>  el corazón; y el término de aquella alegría <I>es</I>  congoja.');
INSERT INTO `bible_verses_sagradas` VALUES ('16787', '20', '14', '14', '¶ De sus caminos será harto el desviado de corazón; y el hombre de bien <I>será apartado</I>  de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('16788', '20', '14', '15', '¶ El simple cree a toda palabra; mas el entendido entiende sus pasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16789', '20', '14', '16', '¶ El sabio teme, y se aparta del mal; mas el loco se arrebata, y confía.');
INSERT INTO `bible_verses_sagradas` VALUES ('16790', '20', '14', '17', '¶ El que presto se enoja, hará locura; y el hombre malicioso será aborrecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16791', '20', '14', '18', '¶ Los simples heredarán la locura; mas los cuerdos se coronarán de sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16792', '20', '14', '19', '¶ Los malos se inclinarán delante de los buenos, y los impíos a las puertas del justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16793', '20', '14', '20', '¶ El pobre es odioso aun a su amigo; pero muchos son los que aman al rico.');
INSERT INTO `bible_verses_sagradas` VALUES ('16794', '20', '14', '21', '¶ El pecador menosprecia a su prójimo; mas el que tiene misericordia de los pobres, es bienaventurado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16795', '20', '14', '22', '¶ ¿No yerran los que piensan mal? Pero los que piensan bien alcanzarán misericordia y verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16796', '20', '14', '23', '¶ En toda labor hay fruto; mas el hablar y no hacer, empobrece.');
INSERT INTO `bible_verses_sagradas` VALUES ('16797', '20', '14', '24', '¶ La corona de los sabios es su sabiduría; mas lo que distingue a los locos <I>es su</I>  locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16798', '20', '14', '25', '¶ El testigo verdadero libra las almas; mas el engañoso hablará mentiras.');
INSERT INTO `bible_verses_sagradas` VALUES ('16799', '20', '14', '26', '¶ En el temor del SEÑOR <I>está</I>  la fuerte confianza; y <I>allí</I>  sus hijos tendrán esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16800', '20', '14', '27', 'El temor del SEÑOR <I>es</I>  manantial de vida, para ser apartado de los lazos de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16801', '20', '14', '28', '¶ En la multitud del pueblo <I>está</I>  la gloria del rey; y en la falta del pueblo la flaqueza del príncipe.');
INSERT INTO `bible_verses_sagradas` VALUES ('16802', '20', '14', '29', '¶ El que tarde se aíra, <I>es</I>  grande de entendimiento; mas el corto de espíritu engrandece la locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16803', '20', '14', '30', '¶ El corazón apacible <I>es</I>  vida a la carne; mas la envidia, pudrimiento de huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16804', '20', '14', '31', '¶ El que oprime al pobre, afrenta a su Hacedor; mas el que tiene misericordia del pobre, lo honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16805', '20', '14', '32', '¶ Por su maldad será lanzado el impío; mas el justo en su muerte tiene esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16806', '20', '14', '33', '¶ En el corazón del cuerdo reposará la sabiduría; y es <I>dado a</I>  conocer en medio de los locos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16807', '20', '14', '34', '¶ La justicia engrandece un pueblo; mas el pecado es afrenta de las naciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('16808', '20', '14', '35', '¶ La benevolencia del rey <I>es</I>  para con el siervo entendido; mas su enojo <I>contra</I>  el que <I>lo</I>  avergüenza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16809', '20', '15', '1', '¶ La respuesta suave quita la ira; mas la palabra áspera hace subir el furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('16810', '20', '15', '2', '¶ La lengua de los sabios adornará la sabiduría; mas la boca de los locos hablará locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16811', '20', '15', '3', '¶ Los ojos del SEÑOR están en todo lugar, mirando a los malos y a los buenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16812', '20', '15', '4', '¶ La sana lengua <I>es</I>  árbol de vida; mas la perversidad en ella <I>es</I>  una brecha en el espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('16813', '20', '15', '5', '¶ El loco menosprecia el castigo de su padre; mas el que guarda la corrección, saldrá cuerdo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16814', '20', '15', '6', '¶ En la casa del justo hay gran provisión; pero turbación en los frutos del impío.');
INSERT INTO `bible_verses_sagradas` VALUES ('16815', '20', '15', '7', '¶ Los labios de los sabios esparcen sabiduría; mas no así el corazón de los locos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16816', '20', '15', '8', '¶ El sacrificio de los impíos <I>es</I>  abominación al SEÑOR; mas la oración de los rectos es su gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16817', '20', '15', '9', '¶ Abominación <I>es</I>  al SEÑOR el camino del impío; mas él ama al que sigue justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16818', '20', '15', '10', '¶ El castigo es molesto al que deja el camino; mas el que aborreciere la corrección, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16819', '20', '15', '11', '¶ El infierno y la perdición <I>están</I>  delante del SEÑOR; ¡cuánto más los corazones de los hombres!');
INSERT INTO `bible_verses_sagradas` VALUES ('16820', '20', '15', '12', '¶ El burlador no ama al que le corrige; ni se allega a los sabios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16821', '20', '15', '13', '¶ El corazón alegre hermosea el rostro; mas por el dolor de corazón el espíritu se abate.');
INSERT INTO `bible_verses_sagradas` VALUES ('16822', '20', '15', '14', '¶ El corazón entendido busca la sabiduría; mas la boca de los locos pace locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16823', '20', '15', '15', '¶ Todos los días del pobre son trabajosos; mas el <I>de</I>  buen corazón <I>tiene</I>  un convite continuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16824', '20', '15', '16', '¶ Mejor <I>es</I>  lo poco con el temor del SEÑOR, que el gran tesoro donde hay turbación.');
INSERT INTO `bible_verses_sagradas` VALUES ('16825', '20', '15', '17', 'Mejor <I>es</I>  la comida de legumbres donde hay amor, que de buey engordado donde hay odio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16826', '20', '15', '18', '¶ El hombre iracundo revolverá contiendas; mas el que tarde se enoja, apaciguará la rencilla.');
INSERT INTO `bible_verses_sagradas` VALUES ('16827', '20', '15', '19', '¶ El camino del perezoso <I>es</I>  como seto de espinos; mas la vereda de los rectos <I>como una</I>  calzada.');
INSERT INTO `bible_verses_sagradas` VALUES ('16828', '20', '15', '20', '¶ El hijo sabio alegra al padre; mas el hombre loco menosprecia a su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16829', '20', '15', '21', '¶ La locura es alegría al falto de entendimiento; mas el hombre entendido enderezará <I>su</I>  caminar.');
INSERT INTO `bible_verses_sagradas` VALUES ('16830', '20', '15', '22', '¶ Los pensamientos son frustrados donde no hay consejo; mas en la multitud de consejeros se afirman.');
INSERT INTO `bible_verses_sagradas` VALUES ('16831', '20', '15', '23', '¶ El hombre se alegra con la respuesta de su boca; y la palabra a su tiempo, ¡cuán buena es!');
INSERT INTO `bible_verses_sagradas` VALUES ('16832', '20', '15', '24', '¶ El camino de la vida <I>es</I>  cuesta arriba al entendido, para apartarse del infierno abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16833', '20', '15', '25', '¶ El SEÑOR asolará la casa de los soberbios; mas él afirmará la heredad de la viuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('16834', '20', '15', '26', '¶ Abominación son al SEÑOR los pensamientos del malo; mas el hablar de los limpios es limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16835', '20', '15', '27', '¶ Alborota su casa el codicioso; mas el que aborrece las dádivas vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16836', '20', '15', '28', '¶ El corazón del justo piensa para responder; mas la boca de los impíos derrama malas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16837', '20', '15', '29', '¶ Lejos está el SEÑOR de los impíos; mas él oye la oración de los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16838', '20', '15', '30', '¶ La luz de los ojos alegra el corazón; y la buena fama engorda los huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16839', '20', '15', '31', '¶ La oreja que escucha la corrección de vida, entre los sabios morará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16840', '20', '15', '32', '¶ El que tiene en poco el castigo, menosprecia su alma; mas el que escucha la corrección, tiene corazón <I>entendido</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('16841', '20', '15', '33', '¶ El temor del SEÑOR <I>es</I>  enseñanza de sabiduría; y delante de la honra <I>está</I>  la humildad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16842', '20', '16', '1', '¶ Del hombre <I>son</I>  las preparaciones del corazón; mas del SEÑOR la respuesta de la lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('16843', '20', '16', '2', '¶ Todos los caminos del hombre son limpios en su opinión; mas el SEÑOR pesa los espíritus.');
INSERT INTO `bible_verses_sagradas` VALUES ('16844', '20', '16', '3', '¶ Encomienda al SEÑOR tus obras, y tus pensamientos serán afirmados.');
INSERT INTO `bible_verses_sagradas` VALUES ('16845', '20', '16', '4', '¶ Todas las cosas ha hecho el SEÑOR por sí mismo, y aun al impío para el día malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16846', '20', '16', '5', '¶ Abominación es al SEÑOR todo altivo de corazón; el pacto <I>que él haga</I> , no será sin castigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16847', '20', '16', '6', '¶ Por misericordia y verdad será purgado el pecado; y con el temor del SEÑOR se aparta del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16848', '20', '16', '7', '¶ Cuando los caminos del hombre son agradables al SEÑOR, aun a sus enemigos hacen estar en paz con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('16849', '20', '16', '8', '¶ Mejor es lo poco con justicia, que la muchedumbre de frutos con injusticia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16850', '20', '16', '9', '¶ El corazón del hombre piensa su camino; mas el SEÑOR endereza sus pasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16851', '20', '16', '10', '¶ Sentencia divina <I>está</I>  en los labios del rey; en juicio no prevaricará su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('16852', '20', '16', '11', '¶ Peso y balanzas de juicio son del SEÑOR; obra suya <I>son</I>  todas las pesas de la bolsa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16853', '20', '16', '12', '¶ Abominación es a los reyes hacer impiedad; porque con justicia será afirmado el trono.');
INSERT INTO `bible_verses_sagradas` VALUES ('16854', '20', '16', '13', '¶ Los labios justos <I>son</I>  el contentamiento de los reyes; y aman al que habla lo recto.');
INSERT INTO `bible_verses_sagradas` VALUES ('16855', '20', '16', '14', '¶ La ira del rey <I>es</I>  mensajero de muerte; mas el hombre sabio la evitará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16856', '20', '16', '15', 'En la luz del rostro del rey está la vida; y su benevolencia <I>es</I>  como nube de lluvia tardía.');
INSERT INTO `bible_verses_sagradas` VALUES ('16857', '20', '16', '16', '¶ Mejor es adquirir sabiduría que oro preciado; y adquirir inteligencia vale más que la plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('16858', '20', '16', '17', '¶ El camino de los rectos <I>es</I>  apartarse del mal; el que guarda su camino guarda su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('16859', '20', '16', '18', '¶ Antes del quebrantamiento <I>es</I>  la soberbia; y antes de la caída la altivez de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('16860', '20', '16', '19', '¶ Mejor es humillar el espíritu con los humildes, que partir despojos con los soberbios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16861', '20', '16', '20', '¶ El entendido en la palabra, hallará el bien; y bienaventurado el que confía en el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16862', '20', '16', '21', '¶ El sabio de corazón es llamado entendido; y la dulzura de labios aumentará la doctrina.');
INSERT INTO `bible_verses_sagradas` VALUES ('16863', '20', '16', '22', '¶ Manantial de vida <I>es</I>  el entendimiento al que lo posee; mas la erudición de los locos es locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16864', '20', '16', '23', '¶ El corazón del sabio hace prudente su boca; y con sus labios aumenta la doctrina.');
INSERT INTO `bible_verses_sagradas` VALUES ('16865', '20', '16', '24', '¶ Panal de miel son los dichos suaves; suavidad al alma y medicina a los huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16866', '20', '16', '25', '¶ Hay camino <I>que es</I>  derecho al parecer del hombre, mas su salida <I>son</I>  caminos de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16867', '20', '16', '26', '¶ El alma del que trabaja, trabaja para sí; porque su boca le constriñe.');
INSERT INTO `bible_verses_sagradas` VALUES ('16868', '20', '16', '27', '¶ El hombre perverso cava <I>en busca del</I>  mal; y en sus labios <I>hay</I>  como llama de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('16869', '20', '16', '28', 'El hombre perverso levanta contienda; y el chismoso aparta los príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('16870', '20', '16', '29', '¶ El hombre malo lisonjea a su prójimo, y le hace andar por el camino no bueno;');
INSERT INTO `bible_verses_sagradas` VALUES ('16871', '20', '16', '30', 'cierra sus ojos para pensar perversidades; mueve sus labios, efectúa el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16872', '20', '16', '31', '¶ Corona de honra <I>es</I>  la vejez, <I>si</I>  se hallará en el camino de justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16873', '20', '16', '32', '¶ Mejor es el que tarde se aíra que el fuerte; y el que se enseñorea de su espíritu, que el que toma una ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16874', '20', '16', '33', '¶ La suerte se echa en el regazo; mas del SEÑOR es el juicio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('16875', '20', '17', '1', '¶ Mejor es un bocado seco, y en paz, que la casa de contienda llena de sacrificios <I>de fiesta</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('16876', '20', '17', '2', '¶ El siervo prudente se enseñoreará del hijo que deshonra, y entre los hermanos compartirá la herencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16877', '20', '17', '3', '¶ El crisol para la plata, y la hornaza para el oro; mas el SEÑOR prueba los corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('16878', '20', '17', '4', '¶ El malo está atento al labio inicuo; y el mentiroso escucha a la lengua maldiciente.');
INSERT INTO `bible_verses_sagradas` VALUES ('16879', '20', '17', '5', '¶ El que escarnece al pobre, afrenta a su Hacedor; y el que se alegra en la calamidad <I>ajena</I> , no quedará sin castigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16880', '20', '17', '6', '¶ Corona de los viejos son los hijos de los hijos; y la honra de los hijos, sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('16881', '20', '17', '7', '¶ No conviene al loco la altilocuencia; ¡cuánto menos al príncipe el labio mentiroso!');
INSERT INTO `bible_verses_sagradas` VALUES ('16882', '20', '17', '8', '¶ Piedra preciosa <I>es</I>  el cohecho en ojos de sus dueños; a donde quiera que se vuelve, da prosperidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16883', '20', '17', '9', '¶ El que cubre la prevaricación, busca <I>el</I>  amor; mas el que reitera el asunto, aparta los amigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16884', '20', '17', '10', '¶ Aprovecha la reprensión en el entendido, más que cien azotes en el loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('16885', '20', '17', '11', '¶ El rebelde no busca sino mal; y mensajero cruel será enviado contra él.');
INSERT INTO `bible_verses_sagradas` VALUES ('16886', '20', '17', '12', '¶ <I>Mejor es que</I>  se encuentre un hombre con una osa a la cual han robado sus cachorros, que con un loco en su locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('16887', '20', '17', '13', '¶ El que da mal por bien, no se apartará <I>el</I>  mal de su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16888', '20', '17', '14', '¶ Soltar las aguas (<I>hablar precipitadamente</I> ) <I>es</I>  el principio de la contienda; pues, antes que se revuelva el pleito, déjalo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16889', '20', '17', '15', '¶ El que justifica al impío, y el que condena al justo, ambos por igual son abominación al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16890', '20', '17', '16', '¶ ¿De qué sirve el precio en la mano del loco para comprar sabiduría, no teniendo corazón <I>para entender</I> ?');
INSERT INTO `bible_verses_sagradas` VALUES ('16891', '20', '17', '17', '¶ En todo tiempo ama el amigo; mas el hermano para la angustia es nacido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16892', '20', '17', '18', '¶ El hombre falto de entendimiento toca la mano, fiando a otro delante de su amigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16893', '20', '17', '19', '¶ La prevaricación ama el que ama pleito; y el que alza su portada, quebrantamiento busca.');
INSERT INTO `bible_verses_sagradas` VALUES ('16894', '20', '17', '20', '¶ El perverso de corazón nunca hallará bien; y el que revuelve con su lengua, caerá en mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16895', '20', '17', '21', '¶ El que engendra al loco, para su tristeza <I>lo engendra</I> ; y el padre del loco no se alegrará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16896', '20', '17', '22', '¶ El corazón alegre hará bien <I>como una</I>  medicina; mas el espíritu triste seca los huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16897', '20', '17', '23', '¶ El impío toma dádiva en secreto para pervertir las veredas del derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('16898', '20', '17', '24', '¶ En el rostro del entendido <I>aparece</I>  la sabiduría; mas los ojos del loco <I>manifiestan su locura</I>  hasta el cabo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16899', '20', '17', '25', '¶ El hijo loco es enojo a su padre, y amargura a la que lo engendró.');
INSERT INTO `bible_verses_sagradas` VALUES ('16900', '20', '17', '26', '¶ Ciertamente no es bueno condenar al justo, ni herir a los príncipes por hacer lo recto.');
INSERT INTO `bible_verses_sagradas` VALUES ('16901', '20', '17', '27', '¶ El que detiene sus palabras tiene sabiduría; y de espíritu valioso es el hombre entendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16902', '20', '17', '28', 'Aun el loco cuando calla, es contado por sabio; el que cierra sus labios <I>es</I>  entendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('16903', '20', '18', '1', '¶ Segun su antojo busca el que se desvía; en toda doctrina se envolverá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16904', '20', '18', '2', '¶ No toma placer el loco en la inteligencia, sino en lo que descubre su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16905', '20', '18', '3', '¶ Cuando viene el impío, viene también el menosprecio, y con el deshonrador la afrenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('16906', '20', '18', '4', '¶ Aguas profundas <I>son</I>  las palabras de la boca del hombre; y arroyo revertiente, la fuente de la sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16907', '20', '18', '5', '¶ Tener respeto a la persona del impío, para hacer caer al justo de <I>su</I>  derecho, no <I>es</I>  bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('16908', '20', '18', '6', '¶ Los labios del loco vienen con pleito; y su boca a plaga llama.');
INSERT INTO `bible_verses_sagradas` VALUES ('16909', '20', '18', '7', 'La boca del loco es quebrantamiento para sí, y sus labios <I>son</I>  lazos para su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('16910', '20', '18', '8', '¶ Las palabras del chismoso parecen blandas, mas ellas descienden hasta lo íntimo del vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16911', '20', '18', '9', '¶ También el que es negligente en su obra es hermano del gran desolador.');
INSERT INTO `bible_verses_sagradas` VALUES ('16912', '20', '18', '10', '¶ Torre fuerte <I>es</I>  el nombre del SEÑOR; a él correrá el justo, y será levantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16913', '20', '18', '11', '¶ Las riquezas del rico <I>son</I>  la ciudad de su fortaleza, y como un muro alto en su imaginación.');
INSERT INTO `bible_verses_sagradas` VALUES ('16914', '20', '18', '12', '¶ Antes del quebrantamiento se eleva el corazón del hombre, y antes de la honra <I>es</I>  el abatimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('16915', '20', '18', '13', '¶ El que responde palabra antes de oír, le es locura y oprobio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16916', '20', '18', '14', '¶ El espíritu del hombre soportará su enfermedad; mas ¿quién soportará al espíritu quebrantado?');
INSERT INTO `bible_verses_sagradas` VALUES ('16917', '20', '18', '15', '¶ El corazón del entendido adquiere sabiduría; y el oído de los sabios busca la ciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16918', '20', '18', '16', '¶ El don del hombre le ensancha el camino, y le lleva delante de los grandes.');
INSERT INTO `bible_verses_sagradas` VALUES ('16919', '20', '18', '17', '¶ El justo <I>es</I>  el primero en su pleito; y su adversario viene, y le busca.');
INSERT INTO `bible_verses_sagradas` VALUES ('16920', '20', '18', '18', '¶ La suerte pone fin a los pleitos, y desparte los fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('16921', '20', '18', '19', '¶ El hermano <I>ofendido</I>  es más tenaz que una ciudad fuerte; y las contiendas <I>de los hermanos</I>  son como cerrojos de alcázar.');
INSERT INTO `bible_verses_sagradas` VALUES ('16922', '20', '18', '20', '¶ Del fruto de la boca del hombre se llenará su vientre; se saciará del producto de sus labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16923', '20', '18', '21', '¶ La muerte y la vida <I>están</I>  en poder de la lengua; y el que la ama comerá de sus frutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16924', '20', '18', '22', '¶ El que halló esposa halló el bien, y alcanzó la benevolencia del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('16925', '20', '18', '23', '¶ El pobre habla <I>con</I>  ruegos; mas el rico responde durezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16926', '20', '18', '24', '¶ El hombre que tiene amigos, ha de mostrarse amigo; y amigo hay más unido que un hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('16927', '20', '19', '1', '¶ Mejor es el pobre que camina en integridad, que el de perversos labios y loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('16928', '20', '19', '2', '¶ El alma sin sabiduría no es buena; y el presuroso de pies peca.');
INSERT INTO `bible_verses_sagradas` VALUES ('16929', '20', '19', '3', '¶ La locura del hombre tuerce su camino; y contra el SEÑOR se aíra su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('16930', '20', '19', '4', '¶ Las riquezas allegan muchos amigos; mas el pobre, de su amigo es apartado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16931', '20', '19', '5', '¶ El testigo falso no será absuelto; y el que habla mentiras no escapará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16932', '20', '19', '6', '¶ Muchos rogarán al príncipe; mas cada uno es amigo del hombre que da.');
INSERT INTO `bible_verses_sagradas` VALUES ('16933', '20', '19', '7', 'Todos los hermanos del pobre le aborrecen; ¡cuánto más sus amigos se alejarán de él! Buscará la amistad y no la hallará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16934', '20', '19', '8', '¶ El que posee entendimiento, ama su alma; guarda la inteligencia, para hallar el bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('16935', '20', '19', '9', '¶ El testigo falso no quedará sin castigo; y el que habla mentiras, perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16936', '20', '19', '10', '¶ No conviene al loco el deleite; ¡cuánto menos al siervo ser señor de los príncipes!');
INSERT INTO `bible_verses_sagradas` VALUES ('16937', '20', '19', '11', '¶ El entendimiento del hombre detiene su furor; y su honra es disimular la ofensa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16938', '20', '19', '12', '¶ Como el bramido del cachorro de león <I>es</I>  la ira del rey; y su favor como el rocío sobre la hierba.');
INSERT INTO `bible_verses_sagradas` VALUES ('16939', '20', '19', '13', '¶ Dolor <I>es</I>  para su padre el hijo loco; y gotera continua las contiendas de la mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('16940', '20', '19', '14', '¶ La casa y las riquezas herencia son de los padres; mas del SEÑOR la mujer prudente.');
INSERT INTO `bible_verses_sagradas` VALUES ('16941', '20', '19', '15', '¶ La pereza hace caer <I>en</I>  sueño; y el alma negligente hambreará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16942', '20', '19', '16', '¶ El que guarda el mandamiento, guarda su alma; mas el que menospreciare sus caminos, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16943', '20', '19', '17', '¶ Al SEÑOR presta el que da al pobre, y él le dará su paga.');
INSERT INTO `bible_verses_sagradas` VALUES ('16944', '20', '19', '18', '¶ Castiga a tu hijo en tanto que hay esperanza; mas no se excite tu alma para destruirlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16945', '20', '19', '19', '¶ El de grande ira llevará la pena; porque aun si lo librares seguirá lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16946', '20', '19', '20', '¶ Escucha el consejo, y recibe el castigo, para que seas sabio en tu vejez.');
INSERT INTO `bible_verses_sagradas` VALUES ('16947', '20', '19', '21', '¶ Muchos pensamientos <I>hay</I>  en el corazón del hombre; mas el consejo del SEÑOR permanecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('16948', '20', '19', '22', '¶ Contentamiento es a los hombres hacer misericordia; pero <I>es</I>  mejor <I>hacerlo</I>  al pobre que al mentiroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('16949', '20', '19', '23', '¶ El temor del SEÑOR <I>es</I>  para vida; <I>el que lo tenga</I>  vivirá satisfecho; no será visitado de mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16950', '20', '19', '24', '¶ El perezoso esconde su mano en el seno; aun a su boca no la llevará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16951', '20', '19', '25', '¶ Hiere al burlador, y el simple se hará avisado; y corrigiendo al entendido, entenderá ciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('16952', '20', '19', '26', '¶ El que roba a su padre y ahuyenta a su madre, es hijo avergonzador y deshonrador.');
INSERT INTO `bible_verses_sagradas` VALUES ('16953', '20', '19', '27', '¶ Cesa, hijo mío, de oír la enseñanza <I>que</I>  induce a divagar de las razones de sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16954', '20', '19', '28', '¶ El testigo perverso se burlará del juicio; y la boca de los impíos encubrirá la iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('16955', '20', '19', '29', '¶ Aparejados están juicios para los burladores, y azotes para los cuerpos de los locos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16956', '20', '20', '1', '¶ El vino <I>hace</I>  burlador, la cerveza alborotador; y cualquiera que en ellos yerra, no será sabio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16957', '20', '20', '2', '¶ Como bramido de cachorro de león <I>es</I>  el miedo del rey; el que lo hace enojar, peca <I>contra</I>  su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('16958', '20', '20', '3', '¶ Honra <I>es</I>  del hombre dejarse de contienda; mas todo loco se envolverá <I>en ella</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('16959', '20', '20', '4', '¶ El perezoso no ara a causa del invierno; pedirá, pues, en la siega, y no <I>hallará</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('16960', '20', '20', '5', '¶ <I>Como</I>  aguas profundas es el consejo en el corazón del hombre; mas el hombre entendido lo alcanzará <I>a sacar</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('16961', '20', '20', '6', '¶ Muchos hombres publican cada uno su misericordia; mas varón de verdad, ¿quién lo hallará?');
INSERT INTO `bible_verses_sagradas` VALUES ('16962', '20', '20', '7', '¶ El justo que camina en su integridad, bienaventurados <I>serán</I>  sus hijos después de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('16963', '20', '20', '8', '¶ El rey que se sienta en el trono de juicio, con su mirar disipa todo mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16964', '20', '20', '9', '¶ ¿Quién podrá decir: Yo he limpiado mi corazón; limpio estoy de mi pecado?');
INSERT INTO `bible_verses_sagradas` VALUES ('16965', '20', '20', '10', '¶ Doble pesa y doble medida, abominación <I>son</I>  al SEÑOR ambas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16966', '20', '20', '11', '¶ Aun el niño es conocido por sus obras, si su obra fuere limpia y recta.');
INSERT INTO `bible_verses_sagradas` VALUES ('16967', '20', '20', '12', '¶ El oído que oye, y el ojo que ve; el SEÑOR hizo ambas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('16968', '20', '20', '13', '¶ No ames el sueño, para que no te empobrezcas; abre tus ojos, y te saciarás de pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('16969', '20', '20', '14', '¶ El que compra dice: Malo es, malo es; mas cuando se aparta, se alaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('16970', '20', '20', '15', '¶ Hay oro y multitud de piedras preciosas; mas los labios sabios <I>son</I>  vaso precioso.');
INSERT INTO `bible_verses_sagradas` VALUES ('16971', '20', '20', '16', '¶ Quítale su ropa al que <I>salió por</I>  fiador del extraño; y tómale prenda <I>al que</I>  fía la extraña.');
INSERT INTO `bible_verses_sagradas` VALUES ('16972', '20', '20', '17', '¶ Sabroso <I>es</I>  al hombre el pan de mentira; mas después su boca será llena de cascajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('16973', '20', '20', '18', '¶ Los pensamientos con el consejo se ordenan; y con sabios consejos se hace la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('16974', '20', '20', '19', '¶ El que descubre el secreto, en chismes anda; no te entremetas, pues, <I>con</I>  el que lisonjea con sus labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('16975', '20', '20', '20', '¶ El que maldice a su padre o a su madre, su candela será apagada en oscuridad tenebrosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16976', '20', '20', '21', '¶ La herencia adquirida de prisa al principio, su postrimería no será bendita.');
INSERT INTO `bible_verses_sagradas` VALUES ('16977', '20', '20', '22', '¶ No digas, yo me vengaré; espera al SEÑOR, y él te salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('16978', '20', '20', '23', '¶ Abominación son al SEÑOR las pesas dobles; y el peso falso no <I>es</I>  bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('16979', '20', '20', '24', '¶ Del SEÑOR <I>son</I>  los pasos del hombre; ¿cómo, pues, entenderá el hombre su camino?');
INSERT INTO `bible_verses_sagradas` VALUES ('16980', '20', '20', '25', '¶ Lazo es al hombre el devorar lo santo, y andar pesquisando después de los votos.');
INSERT INTO `bible_verses_sagradas` VALUES ('16981', '20', '20', '26', '¶ El rey sabio esparce los impíos; y sobre ellos hace rodar la rueda.');
INSERT INTO `bible_verses_sagradas` VALUES ('16982', '20', '20', '27', '¶ Candela del SEÑOR <I>es</I>  el aliento del hombre que escudriña lo secreto del vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16983', '20', '20', '28', '¶ Clemencia y verdad guardan al rey; y con misericordia sustenta su trono.');
INSERT INTO `bible_verses_sagradas` VALUES ('16984', '20', '20', '29', '¶ La gloria de los jóvenes es su fortaleza, y la hermosura de los viejos <I>su</I>  vejez.');
INSERT INTO `bible_verses_sagradas` VALUES ('16985', '20', '20', '30', '¶ Las señales de las heridas <I>pasadas son</I>  medicina para <I>curar</I>  lo malo; y las vivas amonestaciones llegan a lo más secreto del vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('16986', '20', '21', '1', '¶ <I>Como</I>  los repartimientos de las aguas, <I>así está</I>  el corazón del rey en la mano del SEÑOR; a todo lo que quiere lo inclina.');
INSERT INTO `bible_verses_sagradas` VALUES ('16987', '20', '21', '2', '¶ Todo camino del hombre <I>es</I>  recto en su opinión; mas el SEÑOR pesa los corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('16988', '20', '21', '3', '¶ Hacer justicia y juicio <I>es</I>  al SEÑOR más agradable que sacrificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16989', '20', '21', '4', '¶ Altivez de ojos, y orgullo de corazón, <I>que es</I>  la candela de los impíos, es pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('16990', '20', '21', '5', '¶ Los pensamientos del solícito ciertamente <I>van</I>  a abundancia; mas <I>los de</I>  todo presuroso, indefectiblemente a pobreza.');
INSERT INTO `bible_verses_sagradas` VALUES ('16991', '20', '21', '6', '¶ Allegar tesoros con lengua de mentira, <I>es</I>  vanidad desatentada de aquellos que buscan la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('16992', '20', '21', '7', '¶ La rapiña de los impíos los destruirá; por cuanto no quisieron hacer juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('16993', '20', '21', '8', '¶ El camino del hombre perverso es torcido y extraño; mas la obra del limpio <I>es</I>  recta.');
INSERT INTO `bible_verses_sagradas` VALUES ('16994', '20', '21', '9', '¶ Mejor es vivir en un rincón del terrado que con <I>la</I>  mujer rencillosa en espaciosa casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('16995', '20', '21', '10', '¶ El alma del impío desea mal; su prójimo no le parece bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('16996', '20', '21', '11', '¶ Cuando el burlador es castigado, el simple se hace sabio; y enseñando al sabio, toma sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('16997', '20', '21', '12', '¶ Considera el justo la casa del impío; <I>cómo</I>  los impíos son trastornados por el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('16998', '20', '21', '13', '¶ El que cierra su oído al clamor del pobre, también él clamará, y no será oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('16999', '20', '21', '14', '¶ El presente en secreto amansa el furor, y el don en el seno, la fuerte ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('17000', '20', '21', '15', '¶ Alegría <I>es</I>  al justo <I>el</I>  hacer juicio; mas quebrantamiento a los que hacen iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17001', '20', '21', '16', '¶ El hombre que yerra del camino de la sabiduría, vendrá a parar en la compañía de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17002', '20', '21', '17', '¶ Hombre necesitado será el que ama el deleite; y el que ama el vino y el ungüento no enriquecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17003', '20', '21', '18', '¶ El rescate del justo <I>será</I>  el impío, y por los rectos el prevaricador.');
INSERT INTO `bible_verses_sagradas` VALUES ('17004', '20', '21', '19', '¶ Mejor es morar en tierra del desierto, que con la mujer rencillosa e iracunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17005', '20', '21', '20', '¶ Tesoro codiciable y aceite hay en la casa del sabio; mas el hombre loco lo disipará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17006', '20', '21', '21', '¶ El que sigue la justicia y la misericordia, hallará la vida, la justicia, y la honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17007', '20', '21', '22', '¶ La ciudad de los fuertes tomó el sabio, y derribó la fuerza en que ella confiaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('17008', '20', '21', '23', '¶ El que guarda su boca y su lengua, su alma guarda de angustias.');
INSERT INTO `bible_verses_sagradas` VALUES ('17009', '20', '21', '24', '¶ Soberbio, arrogante y burlador es el nombre del que obra con la furia de la soberbia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17010', '20', '21', '25', '¶ El deseo del perezoso le mata, porque sus manos no quieren trabajar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17011', '20', '21', '26', 'Hay quien todo el día codicia; mas el justo da, y sigue dando.');
INSERT INTO `bible_verses_sagradas` VALUES ('17012', '20', '21', '27', '¶ El sacrificio de los impíos <I>es</I>  abominación; ¡cuánto más ofreciéndolo con maldad!');
INSERT INTO `bible_verses_sagradas` VALUES ('17013', '20', '21', '28', '¶ El testigo mentiroso perecerá; mas el hombre que oye, permanecerá en su dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('17014', '20', '21', '29', '¶ El hombre impío endurece su rostro; mas el recto ordena sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17015', '20', '21', '30', '¶ No <I>hay</I>  sabiduría, ni inteligencia, ni consejo, contra el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('17016', '20', '21', '31', 'El caballo se apareja para el día de la batalla; mas del SEÑOR <I>es</I>  el salvar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17017', '20', '22', '1', '¶ De más estima es la buena fama que las muchas riquezas; y la buena gracia <I>más</I>  que la plata y el oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('17018', '20', '22', '2', '¶ El rico y el pobre se encontraron; a todos ellos <I>los</I>  hizo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('17019', '20', '22', '3', '¶ El avisado ve el mal, y se esconde; mas los simples pasan, y reciben el daño.');
INSERT INTO `bible_verses_sagradas` VALUES ('17020', '20', '22', '4', '¶ Riquezas, y honra, y vida, <I>son</I>  la remuneración de la humildad y del temor del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('17021', '20', '22', '5', '¶ Espinas y lazos <I>hay</I>  en el camino del perverso; el que guarda su alma se alejará de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17022', '20', '22', '6', '¶ Instruye al niño en su carrera; aun cuando fuere viejo no se apartará de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('17023', '20', '22', '7', '¶ El rico se enseñoreará de los pobres, y el que toma prestado <I>es</I>  siervo del que presta.');
INSERT INTO `bible_verses_sagradas` VALUES ('17024', '20', '22', '8', '¶ El que sembrare iniquidad, iniquidad segará; y se consumirá la vara de su ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('17025', '20', '22', '9', '¶ El ojo misericordioso será bendito, porque dio de su pan al menesteroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('17026', '20', '22', '10', '¶ Echa <I>fuera</I>  al burlador, y saldrá la contienda; y cesará el pleito y la afrenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('17027', '20', '22', '11', '¶ El que ama la limpieza de corazón, y la gracia de sus labios; su compañero <I>será</I>  el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('17028', '20', '22', '12', '¶ Los ojos del SEÑOR miran por la ciencia; <I>mas él</I>  trastorna las cosas de los prevaricadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('17029', '20', '22', '13', '¶ Dice el perezoso: El león está afuera; en medio de la calle seré muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17030', '20', '22', '14', '¶ Sima profunda <I>es</I>  la boca de <I>las</I>  extrañas; aquel contra el cual estuviere el SEÑOR airado, caerá en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('17031', '20', '22', '15', '¶ La locura <I>está</I>  ligada en el corazón del niño; mas la vara de la corrección la hará alejar de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17032', '20', '22', '16', '¶ El que oprime al pobre para aumentarse él, y que da al rico, ciertamente <I>será</I>  pobre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17033', '20', '22', '17', '¶ Inclina tu oído, y oye las palabras de los sabios, y pon tu corazón a mi sabiduría;');
INSERT INTO `bible_verses_sagradas` VALUES ('17034', '20', '22', '18', 'porque <I>es</I>  cosa deleitable, si las guardares en tus entrañas; <I>y que</I>  juntamente sean ordenadas en tus labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17035', '20', '22', '19', 'Para que tu confianza sea en el SEÑOR, te <I>las</I>  he hecho saber hoy a ti también.');
INSERT INTO `bible_verses_sagradas` VALUES ('17036', '20', '22', '20', '¿No te he escrito tres veces en consejos y ciencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('17037', '20', '22', '21', 'para hacerte saber la certidumbre de las razones verdaderas, para que puedas responder razones de verdad a los que a ti enviaren?');
INSERT INTO `bible_verses_sagradas` VALUES ('17038', '20', '22', '22', '¶ No robes al pobre, porque es pobre, ni quebrantes en el juicio al necesitado;');
INSERT INTO `bible_verses_sagradas` VALUES ('17039', '20', '22', '23', 'porque el SEÑOR juzgará la causa de ellos, y despojará el alma de aquellos que los despojaren.');
INSERT INTO `bible_verses_sagradas` VALUES ('17040', '20', '22', '24', '¶ No te entremetas con el iracundo, ni te acompañes con el hombre de enojos;');
INSERT INTO `bible_verses_sagradas` VALUES ('17041', '20', '22', '25', 'para que no aprendas sus veredas, y tomes lazo para tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('17042', '20', '22', '26', '¶ No estés entre los que tocan la mano, entre los que fían por deudas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17043', '20', '22', '27', 'Si no tuvieres para pagar, ¿por qué han de quitar tu cama de debajo de ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('17044', '20', '22', '28', '¶ No traspases el término antiguo que pusieron tus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('17045', '20', '22', '29', '¶ ¿Has visto hombre solícito en su obra? Delante de los reyes estará; no estará delante de los oscuros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17046', '20', '23', '1', '¶ Cuando te sentares a comer con <I>algún</I>  señor, considera bien lo que <I>estuviere</I>  delante de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('17047', '20', '23', '2', 'y pon cuchillo a tu garganta, si tienes gran apetito.');
INSERT INTO `bible_verses_sagradas` VALUES ('17048', '20', '23', '3', 'No codicies sus manjares, porque es pan engañoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('17049', '20', '23', '4', '¶ No trabajes por ser rico; desiste de tu propia sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('17050', '20', '23', '5', '¿Has de poner tus ojos en las riquezas, siendo ningunas? Porque se harán alas, como alas de águila, y volarán al cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17051', '20', '23', '6', '¶ No comas pan de <I>hombre</I>  de mal ojo, ni codicies sus manjares;');
INSERT INTO `bible_verses_sagradas` VALUES ('17052', '20', '23', '7', 'porque cual es su pensamiento en su alma, tal es él. Come y bebe, te dirá; mas su corazón no <I>está</I>  contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17053', '20', '23', '8', '¿Comiste tu parte? La vomitarás; y perderás tus suaves palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('17054', '20', '23', '9', '¶ No hables a oídos del loco; porque menospreciará la prudencia de tus razones.');
INSERT INTO `bible_verses_sagradas` VALUES ('17055', '20', '23', '10', '¶ No traspases el término antiguo, ni entres en la heredad de los huérfanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('17056', '20', '23', '11', 'porque el redentor de ellos <I>es</I>  el Fuerte, el cual juzgará la causa de ellos contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('17057', '20', '23', '12', '¶ Aplica tu corazón al castigo, y tus oídos a las palabras de sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('17058', '20', '23', '13', 'No detengas el castigo del niño; porque si lo hirieres con vara, no morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17059', '20', '23', '14', 'Tú lo herirás con vara, y librarás su alma del infierno.');
INSERT INTO `bible_verses_sagradas` VALUES ('17060', '20', '23', '15', 'Hijo mío, si tu corazón fuere sabio, también a mí se me alegrará el corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('17061', '20', '23', '16', 'mis entrañas también se alegrarán, cuando tus labios hablaren cosas rectas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17062', '20', '23', '17', '¶ No tenga tu corazón envidia de los pecadores, antes <I>persevera</I>  en el temor del SEÑOR todo tiempo;');
INSERT INTO `bible_verses_sagradas` VALUES ('17063', '20', '23', '18', 'porque ciertamente hay fin, y tu esperanza no será cortada.');
INSERT INTO `bible_verses_sagradas` VALUES ('17064', '20', '23', '19', '¶ Oye tú, hijo mío, y sé sabio, y endereza tu corazón al camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('17065', '20', '23', '20', 'No estés con los borrachos de vino, ni con los glotones de carne;');
INSERT INTO `bible_verses_sagradas` VALUES ('17066', '20', '23', '21', 'porque el bebedor y el comilón empobrecerán; y el sueño hará vestir vestidos rotos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17067', '20', '23', '22', 'Oye a tu padre, a aquel que te engendró; y cuando tu madre envejeciere, no la menosprecies.');
INSERT INTO `bible_verses_sagradas` VALUES ('17068', '20', '23', '23', 'Compra la verdad, y no la vendas; la sabiduría, la enseñanza, y la inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17069', '20', '23', '24', 'Mucho se alegrará el padre del justo; y el que engendró sabio se gozará con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17070', '20', '23', '25', 'Alégrense tu padre y tu madre, y gócese la que te dio a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17071', '20', '23', '26', 'Dame, hijo mío, tu corazón, y miren tus ojos por mis caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17072', '20', '23', '27', 'Porque sima profunda <I>es</I>  la ramera, y pozo angosto la extraña.');
INSERT INTO `bible_verses_sagradas` VALUES ('17073', '20', '23', '28', 'También ella, como robador, acecha, y multiplica entre los hombres los prevaricadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('17074', '20', '23', '29', '¶ ¿Para quién <I>será</I>  el ay? ¿Para quién el ay? ¿Para quién las rencillas? ¿Para quién las quejas? ¿Para quién las heridas en balde? ¿Para quién lo amoratado de los ojos?');
INSERT INTO `bible_verses_sagradas` VALUES ('17075', '20', '23', '30', 'Para los que se detienen junto al vino, para los que van buscando la mixtura.');
INSERT INTO `bible_verses_sagradas` VALUES ('17076', '20', '23', '31', 'No mires al vino cuando rojea, cuando resplandece su color en el vaso, se entra suavemente;');
INSERT INTO `bible_verses_sagradas` VALUES ('17077', '20', '23', '32', 'mas al fin morderá como serpiente, y como basilisco dará dolor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17078', '20', '23', '33', 'Tus ojos mirarán las extrañas, y tu corazón hablará perversidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('17079', '20', '23', '34', 'Y serás como el que duerme en medio del mar, y como el que se acuesta junto al timón.');
INSERT INTO `bible_verses_sagradas` VALUES ('17080', '20', '23', '35', '<I>Y dirás</I> : Me hirieron, mas no me dolió; me azotaron, mas no lo sentí; cuando despertare, aun lo volveré a buscar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17081', '20', '24', '1', '¶ No tengas envidia de los hombres malos, ni desees estar con ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('17082', '20', '24', '2', 'porque su corazón piensa en robar, e iniquidad hablan sus labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17083', '20', '24', '3', '¶ Con sabiduría se edificará la casa, y con prudencia se afirmará;');
INSERT INTO `bible_verses_sagradas` VALUES ('17084', '20', '24', '4', 'y con ciencia se llenarán las cámaras de todas riquezas preciosas y hermosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17085', '20', '24', '5', 'El hombre sabio <I>es</I>  fuerte; y el hombre entendido <I>es</I>  valiente de fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('17086', '20', '24', '6', 'Porque con sabios consejos harás la guerra; y la salud <I>está</I>  en la multitud de consejeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17087', '20', '24', '7', '¶ Alta está para el loco la sabiduría; en la puerta no abrirá él su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('17088', '20', '24', '8', 'Al que piensa mal hacer le llamarán hombre de malos pensamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17089', '20', '24', '9', 'El pensamiento del loco es pecado; y abominación a los hombres el burlador.');
INSERT INTO `bible_verses_sagradas` VALUES ('17090', '20', '24', '10', '¶ Si fueres flojo en el día de tribulación, tu fuerza será reducida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17091', '20', '24', '11', '¶ Si dejares de librar los que son tomados para la muerte, y los que son llevados al degolladero;');
INSERT INTO `bible_verses_sagradas` VALUES ('17092', '20', '24', '12', 'si dijeres: Ciertamente no lo supimos; ¿no lo entenderá el que pesa los corazones? El que mira por tu alma, él lo conocerá, y dará al hombre según sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('17093', '20', '24', '13', '¶ Come, hijo mío, de la miel, porque <I>es</I>  buena, y del panal dulce a tu paladar;');
INSERT INTO `bible_verses_sagradas` VALUES ('17094', '20', '24', '14', 'tal <I>será</I>  el conocimiento de la sabiduría a tu alma, si la hallares; y al fin tu esperanza no será cortada.');
INSERT INTO `bible_verses_sagradas` VALUES ('17095', '20', '24', '15', '¶ Oh impío, no aceches la tienda del justo, no saquees su cámara;');
INSERT INTO `bible_verses_sagradas` VALUES ('17096', '20', '24', '16', 'porque siete veces cae el justo, y vuelve a levantarse; mas los impíos caerán en el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('17097', '20', '24', '17', '¶ Cuando cayere tu enemigo, no te regocijes; y cuando tropezare, no se alegre tu corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('17098', '20', '24', '18', 'para que el SEÑOR no lo mire, y le desagrade, y aparte de sobre él su enojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17099', '20', '24', '19', '¶ No te entremetas con los malignos, ni tengas envidia de los impíos;');
INSERT INTO `bible_verses_sagradas` VALUES ('17100', '20', '24', '20', 'porque para el malo no habrá buen fin, y la candela de los impíos será apagada.');
INSERT INTO `bible_verses_sagradas` VALUES ('17101', '20', '24', '21', '¶ Teme al SEÑOR, hijo mío, y al rey; no te entremetas con los veleidosos;');
INSERT INTO `bible_verses_sagradas` VALUES ('17102', '20', '24', '22', 'porque su quebrantamiento se levantará de repente; y el quebrantamiento de ambos, ¿quién lo comprenderá?');
INSERT INTO `bible_verses_sagradas` VALUES ('17103', '20', '24', '23', '¶ También estas cosas <I>pertenecen</I>  a los sabios. Tener acepción de personas en el juicio no <I>es</I>  bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('17104', '20', '24', '24', 'El que dijere al malo: Justo eres, los pueblos lo maldecirán, y le detestarán las naciones;');
INSERT INTO `bible_verses_sagradas` VALUES ('17105', '20', '24', '25', 'mas los que lo reprenden, serán agradables, y sobre ellos vendrá bendición de bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('17106', '20', '24', '26', 'Besados serán los labios del que responde palabras rectas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17107', '20', '24', '27', '¶ Prepara tus labores de afuera, y disponlas en tu heredad; y después edificarás tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('17108', '20', '24', '28', '¶ No seas testigo falso contra tu prójimo; y no lisonjees con tus labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17109', '20', '24', '29', 'No digas: Como me hizo, así le haré; daré el pago al varón según su obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17110', '20', '24', '30', '¶ Pasé junto a la heredad del hombre perezoso, y junto a la viña del hombre falto de entendimiento;');
INSERT INTO `bible_verses_sagradas` VALUES ('17111', '20', '24', '31', 'y he aquí que por toda ella habían ya crecido espinas, ortigas habían ya cubierto su faz, y su cerca de piedra estaba ya destruida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17112', '20', '24', '32', 'Y yo miré, y lo puse en mi corazón; lo vi, y tomé castigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17113', '20', '24', '33', 'Un poco de sueño, cabeceando otro poco, poniendo mano sobre mano otro poco para dormir;');
INSERT INTO `bible_verses_sagradas` VALUES ('17114', '20', '24', '34', 'así vendrá como caminante tu necesidad, y tu pobreza como hombre de escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17115', '20', '25', '1', '¶ También estos son proverbios de Salomón, los cuales copiaron los varones de Ezequías, rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17116', '20', '25', '2', '¶ Honra de Dios <I>es</I>  encubrir la palabra; mas honra del rey <I>es</I>  escudriñar la palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17117', '20', '25', '3', 'Para la altura de los cielos, y para la profundidad de la tierra, y para el corazón de los reyes, no hay investigación.');
INSERT INTO `bible_verses_sagradas` VALUES ('17118', '20', '25', '4', '¶ Quita las escorias de la plata, y saldrá vaso al fundidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17119', '20', '25', '5', 'Aparta al impío de la presencia del rey, y su trono se afirmará en justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17120', '20', '25', '6', '¶ No te alabes delante del rey, ni estés en el lugar de los grandes;');
INSERT INTO `bible_verses_sagradas` VALUES ('17121', '20', '25', '7', 'porque mejor es que se te diga: Sube acá, que no que seas abajado delante del príncipe <I>a</I>  quien <I>han</I>  mirado tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17122', '20', '25', '8', '¶ No salgas a pleito presto, no sea que no sepas qué hacer al fin, después que tu prójimo te haya avergonzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17123', '20', '25', '9', 'Trata tu causa con tu compañero, y no descubras el secreto a otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('17124', '20', '25', '10', 'para que no te deshonre el que lo oyere, y tu infamia no pueda repararse.');
INSERT INTO `bible_verses_sagradas` VALUES ('17125', '20', '25', '11', '¶ Manzana de oro con figuras de plata <I>es</I>  la palabra dicha como conviene.');
INSERT INTO `bible_verses_sagradas` VALUES ('17126', '20', '25', '12', '<I>Como</I>  zarcillo de oro y joyel de oro fino, es el que reprende al sabio que tiene oído dócil.');
INSERT INTO `bible_verses_sagradas` VALUES ('17127', '20', '25', '13', '¶ Como frío de nieve en tiempo de la siega, <I>así es</I>  el mensajero fiel a los que lo envían; pues al alma de su señor da refrigerio.');
INSERT INTO `bible_verses_sagradas` VALUES ('17128', '20', '25', '14', '¶ <I>Como</I>  nubes y vientos sin lluvia, así es el hombre que se jacta en don de mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('17129', '20', '25', '15', '¶ Con larga paciencia se aplaca el príncipe; y la lengua blanda quebranta los huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17130', '20', '25', '16', '¶ ¿Hallaste la miel? Come lo que te basta; no sea que hastiado de ella, la vomites.');
INSERT INTO `bible_verses_sagradas` VALUES ('17131', '20', '25', '17', '¶ Detén tu pie de la casa de tu prójimo, no sea que hastiado de ti te aborrezca.');
INSERT INTO `bible_verses_sagradas` VALUES ('17132', '20', '25', '18', '¶ Martillo y cuchillo y saeta aguda, <I>es</I>  el hombre que habla contra su prójimo falso testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('17133', '20', '25', '19', '¶ Diente quebrado y pie resbalador, <I>es</I>  la confianza en el prevaricador en el tiempo de angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17134', '20', '25', '20', '¶ El que canta canciones al corazón afligido, <I>es como</I>  el que quita la ropa en tiempo de frío, o el que sobre el jabón <I>echa</I>  vinagre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17135', '20', '25', '21', '¶ Si el que te aborrece tuviere hambre, dale de comer pan; y si tuviere sed, dale de beber agua;');
INSERT INTO `bible_verses_sagradas` VALUES ('17136', '20', '25', '22', 'porque ascuas allegas sobre su cabeza, y el SEÑOR te lo pagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17137', '20', '25', '23', '¶ El viento del norte ahuyenta la lluvia, y el rostro airado la lengua detractora.');
INSERT INTO `bible_verses_sagradas` VALUES ('17138', '20', '25', '24', '¶ Mejor es estar en un rincón del terrado, que con la mujer rencillosa en casa espaciosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('17139', '20', '25', '25', '¶ <I>Como</I>  el agua fría al alma sedienta, así <I>son</I>  las buenas nuevas de lejanas tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('17140', '20', '25', '26', '¶ <I>Como</I>  fuente turbia y manantial corrompido, es el justo que se inclina delante del impío.');
INSERT INTO `bible_verses_sagradas` VALUES ('17141', '20', '25', '27', '¶ Comer mucha miel no <I>es</I>  bueno; ni inquirir de su <I>propia</I>  gloria es gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('17142', '20', '25', '28', '¶ <I>Como</I>  ciudad derribada y sin muro, <I>es</I>  el hombre cuyo espíritu no tiene rienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17143', '20', '26', '1', '¶ Como la nieve en el verano, y la lluvia en la siega, así conviene al loco la honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17144', '20', '26', '2', '¶ Como el gorrión en su vagar, y como la golondrina en su vuelo, así la maldición sin causa nunca vendrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17145', '20', '26', '3', '¶ El látigo para el caballo, y el cabestro para el asno, y la vara para el cuerpo del loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('17146', '20', '26', '4', '¶ Nunca respondas al loco en conformidad a su locura, para que no seas tú también como él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17147', '20', '26', '5', 'Responde al loco mostrándole su locura, para que no se estime sabio en su opinión.');
INSERT INTO `bible_verses_sagradas` VALUES ('17148', '20', '26', '6', '¶ El que da un cargo al que no tiene facultad para ejercitarlo, <I>es</I>  el que envía algo por mano del loco; y beberá el daño.');
INSERT INTO `bible_verses_sagradas` VALUES ('17149', '20', '26', '7', 'Así como camina el cojo; es el proverbio en la boca del loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('17150', '20', '26', '8', 'Como quien liga la piedra en la honda, así es el que da honra al loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('17151', '20', '26', '9', 'Espinas hincadas en mano del embriagado, tal es el proverbio en la boca de los locos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17152', '20', '26', '10', '¶ El gran <I>Dios</I>  cría todas las cosas; y al loco da la paga, y a los transgresores da el salario.');
INSERT INTO `bible_verses_sagradas` VALUES ('17153', '20', '26', '11', '¶ Como perro que vuelve a su vómito, <I>así</I>  el loco que repite su locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('17154', '20', '26', '12', '¶ ¿Has visto hombre sabio en su <I>propia</I>  opinión? Más esperanza hay del loco que de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17155', '20', '26', '13', '¶ Dice el perezoso: El león está en el camino; el león está en las <I>calles</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('17156', '20', '26', '14', '¶ Las puertas se revuelven en sus quicios; así el perezoso en su cama.');
INSERT INTO `bible_verses_sagradas` VALUES ('17157', '20', '26', '15', '¶ Esconde el perezoso su mano en el seno; se cansa de volverla a su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('17158', '20', '26', '16', '¶ Más sabio es el perezoso en su <I>propia</I>  opinión que siete que <I>le</I>  den consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17159', '20', '26', '17', '¶ El que pasando se deja llevar de la ira en pleito ajeno, <I>es como</I>  el que toma al perro por las orejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17160', '20', '26', '18', '¶ Como el que enloquece, y echa llamas, y saetas, y muerte,');
INSERT INTO `bible_verses_sagradas` VALUES ('17161', '20', '26', '19', 'tal es el hombre que daña a su amigo, y dice: Ciertamente lo hice por broma.');
INSERT INTO `bible_verses_sagradas` VALUES ('17162', '20', '26', '20', '¶ Sin leña se apaga el fuego; y donde no <I>hay</I>  chismoso, cesa la contienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17163', '20', '26', '21', 'El carbón para brasas, y la leña para el fuego; y el hombre rencilloso para encender contienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17164', '20', '26', '22', 'Las palabras del chismoso parecen blandas; mas ellas entran hasta lo secreto del vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17165', '20', '26', '23', '¶ Como escoria de plata echada sobre el tiesto, <I>son</I>  los labios enardecidos y el corazón malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17166', '20', '26', '24', '¶ El que odia disimula con sus labios; mas en su interior maquina engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('17167', '20', '26', '25', 'Cuando hablare amigablemente, no le creas; porque siete abominaciones <I>hay</I>  en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('17168', '20', '26', '26', 'Aunque su odio se encubre en el desierto; su malicia será descubierta en la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('17169', '20', '26', '27', '¶ El que cavare sima, caerá en ella; y el que revuelva la piedra, a él volverá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17170', '20', '26', '28', '¶ La falsa lengua aborrece al que atormenta; y la boca lisonjera hace resbaladero.');
INSERT INTO `bible_verses_sagradas` VALUES ('17171', '20', '27', '1', '¶ No te jactes del día de mañana; porque no sabes qué dará de sí el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('17172', '20', '27', '2', '¶ Alábete el extraño, y no tu boca; el ajeno, y no tus labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17173', '20', '27', '3', '¶ Pesada es la piedra, y la arena pesa; mas la ira del loco es más pesada que ambas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17174', '20', '27', '4', 'Cruel <I>es</I>  la ira, e impetuoso el furor; mas ¿quién parará delante de la envidia?');
INSERT INTO `bible_verses_sagradas` VALUES ('17175', '20', '27', '5', '¶ Mejor <I>es</I>  la reprensión manifiesta que el amor oculto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17176', '20', '27', '6', 'Fieles <I>son</I>  las heridas del que ama; pero importunos los besos del que aborrece.');
INSERT INTO `bible_verses_sagradas` VALUES ('17177', '20', '27', '7', '¶ El alma saciada desprecia el panal de miel; mas al alma hambrienta todo lo amargo es dulce.');
INSERT INTO `bible_verses_sagradas` VALUES ('17178', '20', '27', '8', '¶ Como el ave se va de su nido, así <I>es</I>  el hombre <I>que</I>  se va de su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17179', '20', '27', '9', '¶ El ungüento y el incienso alegran el corazón; así la dulzura del amigo con el consejo del alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('17180', '20', '27', '10', 'No dejes a tu amigo, ni al amigo de tu padre; ni entres en casa de tu hermano el día de tu aflicción. Mejor es el vecino cerca que el hermano lejano.');
INSERT INTO `bible_verses_sagradas` VALUES ('17181', '20', '27', '11', '¶ Sé sabio, hijo mío, y alegra mi corazón, y tendré qué responder al que me deshonrare.');
INSERT INTO `bible_verses_sagradas` VALUES ('17182', '20', '27', '12', '¶ El avisado ve el mal, y se esconde, mas los simples pasan, y llevan el daño.');
INSERT INTO `bible_verses_sagradas` VALUES ('17183', '20', '27', '13', '¶ Quítale su ropa al que fio al extraño; y al que fio a la extraña, tómale prenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17184', '20', '27', '14', '¶ El que bendice a su amigo en alta voz, madrugando de mañana, por maldición se le contará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17185', '20', '27', '15', '¶ Gotera continua en tiempo de lluvia, y la mujer rencillosa, son semejantes;');
INSERT INTO `bible_verses_sagradas` VALUES ('17186', '20', '27', '16', 'el que la escondió, escondió el viento; porque el aceite en su mano derecha clama.');
INSERT INTO `bible_verses_sagradas` VALUES ('17187', '20', '27', '17', '¶ Hierro con hierro se aguza; y el hombre le da ánimo a su amigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17188', '20', '27', '18', '¶ El que guarda la higuera, comerá su fruto; y el que guarda a su señor, será honrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17189', '20', '27', '19', '¶ Como en agua el rostro <I>corresponde</I>  al rostro, así el corazón del hombre al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17190', '20', '27', '20', '¶ El sepulcro y la perdición nunca se sacian; así los ojos del hombre nunca están satisfechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17191', '20', '27', '21', '¶ El crisol <I>prueba</I>  la plata, y la hornaza el oro; y al hombre la boca del que lo alaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('17192', '20', '27', '22', '¶ Aunque majes al loco en un mortero entre granos de trigo a pisón majados, no se quitará de él su locura.');
INSERT INTO `bible_verses_sagradas` VALUES ('17193', '20', '27', '23', '¶ Considera atentamente el rostro de tus ovejas; pon tu corazón al ganado;');
INSERT INTO `bible_verses_sagradas` VALUES ('17194', '20', '27', '24', 'porque las riquezas no son para siempre; ¿Y será la corona para perpetuas generaciones?');
INSERT INTO `bible_verses_sagradas` VALUES ('17195', '20', '27', '25', 'Saldrá la grama, aparecerá la hierba, y se segarán las hierbas de los montes.');
INSERT INTO `bible_verses_sagradas` VALUES ('17196', '20', '27', '26', 'Los corderos <I>son</I>  para tus vestidos, y los cabritos <I>son</I>  para el precio del campo;');
INSERT INTO `bible_verses_sagradas` VALUES ('17197', '20', '27', '27', 'y abundancia de leche de las cabras para tu mantenimiento, y para mantenimiento de tu casa, y para sustento de tus criadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17198', '20', '28', '1', '¶ Huye el impío sin que nadie lo persiga; mas el justo está confiado como <I>un</I>  leoncillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17199', '20', '28', '2', '¶ Por la rebelión de la tierra sus príncipes <I>son</I>  muchos; mas por el hombre entendido y sabio permanecerá sin mutación.');
INSERT INTO `bible_verses_sagradas` VALUES ('17200', '20', '28', '3', '¶ El hombre pobre y robador de los pobres, <I>es</I>  lluvia de avenida <I>que deja</I>  sin pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('17201', '20', '28', '4', '¶ Los que dejan la ley, alaban al impío; mas los que la guardan, contenderán con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17202', '20', '28', '5', '¶ Los hombres malos no entienden el juicio; mas los que buscan al SEÑOR, entienden todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17203', '20', '28', '6', '¶ Mejor <I>es</I>  el pobre que camina en su perfección, que el de perversos caminos, aunque <I>sea</I>  rico.');
INSERT INTO `bible_verses_sagradas` VALUES ('17204', '20', '28', '7', '¶ El que guarda la ley <I>es</I>  hijo prudente; mas el que es compañero de glotones, avergüenza a su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17205', '20', '28', '8', '¶ El que aumenta sus riquezas con usura y recambio, para que se dé a los pobres las allega.');
INSERT INTO `bible_verses_sagradas` VALUES ('17206', '20', '28', '9', '¶ El que aparta su oído para no oír la ley, su oración también <I>será</I>  abominable.');
INSERT INTO `bible_verses_sagradas` VALUES ('17207', '20', '28', '10', '¶ El que hace errar a los rectos por el mal camino, el caerá en su <I>misma</I>  sima; mas los perfectos heredarán el bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('17208', '20', '28', '11', '¶ El hombre rico <I>es</I>  sabio en su opinión; mas el pobre entendido es más sabio que él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17209', '20', '28', '12', '¶ Cuando los justos se alegran, grande es la gloria; mas cuando los impíos son levantados, el hombre <I>cuerdo</I>  se esconderá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17210', '20', '28', '13', '¶ El que encubre sus pecados, no prosperará; mas el que los confiesa y se aparta, alcanzará misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17211', '20', '28', '14', '¶ Bienaventurado el hombre que siempre teme <I>a Dios</I> ; mas el que endurece su corazón, caerá en mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('17212', '20', '28', '15', '¶ León rugiente y oso hambriento, <I>es</I>  el príncipe impío sobre el pueblo pobre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17213', '20', '28', '16', '¶ El príncipe falto de entendimiento multiplicará los agravios; mas el que aborrece la avaricia, prolongará <I>sus</I>  días.');
INSERT INTO `bible_verses_sagradas` VALUES ('17214', '20', '28', '17', '¶ El hombre que hace violencia con sangre de persona, huirá hasta el sepulcro, y nadie le sustentará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17215', '20', '28', '18', '¶ El que camina en integridad, será salvo; mas el de perversos caminos caerá en alguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('17216', '20', '28', '19', '¶ El que labra su tierra, se saciará de pan; mas el que sigue <I>a</I>  los ociosos, se llenará de pobreza.');
INSERT INTO `bible_verses_sagradas` VALUES ('17217', '20', '28', '20', '¶ El hombre de <I>la</I>  verdad tendrá muchas bendiciones; mas el que se apresura a enriquecer, no será absuelto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17218', '20', '28', '21', '¶ Tener acepción de personas <I>en el juicio</I> , no es bueno; hasta por un bocado de pan prevaricará el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17219', '20', '28', '22', '¶ Se apresura a ser rico el hombre de mal ojo; y no conoce que le ha de venir pobreza.');
INSERT INTO `bible_verses_sagradas` VALUES ('17220', '20', '28', '23', '¶ El que reprende al hombre, hallará después mayor gracia que el que lisonjea con la lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('17221', '20', '28', '24', '¶ El que roba a su padre <I>o</I>  a su madre, y dice <I>que</I>  no es maldad, compañero es del hombre destruidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17222', '20', '28', '25', '¶ El altivo de ánimo suscita contiendas; mas el que en el SEÑOR confía, medrará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17223', '20', '28', '26', '¶ El que confía en su corazón <I>es</I>  loco; mas el que camina en sabiduría, será salvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17224', '20', '28', '27', '¶ El que da al pobre, nunca tendrá pobreza; mas el que <I>del pobre</I>  aparta sus ojos, tendrá muchas maldiciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('17225', '20', '28', '28', '¶ Cuando los impíos son levantados, el hombre <I>cuerdo</I>  se esconderá; mas cuando perecen, los justos se multiplican.');
INSERT INTO `bible_verses_sagradas` VALUES ('17226', '20', '29', '1', '¶ El hombre que reprendido endurece la cerviz, de repente será quebrantado; <I>y</I>  no habrá <I>para</I>  él medicina.');
INSERT INTO `bible_verses_sagradas` VALUES ('17227', '20', '29', '2', '¶ Cuando los justos dominan, el pueblo se alegra; mas cuando domina el impío, el pueblo gime.');
INSERT INTO `bible_verses_sagradas` VALUES ('17228', '20', '29', '3', '¶ El hombre que ama la sabiduría, alegra a su padre; mas el que mantiene rameras, perderá la hacienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17229', '20', '29', '4', '¶ El rey con el juicio afirma la tierra; mas el hombre <I>amigo</I>  de presentes la destruirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17230', '20', '29', '5', '¶ El hombre que lisonjea a su prójimo, red tiende delante de sus pasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17231', '20', '29', '6', '¶ En la prevaricación del hombre malo hay lazo; mas el justo cantará y se alegrará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17232', '20', '29', '7', '¶ Conoce el justo el derecho de los pobres; mas el impío no entiende sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('17233', '20', '29', '8', '¶ Los hombres burladores enlazan la ciudad; mas los sabios apartan la ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('17234', '20', '29', '9', '¶ Si el hombre sabio contendiere con el loco, que se enoje o que se ría, no tendrá reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17235', '20', '29', '10', '¶ Los hombres sanguinarios aborrecen al perfecto; mas los rectos buscan su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('17236', '20', '29', '11', '¶ El loco da rienda suelta <I>a</I>  todo su espíritu; mas el sabio al fin lo sosiega.');
INSERT INTO `bible_verses_sagradas` VALUES ('17237', '20', '29', '12', '¶ Del señor que escucha la palabra mentirosa, todos sus ministros son impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17238', '20', '29', '13', '¶ El pobre y el usurero se encontraron; el SEÑOR alumbra los ojos de ambos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17239', '20', '29', '14', '¶ El rey que juzga con verdad <I>a</I>  los pobres, su trono será firme para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17240', '20', '29', '15', '¶ La vara y la corrección dan sabiduría; mas el muchacho suelto avergonzará a su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17241', '20', '29', '16', '¶ Cuando los impíos son muchos, mucha <I>es</I>  la prevaricación; mas los justos verán la ruina de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17242', '20', '29', '17', '¶ Corrige a tu hijo, y te dará descanso, y dará deleite a tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('17243', '20', '29', '18', '¶ Sin visión <I>profética</I>  el pueblo perecerá; mas el que guarda la ley es bienaventurado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17244', '20', '29', '19', '¶ El siervo no <I>se</I>  castigará con palabras; porque entiende, mas no hace caso.');
INSERT INTO `bible_verses_sagradas` VALUES ('17245', '20', '29', '20', '¶ ¿Has visto hombre ligero en sus palabras? Más esperanza hay del loco que de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17246', '20', '29', '21', '¶ El que regala a su siervo desde su niñez, a la postre será su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17247', '20', '29', '22', '¶ El hombre iracundo levanta contiendas; y el furioso muchas veces peca.');
INSERT INTO `bible_verses_sagradas` VALUES ('17248', '20', '29', '23', '¶ La soberbia del hombre le abate; pero al humilde de espíritu sustenta la honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17249', '20', '29', '24', '¶ El cómplice del ladrón aborrece su vida; oirá maldiciones, y no <I>lo</I>  denunciará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17250', '20', '29', '25', '¶ El temor a los hombres es peligroso; mas el que confía en el SEÑOR será levantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17251', '20', '29', '26', '¶ Muchos buscan el favor del príncipe; mas del SEÑOR viene el juicio de cada uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('17252', '20', '29', '27', '¶ Abominación <I>es</I>  a los justos el hombre inicuo; y abominación <I>es</I>  al impío el de rectos caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17253', '20', '30', '1', '¶ Palabras de Agur, hijo de Jaqué: La profecía <I>que</I>  dijo el varón a Itiel, a Itiel y a Ucal.');
INSERT INTO `bible_verses_sagradas` VALUES ('17254', '20', '30', '2', 'Ciertamente más rudo soy yo que ninguno, ni tengo entendimiento de hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17255', '20', '30', '3', 'Yo ni aprendí sabiduría, ni conozco la teología.');
INSERT INTO `bible_verses_sagradas` VALUES ('17256', '20', '30', '4', '¿Quién subió al cielo, y descendió? ¿Quién encerró los vientos en sus puños? ¿Quién ató las aguas en un paño? ¿Quién afirmó todos los términos de la tierra? ¿Cuál es su nombre, y el nombre de su hijo, si sabes?');
INSERT INTO `bible_verses_sagradas` VALUES ('17257', '20', '30', '5', 'Toda palabra de Dios es limpia; es escudo a los que en él esperan.');
INSERT INTO `bible_verses_sagradas` VALUES ('17258', '20', '30', '6', 'No añadas a sus palabras, para que no te reprenda, y seas hallado mentiroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('17259', '20', '30', '7', '¶ Dos cosas te he demandado; no me las niegues antes que muera:');
INSERT INTO `bible_verses_sagradas` VALUES ('17260', '20', '30', '8', 'Vanidad y palabra mentirosa aparta de mí; no me des pobreza ni riquezas; manténme del pan de mi juicio;');
INSERT INTO `bible_verses_sagradas` VALUES ('17261', '20', '30', '9', 'para que no me sacie, y <I>te</I>  niegue, y diga, ¿Quién <I>es</I>  el SEÑOR? O no sea que siendo pobre, hurte, y blasfeme el nombre de mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17262', '20', '30', '10', '¶ No acuses al siervo ante su señor, para que no te maldiga, y peques.');
INSERT INTO `bible_verses_sagradas` VALUES ('17263', '20', '30', '11', '<I>Hay</I>  generación que maldice a su padre, y a su madre no bendice.');
INSERT INTO `bible_verses_sagradas` VALUES ('17264', '20', '30', '12', '<I>Hay</I>  generación limpia en su opinión, y nunca se ha limpiado su inmundicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17265', '20', '30', '13', '<I>Hay</I>  generación cuyos ojos son altivos, y cuyos párpados son alzados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17266', '20', '30', '14', '<I>Hay</I>  generación cuyos dientes son espadas, y sus muelas cuchillos, para devorar de la tierra a los pobres, y de entre los hombres a los menesterosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17267', '20', '30', '15', '¶ La sanguijuela tiene dos hijas <I>que se llaman</I> , dame, dame. Tres cosas hay que nunca se sacian; aun la cuarta nunca dice, basta:');
INSERT INTO `bible_verses_sagradas` VALUES ('17268', '20', '30', '16', 'El sepulcro, y la matriz estéril, la tierra <I>que</I>  no <I>se</I>  sacie de aguas, y el fuego que jamás dice: Basta.');
INSERT INTO `bible_verses_sagradas` VALUES ('17269', '20', '30', '17', 'El ojo que escarnece a su padre, y menosprecia la enseñanza de la madre, los cuervos lo saquen del río, y lo devoren los hijos del águila.');
INSERT INTO `bible_verses_sagradas` VALUES ('17270', '20', '30', '18', '¶ Tres cosas me son ocultas; aun <I>tampoco</I>  sé la cuarta:');
INSERT INTO `bible_verses_sagradas` VALUES ('17271', '20', '30', '19', 'El rastro del águila en el aire; el rastro de la culebra sobre la peña; el rastro de la nave en medio del mar; y el rastro del hombre en la doncella.');
INSERT INTO `bible_verses_sagradas` VALUES ('17272', '20', '30', '20', 'Tal <I>es</I>  el rastro de la mujer adúltera, come, y limpia su boca, y dice: No he hecho maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17273', '20', '30', '21', 'Por tres cosas se alborota la tierra, y la cuarta no puede sufrir:');
INSERT INTO `bible_verses_sagradas` VALUES ('17274', '20', '30', '22', 'Por el siervo cuando reinare; y por el loco cuando se saciare de pan;');
INSERT INTO `bible_verses_sagradas` VALUES ('17275', '20', '30', '23', 'por la <I>mujer</I>  aborrecida cuando se casare; y por la sierva cuando heredare a su señora.');
INSERT INTO `bible_verses_sagradas` VALUES ('17276', '20', '30', '24', '¶ Cuatro cosas <I>son</I>  de las más pequeñas de la tierra, y las mismas <I>son</I>  más sabias que los sabios:');
INSERT INTO `bible_verses_sagradas` VALUES ('17277', '20', '30', '25', 'Las hormigas, pueblo no fuerte, y en el verano preparan su comida;');
INSERT INTO `bible_verses_sagradas` VALUES ('17278', '20', '30', '26', 'los conejos, pueblo no fuerte, y ponen su casa en la piedra;');
INSERT INTO `bible_verses_sagradas` VALUES ('17279', '20', '30', '27', 'las langostas, no tienen rey, y salen todas acuadrilladas;');
INSERT INTO `bible_verses_sagradas` VALUES ('17280', '20', '30', '28', 'la araña, ase con las manos, y está en palacios de rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('17281', '20', '30', '29', '¶ Tres cosas hay de hermoso andar, y la cuarta pasea muy bien:');
INSERT INTO `bible_verses_sagradas` VALUES ('17282', '20', '30', '30', 'El león, fuerte entre todos los animales, que no vuelve atrás por nadie;');
INSERT INTO `bible_verses_sagradas` VALUES ('17283', '20', '30', '31', 'el <I>lebrel</I>  ceñido de lomos; asimismo el macho cabrío; y el rey contra el cual ninguno se levanta.');
INSERT INTO `bible_verses_sagradas` VALUES ('17284', '20', '30', '32', 'Si caíste, <I>fue</I>  porque te enalteciste; y si mal pensaste, <I>pon</I>  el dedo sobre la boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('17285', '20', '30', '33', 'Ciertamente el que exprime la leche, sacará manteca; y el que recio se suena las narices, sacará sangre; y el que provoca la ira, causará contienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17286', '20', '31', '1', '¶ Palabras del rey Lemuel; la profecía con que le enseñó su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17287', '20', '31', '2', '¿Qué, hijo mío? ¿Y qué, hijo de mi vientre? ¿Y qué, hijo de mis deseos?');
INSERT INTO `bible_verses_sagradas` VALUES ('17288', '20', '31', '3', 'No des a las mujeres tu fuerza ni tus caminos, <I>que es</I>  para destruir los reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('17289', '20', '31', '4', 'No <I>es</I>  de los reyes, oh Lemuel, no <I>es</I>  de los reyes beber vino, ni de los príncipes la cerveza.');
INSERT INTO `bible_verses_sagradas` VALUES ('17290', '20', '31', '5', 'No sea que bebiendo olviden la ley, y perviertan el derecho de todos los hijos afligidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17291', '20', '31', '6', 'Dad la cerveza al que perece, y el vino a los de amargo ánimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17292', '20', '31', '7', 'Beban, y se olviden de su necesidad, y de su miseria no se acuerden más.');
INSERT INTO `bible_verses_sagradas` VALUES ('17293', '20', '31', '8', 'Abre tu boca por el mudo, en el juicio de todos los hijos de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('17294', '20', '31', '9', 'Abre tu boca, juzga justicia, y el derecho del pobre y del menesteroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('17295', '20', '31', '10', '¶ <I>Alef</I>  Mujer valiente, ¿quién la hallará? Porque su valor pasa largamente <I>a</I>  la <I>de</I>  piedras preciosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17296', '20', '31', '11', '<I>Bet</I>  El corazón de su marido está en ella confiado, y no tendrá necesidad de despojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17297', '20', '31', '12', '<I>Guímel</I>  Ella le dará bien y no mal, todos los días de su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17298', '20', '31', '13', '<I>Dálet</I>  Buscó lana y lino, y con voluntad labró con sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17299', '20', '31', '14', '<I>He</I>  Fue como navío de mercader; trae su pan de lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17300', '20', '31', '15', '<I>Vau</I>  Se levantó aun de noche, y dio comida a su familia, y ración a sus criadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17301', '20', '31', '16', '<I>Zain</I>  Consideró la heredad, y la compró; y plantó viña del fruto de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17302', '20', '31', '17', '<I>Het</I>  Ciñó sus lomos de fortaleza, y esforzó sus brazos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17303', '20', '31', '18', '<I>Tet</I>  Gustó que era buena su granjería; su candela no se apagó de noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('17304', '20', '31', '19', '<I>Yod</I>  Aplicó sus manos al huso, y sus manos tomaron la rueca.');
INSERT INTO `bible_verses_sagradas` VALUES ('17305', '20', '31', '20', '<I>Caf</I>  Alargó su mano al pobre, y extendió sus manos al menesteroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('17306', '20', '31', '21', '<I>Lámed</I>  No tendrá temor de la nieve por su familia, porque toda su familia <I>está</I>  vestida de ropas dobles.');
INSERT INTO `bible_verses_sagradas` VALUES ('17307', '20', '31', '22', '<I>Mem</I>  Ella se hizo tapices; de lino fino y púrpura <I>es</I>  su vestido.');
INSERT INTO `bible_verses_sagradas` VALUES ('17308', '20', '31', '23', '<I>Nun</I>  Conocido es su marido en las puertas, cuando se sienta con los ancianos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17309', '20', '31', '24', '<I>Sámec</I>  Hizo telas, y vendió; y dio cintas al mercader.');
INSERT INTO `bible_verses_sagradas` VALUES ('17310', '20', '31', '25', '<I>Aín</I>  Fortaleza y gloria <I>es</I>  su vestidura; y en el día postrero reirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17311', '20', '31', '26', '<I>Pe</I>  Abrió su boca con sabiduría; y la ley de misericordia <I>está</I>  en su lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('17312', '20', '31', '27', '<I>Tsade</I>  Considera los caminos de su casa, y no come el pan de balde.');
INSERT INTO `bible_verses_sagradas` VALUES ('17313', '20', '31', '28', '<I>Caf</I>  Se levantaron sus hijos, y la llamaron bienaventurada; y su marido también la alabó.');
INSERT INTO `bible_verses_sagradas` VALUES ('17314', '20', '31', '29', '<I>Res</I>  Muchas mujeres hicieron el bien; mas tú las sobrepasas a todas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17315', '20', '31', '30', '<I>Sin</I>  Engañosa <I>es</I>  la gracia, y vana la hermosura; la mujer que teme al SEÑOR, ésa será alabada.');
INSERT INTO `bible_verses_sagradas` VALUES ('17316', '20', '31', '31', '<I>Tau</I>  Dadle del fruto de sus manos, y alábenla en las puertas sus hechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17317', '21', '1', '1', '¶ Palabras del Predicador, hijo de David, rey en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('17318', '21', '1', '2', 'Vanidad de vanidades, dijo el Predicador; vanidad de vanidades, todo <I>es</I>  vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17319', '21', '1', '3', '¿Qué provecho tiene el hombre de todo su trabajo con que se afana debajo del sol?');
INSERT INTO `bible_verses_sagradas` VALUES ('17320', '21', '1', '4', '¶ Generación va, y generación viene; mas la tierra siempre permanece.');
INSERT INTO `bible_verses_sagradas` VALUES ('17321', '21', '1', '5', 'Y sale el sol, y se pone el sol, y con deseo retorna a su lugar donde vuelve a nacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('17322', '21', '1', '6', 'El viento va al mediodía, y rodea al norte; va rodeando de continuo, y por sus rodeos vuelve el viento de nuevo <I>hasta completar su ciclo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('17323', '21', '1', '7', 'Los ríos todos van al mar, y el mar no se llena; al lugar de donde los ríos vinieron, allí vuelven para correr de nuevo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17324', '21', '1', '8', 'Todas las cosas andan en trabajo más <I>de lo</I>  que el hombre pueda decir; los ojos nunca se sacian de ver, ni los oídos de oír.');
INSERT INTO `bible_verses_sagradas` VALUES ('17325', '21', '1', '9', '¶ ¿Qué <I>es</I>  lo que fue? Lo mismo que será. ¿Qué <I>es</I>  lo que ha sido hecho? Lo mismo que se hará; y nada hay nuevo debajo del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17326', '21', '1', '10', '¿Hay algo de que se pueda decir: He aquí esto es nuevo? Ya fue en los siglos que nos han precedido.');
INSERT INTO `bible_verses_sagradas` VALUES ('17327', '21', '1', '11', 'No hay memoria de los primeros, ni tampoco de los postreros habrá memoria en los que serán después.');
INSERT INTO `bible_verses_sagradas` VALUES ('17328', '21', '1', '12', '¶ Yo el Predicador fui rey sobre Israel en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('17329', '21', '1', '13', 'Y di mi corazón a inquirir y buscar con sabiduría sobre todo lo que se hace debajo del cielo (este penoso trabajo dio Dios a los hijos de los hombres, en que se ocupen).');
INSERT INTO `bible_verses_sagradas` VALUES ('17330', '21', '1', '14', 'Yo miré todas las obras que se hacen debajo del sol; y he aquí, todo ello <I>es</I>  vanidad y aflicción de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('17331', '21', '1', '15', 'Lo torcido no se puede enderezar; y lo falto no puede contarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('17332', '21', '1', '16', 'Hablé yo con mi corazón, diciendo: He aquí yo me he engrandecido, y he crecido en sabiduría sobre todos los que fueron antes de mí en Jerusalén; y mi corazón ha percibido mucha sabiduría y ciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17333', '21', '1', '17', 'Y di mi corazón a conocer la sabiduría, y la ciencia; y las locuras y <I>los</I>  desvaríos conocí <I>al fin</I>  que aun esto era aflicción de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('17334', '21', '1', '18', 'Porque en la mucha sabiduría <I>hay</I>  mucha tristeza; y quien añade ciencia, añade dolor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17335', '21', '2', '1', '¶ Dije yo <I>también</I>  en mi corazón: Ven ahora, te probaré con alegría, y gozarás de bienes. Mas he aquí esto también <I>era</I>  vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17336', '21', '2', '2', 'A la risa dije: Enloqueces; y al placer: ¿De qué sirve esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('17337', '21', '2', '3', 'Propuse en mi corazón agasajar mi carne con vino, y que mi corazón anduviese en sabiduría, y retuviese la locura, hasta ver cuál fuese el bien de los hijos de los hombres, en el cual se ocuparan debajo del cielo todos los  días de su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17338', '21', '2', '4', 'Engrandecí mis obras, edifiqué <I>para</I>  mí casas, planté <I>para</I>  mí viñas;');
INSERT INTO `bible_verses_sagradas` VALUES ('17339', '21', '2', '5', 'me hice huertos y jardines, y planté en ellos árboles de todos frutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17340', '21', '2', '6', 'Me hice estanques de aguas, para regar de ellos el bosque donde crecían los árboles.');
INSERT INTO `bible_verses_sagradas` VALUES ('17341', '21', '2', '7', 'Poseí siervos y siervas, y tuve hijos de familia; también tuve posesión grande de vacas y ovejas, sobre todos los que fueron antes de mí en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('17342', '21', '2', '8', 'Me allegué también plata y oro, y tesoro preciado de reyes y de provincias; me hice de cantores y cantoras, y <I>todos</I>  los deleites de los hijos de los hombres, instrumentos músicos y de todas suertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('17343', '21', '2', '9', 'Y fui engrandecido, y aumentado más que todos los que fueron antes de mí en Jerusalén; a más de esto perseveró conmigo mi sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('17344', '21', '2', '10', 'No negué a mis ojos ninguna cosa que desearan, ni aparté mi corazón de placer alguno, porque mi corazón gozó de todo mi trabajo; y esta fue mi parte de toda mi faena.');
INSERT INTO `bible_verses_sagradas` VALUES ('17345', '21', '2', '11', 'Al fin miré yo todas las obras que habían hecho mis manos, y el trabajo que tomé para hacerlas; y he aquí, todo vanidad y aflicción de espíritu, y sin provecho debajo del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17346', '21', '2', '12', '¶ Después volví yo a mirar para ver la sabiduría, y los desvaríos; y la locura (porque ¿qué hombre <I>hay</I>  que <I>pueda</I>  seguir al rey <I>en</I>  lo que ya hicieron?).');
INSERT INTO `bible_verses_sagradas` VALUES ('17347', '21', '2', '13', 'Y he visto que la sabiduría sobrepasa a la locura, como la luz a las tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17348', '21', '2', '14', 'El sabio <I>tiene</I>  sus ojos en su cabeza, mas el loco anda en tinieblas. Y también entendí yo que un mismo suceso acaecerá al uno que al otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('17349', '21', '2', '15', '<I>Entonces</I>  dije yo en mi corazón: Como sucederá al loco me sucederá también a mí. ¿Para qué pues he trabajado hasta ahora por hacerme más sabio? Y dije en mi corazón, que también esto <I>era</I>  vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17350', '21', '2', '16', 'Porque ni del sabio ni del loco habrá memoria para siempre; pues en los días venideros ya todo será olvidado, y también morirá el sabio como el loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('17351', '21', '2', '17', '¶ Aborrecí <I>por tanto</I>  la vida, porque <I>toda</I>  obra que se hace debajo del sol me <I>era</I>  fastidiosa; por cuanto todo <I>era</I>  vanidad y aflicción de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('17352', '21', '2', '18', 'Yo <I>asimismo</I>  aborrecí todo mi trabajo que había puesto por obra debajo del sol; el cual dejaré a otro que vendrá después de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('17353', '21', '2', '19', '¿Y quién sabe si será sabio, o loco, el que se enseñoreará de todo mi trabajo en que me hice sabio debajo del sol? Esto también es vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17354', '21', '2', '20', 'Volvió, por tanto, a desesperanzar mi corazón acerca de todo el trabajo en que me trabajé, y en que me hice sabio debajo del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17355', '21', '2', '21', '¡Que el hombre trabaje con sabiduría, y con ciencia, y con rectitud, y que haya de dar su hacienda a hombre que nunca trabajó en ello! También <I>es</I>  esto vanidad y mal grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('17356', '21', '2', '22', 'Porque ¿qué tiene el hombre de todo su trabajo, y fatiga de su corazón, en que él trabajó debajo del sol?');
INSERT INTO `bible_verses_sagradas` VALUES ('17357', '21', '2', '23', 'Porque todos sus días <I>no son sino</I>  dolores, y sus ocupaciones molestias; aun de noche su corazón no reposa. Esto también es vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17358', '21', '2', '24', 'No <I>hay cosa</I>  mejor para el hombre <I>sino</I>  que coma y beba, y que su alma vea el bien de su trabajo. También he visto que esto <I>es</I>  de la mano de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17359', '21', '2', '25', 'Porque ¿quién comerá, y quién se cuidará, mejor que yo?');
INSERT INTO `bible_verses_sagradas` VALUES ('17360', '21', '2', '26', 'Porque al hombre que <I>es</I>  bueno delante de Dios, él le da sabiduría y ciencia y alegría, mas al pecador <I>le</I>  dio <I>la</I>  ocupación <I>de</I>  que allegue y amontone, para que dé al bueno delante de él. También  esto <I>es</I>  vanidad y aflicción de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('17361', '21', '3', '1', '¶ Para todas las cosas <I>hay</I>  sazón, y toda voluntad debajo del cielo, <I>tiene su</I>  tiempo <I>determinado</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('17362', '21', '3', '2', 'Tiempo de nacer, y tiempo de morir; tiempo de plantar, y tiempo de arrancar lo plantado;');
INSERT INTO `bible_verses_sagradas` VALUES ('17363', '21', '3', '3', 'tiempo de matar, y tiempo de curar; tiempo de destruir, y tiempo de edificar;');
INSERT INTO `bible_verses_sagradas` VALUES ('17364', '21', '3', '4', 'tiempo de llorar, y tiempo de reir; tiempo de endechar, y tiempo de bailar;');
INSERT INTO `bible_verses_sagradas` VALUES ('17365', '21', '3', '5', 'tiempo de esparcir las piedras, y tiempo de allegar las piedras; tiempo de abrazar, y tiempo de alejarse de abrazar;');
INSERT INTO `bible_verses_sagradas` VALUES ('17366', '21', '3', '6', 'tiempo de buscar, y tiempo de perder; tiempo de guardar, y tiempo de desechar;');
INSERT INTO `bible_verses_sagradas` VALUES ('17367', '21', '3', '7', 'tiempo de romper, y tiempo de coser; tiempo de callar, y tiempo de hablar;');
INSERT INTO `bible_verses_sagradas` VALUES ('17368', '21', '3', '8', 'tiempo de amar, y tiempo de aborrecer; tiempo de guerra, y tiempo de paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17369', '21', '3', '9', '¿Qué provecho tiene el que trabaja en lo que trabaja?');
INSERT INTO `bible_verses_sagradas` VALUES ('17370', '21', '3', '10', 'Yo he visto la ocupación que Dios ha dado a los hijos de los hombres para que en ella se ocupasen.');
INSERT INTO `bible_verses_sagradas` VALUES ('17371', '21', '3', '11', '¶ Todo lo hizo hermoso en su tiempo; y aun el mundo <I>les</I>  entregó a su voluntad, <I>de tal manera</I>  que no alcance el hombre <I>esta</I>  obra de Dios desde el principio hasta el fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('17372', '21', '3', '12', '<I>Yo</I>  he conocido que no <I>hay</I>  mejor para ellos, que alegrarse, y hacer bien en su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17373', '21', '3', '13', 'Y también <I>he conocido</I>  que <I>es</I>  don de Dios que todo hombre coma y beba, y goce el bien de todo su trabajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17374', '21', '3', '14', 'He entendido que todo lo que Dios hace, esto será perpetuo; sobre aquello no se añadirá, ni de ello se disminuirá; porque Dios <I>lo</I>  hace, para que delante de él teman <I>los hombres</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('17375', '21', '3', '15', 'Aquello que fue, ya es: y lo que será, fue ya; y Dios buscará lo que pasó.');
INSERT INTO `bible_verses_sagradas` VALUES ('17376', '21', '3', '16', '¶ Vi más debajo del sol: en lugar del juicio, allí la impiedad; y en lugar de la justicia, allí la iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17377', '21', '3', '17', 'Y dije yo en mi corazón: Al justo y al impío juzgará Dios; porque hay un tiempo determinado <I>de juzgar</I>  a toda voluntad y sobre todo lo que se hace.');
INSERT INTO `bible_verses_sagradas` VALUES ('17378', '21', '3', '18', 'Dije en mi corazón, en orden a la condición de los hijos de los hombres, que Dios los puede manifestar, y <I>es</I>  para ver que ellos <I>son</I>  bestias los unos a los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17379', '21', '3', '19', 'Porque el suceso de los hijos de los hombres, y el suceso del animal, el mismo suceso es: como mueren los unos, así mueren los otros; y una misma respiración tienen todos; ni tiene más el hombre que la bestia; porque todo  <I>es</I>  vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17380', '21', '3', '20', 'Todo va a un lugar; todo es hecho del polvo, y todo volverá al mismo polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17381', '21', '3', '21', '¿Quién sabe que el espíritu de los hijos de los hombres suba arriba, y que el espíritu del animal descienda debajo de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('17382', '21', '3', '22', 'Así que he visto que no <I>hay</I>  cosa mejor que alegrarse el hombre con lo que hiciere; porque esta <I>es</I>  su parte; porque ¿quién lo llevará para que vea lo que será después de él?');
INSERT INTO `bible_verses_sagradas` VALUES ('17383', '21', '4', '1', '¶ Me volví <I>y</I>  vi todas las violencias que se hacen debajo del sol; y he aquí las lágrimas de los oprimidos, y que no tienen consolador; y que la fuerza <I>estaba</I>  en la mano de sus opresores, y para ellos no <I> había</I>  consolador.');
INSERT INTO `bible_verses_sagradas` VALUES ('17384', '21', '4', '2', 'Y alabé yo <I>a</I>  los finados que ya murieron, más que <I>a</I>  los vivientes que hasta ahora están vivos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17385', '21', '4', '3', 'Y <I>tuve por</I>  mejor que ellos ambos al que no ha sido aún, porque no ha visto las malas obras que se hacen debajo del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17386', '21', '4', '4', '¶ He visto asimismo que todo trabajo y toda rectitud de obras mueve la envidia del hombre contra su prójimo. También esto <I>es</I>  vanidad y aflicción de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('17387', '21', '4', '5', 'El loco dobla sus manos y come su <I>misma</I>  carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('17388', '21', '4', '6', 'Más vale un puño lleno con descanso, que ambos puños llenos con trabajo y aflicción de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('17389', '21', '4', '7', '¶ Yo me volví otra vez, y vi <I>otra</I>  vanidad debajo del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17390', '21', '4', '8', 'Es el <I>hombre</I>  solo y sin sucesor; que ni tiene hijo ni hermano; mas nunca cesa de trabajar, ni aun sus ojos se sacian de sus riquezas, <I>ni piensa</I> : ¿Para quién trabajo yo, y defraudo mi alma del bien? También  esto <I>es</I>  vanidad, y duro trabajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17391', '21', '4', '9', 'Mejores son dos que uno; porque tienen mejor paga de su trabajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17392', '21', '4', '10', 'Porque si cayeren, el uno levantará a su compañero; mas ¡ay del solo! que cuando cayere, no habrá segundo que lo levante.');
INSERT INTO `bible_verses_sagradas` VALUES ('17393', '21', '4', '11', 'También si dos durmieren <I>juntos</I> , se calentarán; mas ¿cómo se calentará uno solo?');
INSERT INTO `bible_verses_sagradas` VALUES ('17394', '21', '4', '12', 'Y si alguno prevaleciere contra uno, dos estarán contra él; y cordón de tres dobleces no presto se rompe.');
INSERT INTO `bible_verses_sagradas` VALUES ('17395', '21', '4', '13', '¶ Mejor es el niño pobre y sabio, que el rey viejo y loco que no puede ser avisado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17396', '21', '4', '14', 'Porque de la cárcel salió para reinar; aunque en su reino nació pobre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17397', '21', '4', '15', 'Vi <I>a</I>  todos los vivientes debajo del sol caminando con el niño, sucesor, que estará en lugar de aquél.');
INSERT INTO `bible_verses_sagradas` VALUES ('17398', '21', '4', '16', 'No tiene fin todo el pueblo que fue antes de ellos; tampoco los que vendrán después estarán con él contentos. También esto <I>es</I>  vanidad y aflicción de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('17399', '21', '5', '1', '¶ Cuando fueres a la casa de Dios, guarda tu pie; y acércate más para oír que para dar el sacrificio de los locos; porque no saben hacer lo que <I>Dios</I>  quiere.');
INSERT INTO `bible_verses_sagradas` VALUES ('17400', '21', '5', '2', 'No te des prisa con tu boca, ni tu corazón se apresure a proferir palabra delante de Dios; porque Dios <I>está</I>  en el cielo, y tú sobre la tierra; por tanto, sean pocas tus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('17401', '21', '5', '3', 'Porque de la mucha ocupación viene el sueño, y de la multitud de las palabras la voz del loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('17402', '21', '5', '4', '¶ Cuando a Dios hicieres promesa, no tardes en pagarla; porque no se agrada de los locos. Paga lo que prometieres.');
INSERT INTO `bible_verses_sagradas` VALUES ('17403', '21', '5', '5', 'Mejor es que no prometas, que no que prometas y no pagues.');
INSERT INTO `bible_verses_sagradas` VALUES ('17404', '21', '5', '6', 'No sueltes tu boca para hacer pecar a tu carne; ni digas delante del ángel, que fue ignorancia. ¿Por qué <I>harás que</I>  Dios se aíre a causa de tu voz, y que destruya la obra de tus manos?');
INSERT INTO `bible_verses_sagradas` VALUES ('17405', '21', '5', '7', 'Porque los sueños abundan, y las vanidades y las palabras son muchas; mas <I>tú</I>  teme a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17406', '21', '5', '8', 'Si violencias de pobres, y extorsión de derecho y de justicia vieres en la provincia, no te maravilles de esta licencia; porque alto está mirando sobre alto, y uno más alto está sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17407', '21', '5', '9', '¶ Y <I>mayor</I>  altura hay en todas las cosas de la tierra; <I>mas</I>  el que sirve al campo es rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('17408', '21', '5', '10', 'El que ama el dinero, no se saciará de dinero; y el que ama el mucho <I>tener</I> , no <I>sacará</I>  fruto. También esto <I>es</I>  vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17409', '21', '5', '11', 'Cuando los bienes se aumentan, también se aumentan los que los comen. ¿Qué bien, pues, <I>tendrá</I>  su dueño, sino verlos con sus ojos?');
INSERT INTO `bible_verses_sagradas` VALUES ('17410', '21', '5', '12', 'Dulce es el sueño del trabajador, coma mucho o <I>coma</I>  poco; mas al rico no lo deja dormir la abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17411', '21', '5', '13', 'Hay <I>otra</I>  enfermedad maligna que he visto debajo del sol: las riquezas guardadas por sus dueños para su mal;');
INSERT INTO `bible_verses_sagradas` VALUES ('17412', '21', '5', '14', 'las cuales se pierden en malas ocupaciones, y a los hijos que engendraron nada les queda en la mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('17413', '21', '5', '15', 'Como salió del vientre de su madre, desnudo, así vuelve, yéndose tal como vino; y nada tiene de su trabajo para llevar en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('17414', '21', '5', '16', 'Este también <I>es</I>  un gran mal, que como vino, así haya de volver. ¿Y de qué le aprovechó trabajar al viento?');
INSERT INTO `bible_verses_sagradas` VALUES ('17415', '21', '5', '17', 'Además de esto, todos los días de su vida comerá en tinieblas, con mucho enojo y dolor e ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('17416', '21', '5', '18', '¶ He aquí pues el bien que yo he visto: Que lo bueno <I>es</I>  comer y beber, y gozar <I>uno</I>  del bien de todo su trabajo con que se fatiga debajo del sol, todos los días de su vida que Dios le ha dado; porque esta <I> es</I>  su parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('17417', '21', '5', '19', 'Asimismo, a todo hombre a quien Dios dio riquezas y hacienda, también le dio facultad para que coma de ellas, y tome su parte, y goce su trabajo; esto <I>es</I>  don de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17418', '21', '5', '20', 'Al tal, <I>Dios</I>  le quitará las congojas comunes <I>a otros</I> ; pues Dios le responderá con alegría de su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('17419', '21', '6', '1', '¶ Hay <I>otro</I>  mal que he visto debajo del cielo, y muy común entre los hombres:');
INSERT INTO `bible_verses_sagradas` VALUES ('17420', '21', '6', '2', '<I>El del</I>  hombre a quien Dios dio riquezas, y hacienda, y honra, y nada le falta de todo lo que su alma desea; mas Dios no le dio facultad de comer de ello, sino que los extraños se lo comen. Esto vanidad es, y enfermedad  maligna.');
INSERT INTO `bible_verses_sagradas` VALUES ('17421', '21', '6', '3', 'Si el hombre engendrare cien <I>hijos</I> , y viviere muchos años, y los días de su edad fueren numerosos; si su alma no se sació del bien, y también careció de sepultura, yo digo que el abortivo es mejor que él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17422', '21', '6', '4', 'Porque en vano vino, y a tinieblas va, y con tinieblas será cubierto su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17423', '21', '6', '5', 'Aunque no haya visto el sol, ni conocido <I>nada</I> , más reposo tiene éste que aquél.');
INSERT INTO `bible_verses_sagradas` VALUES ('17424', '21', '6', '6', 'Porque si <I>aquél</I>  viviere mil años dos veces y no gozó del bien, ciertamente ambos van al mismo lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17425', '21', '6', '7', '¶ Todo el trabajo del hombre <I>es</I>  para su boca, y con todo eso su deseo no se sacia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17426', '21', '6', '8', 'Porque ¿qué más tiene el sabio que el loco? ¿Qué <I>más tiene</I>  el pobre que supo caminar entre los vivos?');
INSERT INTO `bible_verses_sagradas` VALUES ('17427', '21', '6', '9', 'Más vale gozar del bien presente que el deseo errante. Y también esto <I>es</I>  vanidad y aflicción de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('17428', '21', '6', '10', 'El que es, ya su nombre ha sido nombrado; y se sabe que es hombre, y que no podrá contender con el que es más fuerte que él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17429', '21', '6', '11', '¶ Ciertamente las muchas palabras multiplican la vanidad. ¿Qué más tiene el hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('17430', '21', '6', '12', 'Porque ¿quién sabe cuál es el bien del hombre en la vida, todos los días de la vida de su vanidad, los cuales el hace <I>que sean</I>  como sombra? Porque ¿quién enseñará al hombre qué será después de él debajo del sol?');
INSERT INTO `bible_verses_sagradas` VALUES ('17431', '21', '7', '1', '¶ Mejor <I>es el</I>  buen nombre que el buen ungüento; y el día de la muerte que el día del nacimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('17432', '21', '7', '2', 'Mejor es ir a la casa del luto que a la casa del convite; porque aquello es el fin de todos los hombres; y el que vive <I>se</I>  advertirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17433', '21', '7', '3', 'Mejor <I>es</I>  el pesar que la risa; porque con la tristeza del rostro se enmendará el corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('17434', '21', '7', '4', 'El corazón de los sabios <I>está</I>  en la casa del luto; mas el corazón de los locos, en la casa del placer.');
INSERT INTO `bible_verses_sagradas` VALUES ('17435', '21', '7', '5', 'Mejor <I>es</I>  oír la reprensión del sabio, que la canción de los locos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17436', '21', '7', '6', 'Porque la risa del loco <I>es</I>  como el estrépito de las espinas debajo de la olla. Y también esto <I>la risa o la prosperidad del loco</I>  <I>es</I>  vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17437', '21', '7', '7', '¶ Ciertamente la opresión hace enloquecer al sabio; y la dádiva corrompe el corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('17438', '21', '7', '8', 'Mejor <I>es</I>  el fin del negocio que su principio; mejor <I>es</I>  el sufrido de espíritu que el altivo de espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('17439', '21', '7', '9', 'No te apresures en tu espíritu a enojarte; porque la ira reposa en el seno de los locos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17440', '21', '7', '10', 'Nunca digas: ¿Cuál es <I>la causa de</I>  que los tiempos pasados fueran mejores que estos? Porque nunca de esto preguntarás con sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('17441', '21', '7', '11', '¶ Buena <I>es</I>  la ciencia con herencia; y <I>es</I>  la excelencia de los que ven el sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17442', '21', '7', '12', 'Porque en la sombra de la ciencia, y en la sombra del dinero <I>reposa el hombre</I> ; mas la sabiduría excede en que da vida a sus poseedores.');
INSERT INTO `bible_verses_sagradas` VALUES ('17443', '21', '7', '13', 'Mira la obra de Dios; porque ¿quién podrá enderezar lo que <I>él</I>  torció?');
INSERT INTO `bible_verses_sagradas` VALUES ('17444', '21', '7', '14', 'En el día del bien goza del bien; y en el día del mal abre los ojos <I>y aprende</I> . Dios también hizo esto (<I>el día de mal</I> ) delante de lo otro, para que el hombre no halle nada después de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17445', '21', '7', '15', 'Todo <I>lo</I>  he visto en los días de mi vanidad. Justo hay que perece por su justicia, y hay impío que por su maldad alarga <I>sus días</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('17446', '21', '7', '16', 'No seas demasiado legalista ni muy sabio <I>en tus propios ojos</I> , ¿por qué te destruirás?');
INSERT INTO `bible_verses_sagradas` VALUES ('17447', '21', '7', '17', 'No seas muy listo a condenar, ni seas loco; ¿por qué morirás en medio del hilo de tus empresas?');
INSERT INTO `bible_verses_sagradas` VALUES ('17448', '21', '7', '18', 'Bueno es que tomes de esto, y también de aquello no apartes tu mano; porque el que a Dios teme, saldrá con todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17449', '21', '7', '19', 'La sabiduría fortifica al sabio más que diez poderosos príncipes que haya en la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17450', '21', '7', '20', 'Ciertamente no hay hombre justo en la tierra, que haga <I>el</I>  bien y nunca peque.');
INSERT INTO `bible_verses_sagradas` VALUES ('17451', '21', '7', '21', 'Tampoco apliques tu corazón a todas las cosas que se hablaren, para que no oigas a tu siervo que dice mal de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('17452', '21', '7', '22', 'porque tu corazón sabe que tú también dijiste mal de otros muchas veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('17453', '21', '7', '23', '¶ Todas estas cosas probé con sabiduría, diciendo: Me haré sabio; mas ella se alejó de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('17454', '21', '7', '24', 'Lejos está lo que fue; y lo muy profundo ¿quién lo hallará?');
INSERT INTO `bible_verses_sagradas` VALUES ('17455', '21', '7', '25', 'Yo he rodeado con mi corazón por saber, y examinar, e inquirir la sabiduría, y la razón; y por saber la maldad de la locura, y el desvarío del error;');
INSERT INTO `bible_verses_sagradas` VALUES ('17456', '21', '7', '26', 'y he hallado más amarga que la muerte <I>a</I>  la mujer cuyo corazón es redes y lazos; <I>y</I>  sus manos ligaduras. El que agrada a Dios escapará de ella; mas el pecador quedará preso en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('17457', '21', '7', '27', 'He aquí, esto he hallado, dice el Predicador, <I>pesando las cosas</I>  una por una para hallar la razón;');
INSERT INTO `bible_verses_sagradas` VALUES ('17458', '21', '7', '28', 'lo que aún busca mi alma, y no encuentro: un hombre entre mil he hallado; mas mujer de todas éstas nunca hallé.');
INSERT INTO `bible_verses_sagradas` VALUES ('17459', '21', '7', '29', 'He aquí, solamente he hallado esto: que Dios hizo al hombre recto, mas ellos buscaron muchas perversiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('17460', '21', '8', '1', '¶ ¿Quién como el sabio? ¿Y quién <I>como</I>  el que sabe la interpretación de las cosas? La sabiduría de <I>éste</I>  hombre hará relucir su rostro, y la tosquedad de su semblante se mudará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17461', '21', '8', '2', 'Yo <I>te aviso</I>  que guardes el mandamiento del rey y la palabra del pacto <I>que hiciste</I>  con Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17462', '21', '8', '3', 'No seas ligero a rebelar contra él, ni en cosa mala persistas; porque él hará todo lo que quisiere;');
INSERT INTO `bible_verses_sagradas` VALUES ('17463', '21', '8', '4', 'porque la palabra del rey <I>es su</I>  potestad, ¿y quién le dirá, qué haces?');
INSERT INTO `bible_verses_sagradas` VALUES ('17464', '21', '8', '5', 'El que guarda el mandamiento no experimentará mal; y el corazón del sabio conoce el tiempo y el juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('17465', '21', '8', '6', '¶ Porque para toda voluntad hay tiempo y juicio; porque el mal del hombre es grande sobre él;');
INSERT INTO `bible_verses_sagradas` VALUES ('17466', '21', '8', '7', 'porque no sabe lo que será; ni cuándo haya de ser, ¿quién se lo enseñará?');
INSERT INTO `bible_verses_sagradas` VALUES ('17467', '21', '8', '8', 'No hay hombre que tenga potestad sobre el espíritu para retener el espíritu, ni potestad sobre el día de la muerte; y no valen armas en <I>tal</I>  guerra; ni la impiedad librará al que la posee.');
INSERT INTO `bible_verses_sagradas` VALUES ('17468', '21', '8', '9', '¶ Todo esto he visto, y he puesto mi corazón en todo lo que se hace debajo del sol; el tiempo en que el hombre se enseñorea del hombre para mal suyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17469', '21', '8', '10', 'Entonces vi también que <I>los</I>  impíos sepultados vinieron <I>aún en memoria</I> ; mas los que frecuentaban el lugar santo, fueron <I>luego</I>  puestos en olvido en la ciudad donde con rectitud habían obrado. Esto  también es vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17470', '21', '8', '11', 'Porque no se ejecuta en seguida <I>la</I>  sentencia sobre la mala obra, el corazón de los hijos de los hombres está en ellos lleno para hacer mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('17471', '21', '8', '12', 'Aunque el que peca haga mal cien veces, y le sea prolongado <I>el juicio</I> , con todo yo también sé que <I>les</I>  irá bien <I>a</I>  los que a Dios temen, los que temieren ante su presencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('17472', '21', '8', '13', 'y que al impío nunca le irá bien, ni le serán prolongados los días, <I>que son</I>  como sombra; por cuanto no temió delante de la presencia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17473', '21', '8', '14', '¶ Hay <I>otra</I>  vanidad que se hace sobre la tierra: que hay justos los cuales son pagados como <I>si hicieran</I>  obras de impíos; y hay impíos, que son pagados como <I>si hicieran</I> obras de justos. Digo que esto  también <I>es</I>  vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17474', '21', '8', '15', 'Por tanto alabé yo la alegría; que no tenga el hombre bien debajo del sol, sino que coma y beba, y se alegre; y que esto le quede de su trabajo los días de su vida que Dios le dio debajo del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17475', '21', '8', '16', 'Por lo cual yo di mi corazón a conocer sabiduría, y a ver la ocupación que se hace sobre la tierra (porque <I>hay quien</I>  ni de noche ni de día ve sueño en sus ojos).');
INSERT INTO `bible_verses_sagradas` VALUES ('17476', '21', '8', '17', 'Y he visto acerca de todas las obras de Dios, que el hombre no puede alcanzar <I>a entender la</I>  obra que se hace debajo del sol; por mucho que trabaje el hombre buscándola, no la hallará; aunque diga el sabio que sabe,  no <I>la</I>  podrá alcanzar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17477', '21', '9', '1', '¶ Ciertamente a todo esto di mi corazón, para declarar todo esto: que los justos y los sabios, y sus obras, <I>están</I>  en la mano de Dios; y que no sabe el hombre ni el amor ni el odio por todo lo que <I>pasa</I>  delante  de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17478', '21', '9', '2', 'Todo <I>acontece</I>  de la misma manera a todos; un mismo suceso tiene el justo y el impío; el bueno y el limpio y el no limpio; el que sacrifica, y el que no sacrifica; como el bueno, así el que peca; el que jura, como el  que teme el juramento.');
INSERT INTO `bible_verses_sagradas` VALUES ('17479', '21', '9', '3', 'Este mal hay entre todo lo que se hace debajo del sol, que todos tengan un mismo suceso, y también que el corazón de los hijos de los hombres esté lleno de mal, y de enloquecimiento en su corazón durante su vida; y después,  a los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17480', '21', '9', '4', '¶ Porque hay esperanza para todo aquél que está <I>aún</I>  entre los vivos; porque mejor es perro vivo que león muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17481', '21', '9', '5', 'Porque los que viven saben que morirán; mas los muertos nada saben, ni tienen más paga; porque su memoria es puesta en olvido.');
INSERT INTO `bible_verses_sagradas` VALUES ('17482', '21', '9', '6', 'Aun su amor, y su odio y su envidia, fenecieron ya; ni tienen ya más parte en el siglo, en todo lo que se hace debajo del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17483', '21', '9', '7', 'Anda, y come tu pan con gozo, y bebe tu vino con alegre corazón; para que tus obras sean agradables a Dios en este tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17484', '21', '9', '8', 'En todo tiempo serán blancos tus vestidos, y nunca faltará ungüento sobre tu cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('17485', '21', '9', '9', 'Goza de la vida con la esposa que amas, todos los días que has de vivir en este lago de vanidad, que te son dados; todos los días de tu vanidad debajo del sol; porque esta es tu parte en la vida, y en tu trabajo en que trabajas  debajo del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17486', '21', '9', '10', 'Todo lo que te viniere a la mano para hacer, hazlo con <I>todas</I>  tus fuerzas; porque en el sepulcro, adonde tú vas, no hay obra, ni industria, ni ciencia, ni sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('17487', '21', '9', '11', '¶ Me volví y vi debajo del sol, que ni es de los ligeros la carrera, ni la guerra de los fuertes, ni aun de los sabios el pan, ni de los prudentes las riquezas, ni de los elocuentes la gracia; sino que tiempo y ocasión acontece  a todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17488', '21', '9', '12', 'Porque el hombre tampoco conoce su tiempo; como los peces que son presos en la mala red, y como las aves que se prenden en lazo, así son enlazados los hijos de los hombres en el tiempo malo, cuando cae de repente sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17489', '21', '9', '13', '¶ También vi esta sabiduría debajo del sol, la cual me es importante:');
INSERT INTO `bible_verses_sagradas` VALUES ('17490', '21', '9', '14', 'una pequeña ciudad, y pocos hombres en ella; y viene contra ella un gran rey, y la cerca, y edifica contra ella grandes baluartes;');
INSERT INTO `bible_verses_sagradas` VALUES ('17491', '21', '9', '15', 'y se halla en ella un hombre pobre, sabio, el cual libra la ciudad con su sabiduría; y nadie se acordaba de aquel pobre hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17492', '21', '9', '16', 'Entonces dije yo: Mejor <I>es</I>  la sabiduría que la fortaleza; aunque la ciencia del pobre sea menospreciada, y no sean escuchadas sus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('17493', '21', '9', '17', 'Las palabras del sabio con reposo son oídas, más que el clamor del señor entre los locos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17494', '21', '9', '18', 'Mejor es la sabiduría que las armas de guerra; pero un pecador destruye mucho bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('17495', '21', '10', '1', '¶ Las moscas muertas hacen heder y dar mal olor al ungüento del perfumador; así una pequeña locura, al <I>que es</I>  estimado por sabiduría y honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17496', '21', '10', '2', 'El corazón del sabio <I>está</I>  a su mano derecha; mas el corazón del loco a su mano izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17497', '21', '10', '3', 'Y aun mientras va el loco por el camino, le falta cordura; y dice a todos, <I>que</I>  es loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('17498', '21', '10', '4', '¶ Si el espíritu del señor se exaltare contra ti, no dejes tu lugar; porque la mansedumbre hará reposar grandes pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17499', '21', '10', '5', 'Hay <I>otro</I>  mal <I>que</I>  debajo del sol he visto; como salido de delante del gobernador por yerro:');
INSERT INTO `bible_verses_sagradas` VALUES ('17500', '21', '10', '6', 'La locura está colocada en grandes alturas, y los ricos están sentados en lugar bajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17501', '21', '10', '7', 'Vi siervos en caballos, y príncipes que andaban como siervos sobre <I>la</I>  tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17502', '21', '10', '8', 'El que hiciere el hoyo caerá en él; y al que aportillare el vallado, le morderá la serpiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('17503', '21', '10', '9', 'El que mudare las piedras, tribulación tendrá en ellas; el que cortare la leña, en ella peligrará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17504', '21', '10', '10', 'Si se embotare el hierro, y su filo no fuere amolado, <I>hay que</I>  añadir <I>entonces</I>  más fuerza; pero excede la bondad de la sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('17505', '21', '10', '11', 'Si mordiere la serpiente no encantada; no es más el lenguaraz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17506', '21', '10', '12', '¶ Las palabras de la boca del sabio <I>son</I>  gracia; mas los labios del loco lo echan a perder.');
INSERT INTO `bible_verses_sagradas` VALUES ('17507', '21', '10', '13', 'El comienzo de las palabras de su boca <I>es</I>  locura; y el fin de su charla nocivo desvarío.');
INSERT INTO `bible_verses_sagradas` VALUES ('17508', '21', '10', '14', 'El loco multiplica palabras, <I>y dice</I> : no sabe <I>el</I>  hombre lo que será; ¿y quién le hará saber lo que después de él será?');
INSERT INTO `bible_verses_sagradas` VALUES ('17509', '21', '10', '15', 'El trabajo de los locos los fatiga; porque no saben por dónde ir a la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17510', '21', '10', '16', '¶ ¡Ay de ti, tierra, cuando tu rey <I>es</I>  niño, y tus príncipes banquetean de mañana!');
INSERT INTO `bible_verses_sagradas` VALUES ('17511', '21', '10', '17', '¡Bienaventurada, tú, tierra, cuando tu rey <I>es</I>  hijo de nobles, y tus príncipes comen a su hora, para <I>reponer</I>  sus fuerzas, y no por el beber!');
INSERT INTO `bible_verses_sagradas` VALUES ('17512', '21', '10', '18', 'Por la pereza se cae la techumbre, y por flojedad de <I>las</I>  manos se llueve la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('17513', '21', '10', '19', 'Por el placer se hace el convite, y el vino alegra los vivos; y el dinero responde a todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17514', '21', '10', '20', 'Ni aun en tu pensamiento maldigas al rey, ni en los secretos de tu cámara maldigas al rico; porque las aves del cielo llevarán la voz, y las que tienen alas harán saber la palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17515', '21', '11', '1', '¶ Echa tu pan sobre las aguas; que después de muchos días lo hallarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('17516', '21', '11', '2', 'Reparte a siete, y aun a ocho; porque no sabes el mal que vendrá sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17517', '21', '11', '3', 'Si las nubes fueren llenas de agua, sobre la tierra la derramarán; y si el árbol cayere al mediodía, o al norte, al lugar que el árbol cayere, allí quedará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17518', '21', '11', '4', 'El que al viento mira, nunca sembrará; y el que mira a las nubes, nunca segará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17519', '21', '11', '5', 'Como tú no sabes cuál <I>es</I>  el camino del espíritu, o cómo <I>crecen</I>  los huesos en el vientre de la mujer encinta, así ignoras la obra de Dios, el cual hace todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17520', '21', '11', '6', 'Por la mañana siembra tu simiente, y a la tarde no dejes reposar tu mano; porque tú no sabes cuál es lo mejor, si esto o lo otro, o si ambas son igualmente buenas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17521', '21', '11', '7', '¶ Suave ciertamente es la luz, y agradable a los ojos ver el sol;');
INSERT INTO `bible_verses_sagradas` VALUES ('17522', '21', '11', '8', 'mas si el hombre viviere muchos años, y en todos ellos hubiere gozado alegría; si después trajere a la memoria los días de las tinieblas, que serán muchos, todo lo que le habrá pasado, <I>dirá haber sido</I>  vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17523', '21', '11', '9', 'Alégrate, joven, en tu juventud, y tome placer tu corazón en los días de tu juventud; y anda en los caminos de tu corazón, y en la vista de tus ojos; pero sabe, que sobre todas estas cosas te traerá Dios a juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('17524', '21', '11', '10', 'Quita pues la tristeza de tu corazón, y aparta el mal de tu carne; porque la niñez y la juventud son vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17525', '21', '12', '1', '¶ Y acuérdate de tu Creador en los días de tu juventud, antes que vengan los malos días, y lleguen los años, de los cuales digas: No tengo en ellos contentamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('17526', '21', '12', '2', 'Antes que se oscurezca el sol, y la luz, y la luna y las estrellas, y vuelven las nubes tras la lluvia;');
INSERT INTO `bible_verses_sagradas` VALUES ('17527', '21', '12', '3', 'cuando temblarán los guardas de la casa, y se encorvarán los hombres fuertes, y cesarán las muelas, <I>porque</I>  han disminuido, y se oscurecerán los que miran por las ventanas;');
INSERT INTO `bible_verses_sagradas` VALUES ('17528', '21', '12', '4', 'y las puertas de afuera se cerrarán, por la bajeza de la voz de la muela; y se levantará a la voz del ave, y todas las hijas de canción serán humilladas;');
INSERT INTO `bible_verses_sagradas` VALUES ('17529', '21', '12', '5', '<I>cuando</I>  también temerán de lo alto, y los tropezones en el camino; y florecerá el almendro, y se cargará la langosta, y se perderá el apetito; porque el hombre va a la casa de su siglo, y los endechadores andarán en  derredor por la plaza.');
INSERT INTO `bible_verses_sagradas` VALUES ('17530', '21', '12', '6', 'Antes que la cadena de plata se quiebre, y se rompa el cuenco de oro, y el cántaro se quiebre junto a la fuente, y la rueda sea rota sobre el pozo;');
INSERT INTO `bible_verses_sagradas` VALUES ('17531', '21', '12', '7', 'y el polvo se torne a la tierra, como era <I>antes</I> , y el espíritu se vuelva a Dios que lo dio.');
INSERT INTO `bible_verses_sagradas` VALUES ('17532', '21', '12', '8', '¶ Vanidad de vanidades, dijo el Predicador, todo vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17533', '21', '12', '9', 'Y cuanto más sabio fue el Predicador, tanto más enseñó sabiduría al pueblo; e hizo escuchar, e hizo escudriñar, y compuso muchos proverbios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17534', '21', '12', '10', 'Procuró el Predicador hallar palabras de voluntad, y escritura recta, palabras de verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17535', '21', '12', '11', 'Las palabras de los sabios <I>son</I>  como aguijones; y como clavos hincados, las de los maestros de las congregaciones, puestas por debajo de un Pastor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17536', '21', '12', '12', 'Hijo mío, a más de esto, sé avisado. No hay fin de hacer muchos libros; y el mucho estudio es aflicción de la carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('17537', '21', '12', '13', '¶ El fin de todo el sermón es oído: Teme a Dios, y guarda sus mandamientos; porque esto es toda la <I>felicidad</I>  del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('17538', '21', '12', '14', 'Porque Dios traerá toda obra a juicio, <I>el cual se hará</I>  sobre toda cosa oculta, buena o mala.');
INSERT INTO `bible_verses_sagradas` VALUES ('17539', '22', '1', '1', '¶ Canción de canciones, la cual es de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('17540', '22', '1', '2', '¶ ¡Oh!, si él me besara con besos de su boca! Porque mejores <I>son</I>  tus amores que el vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('17541', '22', '1', '3', 'Por el olor de tus suaves ungüentos (Ungüento derramado <I>es</I>  tu nombre), por eso las doncellas te amaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('17542', '22', '1', '4', 'Atráeme en pos de ti, correremos. El rey me ha metido en sus cámaras; nos gozaremos y alegraremos en ti; acordarémonos de tus amores más que del vino. Los rectos te aman.');
INSERT INTO `bible_verses_sagradas` VALUES ('17543', '22', '1', '5', 'Morena soy, oh hijas de Jerusalén, mas codiciable; como las cabañas de Cedar, como las tiendas de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('17544', '22', '1', '6', 'No miréis en que soy morena, porque el sol me miró. Los hijos de mi madre se airaron contra mí, me hicieron guarda de viñas; y mi viña, que <I>era</I>  mía, no guardé.');
INSERT INTO `bible_verses_sagradas` VALUES ('17545', '22', '1', '7', '¶ Hazme saber, <I>o tú</I>  a quien ama mi alma, dónde apacientas, dónde sesteas <I>tu rebaño</I>  al medio día; pues, ¿por qué había yo de estar como vagueando tras los rebaños de tus compañeros?');
INSERT INTO `bible_verses_sagradas` VALUES ('17546', '22', '1', '8', 'Si tú no <I>lo</I>  sabes, oh hermosa entre las mujeres, sal, yéndote por las huellas del rebaño, y apacienta tus cabritas junto a las cabañas de los pastores.');
INSERT INTO `bible_verses_sagradas` VALUES ('17547', '22', '1', '9', 'A yegua de los carros de Faraón te he comparado, amiga mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('17548', '22', '1', '10', 'Hermosas <I>son</I>  tus mejillas entre los zarcillos, tu cuello entre los collares.');
INSERT INTO `bible_verses_sagradas` VALUES ('17549', '22', '1', '11', 'Zarcillos de oro te haremos, con clavos de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('17550', '22', '1', '12', '¶ Mientras que el rey <I>estaba</I>  en su reclinatorio, mi nardo dio su olor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17551', '22', '1', '13', 'Mi amado es para mí un manojito de mirra, <I>que</I>  reposa entre mis pechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17552', '22', '1', '14', 'Racimo de alcanfor en las viñas de En-gadi <I>es</I>  para mí mi amado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17553', '22', '1', '15', 'He aquí que tú <I>eres</I>  hermosa, oh compañera mía; he aquí que eres hermosa; tus ojos de paloma.');
INSERT INTO `bible_verses_sagradas` VALUES ('17554', '22', '1', '16', 'He aquí que tú <I>eres</I>  hermoso, oh amado mío, y suave; nuestro lecho también florido.');
INSERT INTO `bible_verses_sagradas` VALUES ('17555', '22', '1', '17', 'Las vigas de nuestras casas <I>son</I>  de cedro, y de hayas los artesonados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17556', '22', '2', '1', '¶ Yo <I>soy</I>  el Lirio del campo (<I>de Sarón</I> ), y la rosa de los valles.');
INSERT INTO `bible_verses_sagradas` VALUES ('17557', '22', '2', '2', 'Como el lirio entre las espinas, así <I>es</I>  mi amiga entre las doncellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17558', '22', '2', '3', '¶ Como el manzano entre los árboles silvestres, así <I>es</I>  mi amado entre los hijos; bajo su sombra deseé <I>sentarme</I> , y su fruto <I>fue</I>  dulce en mi paladar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17559', '22', '2', '4', 'Me llevó a la cámara del vino, y puso su bandera de amor sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('17560', '22', '2', '5', 'Sustentadme con frascos <I>de vino</I> , esforzadme con manzanas; porque estoy enferma de amor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17561', '22', '2', '6', 'Su izquierda <I>esté</I>  debajo de mi cabeza, y su derecha me abrace.');
INSERT INTO `bible_verses_sagradas` VALUES ('17562', '22', '2', '7', '<I>Yo</I>  os conjuro, oh doncellas de Jerusalén, por las gamas y por las ciervas del campo, que no despertéis ni hagáis velar al amor hasta que él quiera.');
INSERT INTO `bible_verses_sagradas` VALUES ('17563', '22', '2', '8', '¶ ¡La voz de mi amado! He aquí él viene saltando sobre los montes, brincando sobre los collados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17564', '22', '2', '9', 'Mi amado <I>es</I>  semejante al gamo, o al cabrito de los ciervos. Helo aquí, está tras nuestra pared, mirando por las ventanas, mostrándose por las rejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17565', '22', '2', '10', 'Mi amado habló, y me dijo: Levántate, oh compañera mía, hermosa mía, y vente.');
INSERT INTO `bible_verses_sagradas` VALUES ('17566', '22', '2', '11', 'Porque he aquí ha pasado el invierno, se ha mudado, la lluvia se fue;');
INSERT INTO `bible_verses_sagradas` VALUES ('17567', '22', '2', '12', 'se han mostrado las flores en la tierra, el tiempo de la canción es venido, y en nuestra tierra se ha oído la voz de la tórtola;');
INSERT INTO `bible_verses_sagradas` VALUES ('17568', '22', '2', '13', 'la higuera ha echado sus higos, y las vides en cierne dieron olor; levántate, oh compañera mía, hermosa mía, y vente.');
INSERT INTO `bible_verses_sagradas` VALUES ('17569', '22', '2', '14', '¶ Paloma mía, que estás en los agujeros de la peña, en lo escondido de la escalera, muéstrame tu vista, hazme oír tu voz; porque tu voz es dulce, y tu vista hermosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('17570', '22', '2', '15', 'Cazadnos las zorras, las zorras pequeñas, que echan a perder las viñas; porque nuestras viñas <I>están</I>  en cierne.');
INSERT INTO `bible_verses_sagradas` VALUES ('17571', '22', '2', '16', 'Mi amado es mío, y yo suya; el apacienta entre lirios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17572', '22', '2', '17', 'Hasta que apunte el día, y huyan las sombras, vuélvete, amado mío; sé semejante al gamo, o al cabrito de los ciervos, sobre los montes de Beter.');
INSERT INTO `bible_verses_sagradas` VALUES ('17573', '22', '3', '1', '¶ <I>Por</I>  las noches busqué en mi cama al que ama mi alma; lo busqué, y no lo hallé.');
INSERT INTO `bible_verses_sagradas` VALUES ('17574', '22', '3', '2', 'Me levantaré ahora, y rodearé por la ciudad; por las calles y por las plazas buscaré al que ama mi alma; lo busqué, y no lo hallé.');
INSERT INTO `bible_verses_sagradas` VALUES ('17575', '22', '3', '3', 'Me hallaron los guardas que rondan la ciudad, y les dije: ¿Habéis visto al que ama mi alma?');
INSERT INTO `bible_verses_sagradas` VALUES ('17576', '22', '3', '4', 'Pasando de ellos un poco, hallé luego al que mi alma ama; trabé de él, y no lo dejé, hasta que lo metí en casa de mi madre, y en la cámara de la que me dio a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17577', '22', '3', '5', 'Yo os conjuro, oh doncellas de Jerusalén, por las gamas y por las ciervas del campo, que no despertéis ni hagáis velar al amor, hasta que él quiera.');
INSERT INTO `bible_verses_sagradas` VALUES ('17578', '22', '3', '6', '¶ ¿Quién <I>es</I>  ésta que sube del desierto como varas de humo, sahumada de mirra y de incienso, y de todos <I>los</I>  polvos aromáticos?');
INSERT INTO `bible_verses_sagradas` VALUES ('17579', '22', '3', '7', '¶ He aquí es la cama de Salomón; sesenta fuertes la rodean, de los fuertes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17580', '22', '3', '8', 'Todos ellos tienen espadas, diestros en la guerra; cada uno su cuchillo sobre su muslo, por los temores de la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('17581', '22', '3', '9', 'El rey Salomón se hizo un tálamo de madera del Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('17582', '22', '3', '10', 'Sus columnas hizo de plata, su solado de oro, su cielo de grana, su interior enlosado de amor, por las doncellas de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('17583', '22', '3', '11', 'Salid, oh doncellas de Sion, y ved al rey Salomón con la corona con que le coronó su madre el día de su desposorio, y el día del gozo de su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('17584', '22', '4', '1', '¶ He aquí que tú <I>eres</I>  hermosa, oh compañera mía, he aquí que tú <I>eres</I>  hermosa; tus ojos entre tus guedejas como de paloma; tus cabellos como manada de cabras, que se muestran desde el monte de Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17585', '22', '4', '2', 'Tus dientes, como manadas de trasquiladas <I>ovejas</I> , que suben del lavadero, todas con crías mellizas, y ninguna entre ellas estéril.');
INSERT INTO `bible_verses_sagradas` VALUES ('17586', '22', '4', '3', 'Tus labios, como un hilo de grana, y tu habla hermosa; tus sienes, como cachos de granada <I>a la parte</I>  adentro de tus guedejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17587', '22', '4', '4', 'Tu cuello, como la torre de David, edificada para enseñar; mil escudos están colgados de ella, todos escudos de valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('17588', '22', '4', '5', 'Tus dos pechos, como dos cabritos mellizos de gama, que son apacentados entre los lirios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17589', '22', '4', '6', 'Hasta que apunte el día y huyan las sombras, <I>me</I>  iré al monte de la mirra, y al collado del incienso.');
INSERT INTO `bible_verses_sagradas` VALUES ('17590', '22', '4', '7', 'Toda tú eres hermosa, oh compañera mía y en ti no <I>hay</I>  mancha.');
INSERT INTO `bible_verses_sagradas` VALUES ('17591', '22', '4', '8', '¶ Conmigo del Líbano, oh esposa, conmigo vendrás del Líbano; mirarás desde la cumbre de Amana, desde la cumbre de Senir y de Hermón; desde las guaridas de los leones, desde los montes de los tigres.');
INSERT INTO `bible_verses_sagradas` VALUES ('17592', '22', '4', '9', 'Prendiste mi corazón, hermana, esposa mía; has preso mi corazón con uno de tus ojos, con una gargantilla de tu cuello.');
INSERT INTO `bible_verses_sagradas` VALUES ('17593', '22', '4', '10', '¡Cuán hermosos <I>son</I>  tus amores, hermana, esposa mía! ¡Cuánto mejores que el vino tus amores, y el olor de tus ungüentos que todas las especias aromáticas!');
INSERT INTO `bible_verses_sagradas` VALUES ('17594', '22', '4', '11', 'Panal de miel destilan tus labios, oh esposa; miel y leche <I>hay</I>  debajo de tu lengua; y el olor de tus vestidos como el olor del Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('17595', '22', '4', '12', 'Huerto cerrado <I>eres</I> , oh hermana, esposa mía; fuente cerrada, fuente sellada.');
INSERT INTO `bible_verses_sagradas` VALUES ('17596', '22', '4', '13', 'Tus renuevos paraíso de granados, con frutos suaves, de alcanfor y nardos,');
INSERT INTO `bible_verses_sagradas` VALUES ('17597', '22', '4', '14', 'Nardo y azafrán, caña aromática y canela, con todos los árboles de incienso; mirra y áloes, con todas las principales especias.');
INSERT INTO `bible_verses_sagradas` VALUES ('17598', '22', '4', '15', '¶ Fuente de huertos, pozo de aguas vivas, que corren del Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('17599', '22', '4', '16', 'Levántate, aquilón, y ven, Austro; sopla mi huerto, despréndanse sus aromas. venga mi amado a su huerto, y coma de su dulce fruta.');
INSERT INTO `bible_verses_sagradas` VALUES ('17600', '22', '5', '1', '¶ Yo vine a mi huerto, oh hermana, esposa mía; he cogido mi mirra y mis aromas; he comido mi panal y mi miel, mi vino y mi leche he bebido. Comed, amigos; bebed, amados, y embriagaos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17601', '22', '5', '2', '¶ Yo duermo, pero mi corazón vela <I>por</I>  la voz de mi amado que toca <I>a la puerta</I> : Abreme, hermana mía, compañera mía, paloma mía, perfecta mía; porque mi cabeza <I>está</I> llena de rocío, mis cabellos de las  gotas de la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('17602', '22', '5', '3', '<I>Me</I>  he desnudado mi ropa; ¿cómo la tengo de vestir? He lavado mis pies; ¿cómo los tengo de ensuciar?');
INSERT INTO `bible_verses_sagradas` VALUES ('17603', '22', '5', '4', 'Mi amado metió su mano por el agujero, y mis entrañas se conmovieron dentro de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('17604', '22', '5', '5', 'Yo me levanté para abrir a mi amado, y mis manos gotearon mirra, y mis dedos mirra que corría sobre las aldabas del candado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17605', '22', '5', '6', 'Abrí yo a mi amado; mas mi amado se había ido, había ya pasado; y tras su hablar salió mi alma: lo busqué, y no lo hallé; lo llamé, y no me respondió.');
INSERT INTO `bible_verses_sagradas` VALUES ('17606', '22', '5', '7', 'Me hallaron los guardas que rondan la ciudad; me golpearon, me hirieron, me quitaron mi manto de encima los guardas de los muros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17607', '22', '5', '8', '<I>Yo</I>  os conjuro, oh doncellas de Jerusalén, si hallareis a mi amado, que le hagáis saber cómo de amor estoy enferma.');
INSERT INTO `bible_verses_sagradas` VALUES ('17608', '22', '5', '9', '¶ ¿Qué <I>es</I>  tu amado más que los <I>otros</I>  amados, oh la más hermosa de todas las mujeres? ¿Qué <I>es</I>  tu amado más que los <I>otros</I>  amados, que así nos conjuras?');
INSERT INTO `bible_verses_sagradas` VALUES ('17609', '22', '5', '10', 'Mi amado <I>es</I>  blanco y rubio, señalado entre diez mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('17610', '22', '5', '11', 'Su cabeza, <I>como</I> , oro finísimo; sus cabellos crespos, negros como el cuervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17611', '22', '5', '12', 'Sus ojos, como palomas junto a los arroyos de las aguas, que se lavan con leche; como palomas que están junto a la abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17612', '22', '5', '13', 'Sus mejillas, como una era de especias aromáticas, como fragantes flores; sus labios, <I>como</I>  lirios que destilan mirra que trasciende.');
INSERT INTO `bible_verses_sagradas` VALUES ('17613', '22', '5', '14', 'Sus manos, <I>como</I>  anillos de oro engastados de jacintos; su vientre, <I>como</I>  blanco marfil cubierto de zafiros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17614', '22', '5', '15', 'Sus piernas, <I>como</I>  columnas de mármol fundadas sobre basas de fino oro; su vista <I>como</I>  el Líbano, escogido como los cedros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17615', '22', '5', '16', 'Su paladar, dulcísimo: y todo él codiciable. Tal <I>es</I>  mi amado, tal es mi compañero, oh doncellas de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('17616', '22', '6', '1', '¶ ¿Donde se ha ido tu amado, oh la más hermosa de todas las mujeres? ¿Adónde se apartó tu amado, y le buscaremos contigo?');
INSERT INTO `bible_verses_sagradas` VALUES ('17617', '22', '6', '2', 'Mi amado descendió a su huerto, a las eras de las especias, para apacentar en los huertos, y para coger los lirios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17618', '22', '6', '3', 'Yo <I>soy</I>  de mi amado, y mi amado <I>es</I>  mío; el apacienta entre los lirios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17619', '22', '6', '4', '¶ Hermosa <I>eres</I>  tú, oh compañera mía, como Tirsa; de desear, como Jerusalén; imponente como <I>un</I>  ejército con banderas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17620', '22', '6', '5', 'Aparta tus ojos de delante de mí, porque ellos me vencieron. Tu cabello <I>es</I>  como manada de cabras, que se muestran en Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17621', '22', '6', '6', 'Tus dientes, como manada de ovejas que suben del lavadero, todas con crías mellizas, y estéril no <I>hay</I>  entre ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17622', '22', '6', '7', 'Como cachos de granada <I>son</I>  tus sienes entre tus guedejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17623', '22', '6', '8', 'Sesenta <I>son</I>  las reinas, y ochenta las concubinas, y las doncellas <I>vírgenes</I>  sin número;');
INSERT INTO `bible_verses_sagradas` VALUES ('17624', '22', '6', '9', '<I>mas</I>  una <I>es</I>  la paloma mía, la perfecta mía; única es a su madre, escogida a la que la dio a luz. La vieron las doncellas, y la llamaron bienaventurada; las reinas y las concubinas, y la alabaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('17625', '22', '6', '10', '¿Quién <I>es</I>  ésta que se muestra como el alba, hermosa como la luna, esclarecida como el sol, imponente como <I>un</I>  ejército con banderas?');
INSERT INTO `bible_verses_sagradas` VALUES ('17626', '22', '6', '11', '¶ Al huerto de los nogales descendí a ver los frutos del valle, <I>y</I>  para ver si florecían las vides, si florecían los granados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17627', '22', '6', '12', 'No se; mi alma me ha hecho devolver <I>como</I>  los carros de Aminadab.');
INSERT INTO `bible_verses_sagradas` VALUES ('17628', '22', '6', '13', 'Vuélvete, vuélvete, oh sulamita; vuélvete, vuélvete, y te miraremos. ¿Qué veréis en la sulamita? Ella será como una multitud de tabernáculos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17629', '22', '7', '1', '¶ ¡Cuán hermosos <I>son</I>  tus pies en los calzados, oh hija de príncipe! Los contornos de tus muslos <I>son</I>  como joyas, obra de mano de <I>excelente</I>  maestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('17630', '22', '7', '2', 'Tu ombligo, <I>como</I>  una taza redonda, que no le falta bebida. Tu vientre, <I>como</I>  montón de trigo, cercado de lirios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17631', '22', '7', '3', 'Tus dos pechos, como gemelos de gama.');
INSERT INTO `bible_verses_sagradas` VALUES ('17632', '22', '7', '4', 'Tu cuello, como torre de marfil; tus ojos, <I>como</I>  las pesqueras de Hesbón junto a la puerta de Bat-rabim; tu nariz, como la torre del Líbano, que mira hacia Damasco.');
INSERT INTO `bible_verses_sagradas` VALUES ('17633', '22', '7', '5', 'Tu cabeza encima de ti, como la grana; y el cabello de tu cabeza, como la púrpura del rey ligada en los corredores.');
INSERT INTO `bible_verses_sagradas` VALUES ('17634', '22', '7', '6', '¡Qué hermosa eres, y cuán suave, oh amor deleitoso!');
INSERT INTO `bible_verses_sagradas` VALUES ('17635', '22', '7', '7', 'Tu estatura es semejante a la palma, y tus pechos a los racimos!');
INSERT INTO `bible_verses_sagradas` VALUES ('17636', '22', '7', '8', '<I>Yo</I>  dije: Subiré a la palma, asiré sus ramos. Y tus pechos serán ahora como racimos de vid, y el aliento de tu nariz como de manzanas;');
INSERT INTO `bible_verses_sagradas` VALUES ('17637', '22', '7', '9', 'y tu paladar como el buen vino, que se entra a mi amado suavemente, y hace hablar los labios de los que duermen.');
INSERT INTO `bible_verses_sagradas` VALUES ('17638', '22', '7', '10', '¶ Yo <I>soy</I>  de mi amado, y conmigo tiene su contentamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('17639', '22', '7', '11', 'Ven, oh amado mío, salgamos al campo, moremos en las aldeas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17640', '22', '7', '12', 'Levantémonos de mañana a las viñas; veamos si florecen las vides, si se abre el cierne, si han florecido los granados; allí te daré mis amores.');
INSERT INTO `bible_verses_sagradas` VALUES ('17641', '22', '7', '13', 'Las mandrágoras han dado olor, y a nuestras puertas hay toda suerte de dulces <I>frutas</I> , nuevas y añejas, <I>que</I>  para ti, oh amado mío, he guardado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17642', '22', '8', '1', '¶ ¡Oh quién te me diese como hermano que mamó los pechos de mi madre; de modo que te halle yo fuera, y te bese, y no me menosprecien!');
INSERT INTO `bible_verses_sagradas` VALUES ('17643', '22', '8', '2', '¡Que <I>yo</I>  te llevase, que yo <I>te</I>  metiese en casa de mi madre; que me enseñases, que te hiciese beber vino adobado del mosto de mis granadas!');
INSERT INTO `bible_verses_sagradas` VALUES ('17644', '22', '8', '3', 'Su izquierda <I>esté</I>  debajo de mi cabeza, y su derecha me abrace.');
INSERT INTO `bible_verses_sagradas` VALUES ('17645', '22', '8', '4', 'Os conjuro, oh doncellas de Jerusalén, que no despertéis, ni hagáis velar al amor, hasta que él quiera.');
INSERT INTO `bible_verses_sagradas` VALUES ('17646', '22', '8', '5', '¶ ¿Quién es ésta que sube del desierto, recostada sobre su amado? Debajo de un manzano te desperté; allí tuvo tu madre dolores, allí tuvo dolores la que te dio a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17647', '22', '8', '6', 'Ponme como un sello sobre tu corazón, como un signo sobre tu brazo; porque fuerte es como la muerte el amor; duro como el sepulcro el celo; sus brasas, brasas de fuego, fuerte llama.');
INSERT INTO `bible_verses_sagradas` VALUES ('17648', '22', '8', '7', 'Las muchas aguas no podrán apagar el amor, ni lo ahogarán los ríos. Si diese el hombre toda la hacienda de su casa por este amor, de cierto lo menospreciarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('17649', '22', '8', '8', '¶ Tenemos una pequeña hermana, que <I>aún</I>  no tiene pechos. ¿Qué haremos a nuestra hermana cuando de ella se hablare?');
INSERT INTO `bible_verses_sagradas` VALUES ('17650', '22', '8', '9', 'Si ella <I>es</I>  muro, edificaremos sobre él un palacio de plata; y si fuere puerta, la guarneceremos con tablas de cedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('17651', '22', '8', '10', 'Yo <I>soy</I>  muro, y mis pechos como torres, desde que fui en sus ojos como la que halla paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17652', '22', '8', '11', 'Salomón tuvo una viña en Baal-hamón, la cual entregó a guardas, cada uno de los cuales debía traer mil <I>monedas</I>  de plata por su fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17653', '22', '8', '12', 'Mi viña, que es mía, <I>está</I>  delante de mí; las mil serán tuyas, oh Salomón, y doscientas, de los que guardan su fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17654', '22', '8', '13', '¶ Oh <I>tú</I>  la que moras en los huertos, los compañeros escuchan tu voz; házmela oír.');
INSERT INTO `bible_verses_sagradas` VALUES ('17655', '22', '8', '14', 'Corre, amado mío; y sé semejante al gamo, o al cervatillo, sobre las montañas de las especias.');
INSERT INTO `bible_verses_sagradas` VALUES ('17656', '23', '1', '1', '¶ Visión de Isaías hijo de Amoz, la cual vio sobre Judá y Jerusalén, en días de Uzías, Jotam, Acaz y Ezequías, reyes de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17657', '23', '1', '2', '¶ Oíd, cielos, y escucha tú, tierra; porque habla el SEÑOR: Crié hijos, y los engrandecí, y ellos se rebelaron contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('17658', '23', '1', '3', 'El buey conoce a su dueño, y el asno el pesebre de sus señores; Israel no conoce, mi pueblo no tiene entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('17659', '23', '1', '4', '¡Oh gente pecadora, pueblo cargado de maldad, generación de malignos, hijos corruptos! Dejaron al SEÑOR, provocaron a ira al Santo de Israel; se tornaron atrás.');
INSERT INTO `bible_verses_sagradas` VALUES ('17660', '23', '1', '5', '¿Para qué os castigaré aún? Todavía <I>os</I>  rebelaréis. Toda cabeza <I>está</I>  enferma, y todo corazón doliente.');
INSERT INTO `bible_verses_sagradas` VALUES ('17661', '23', '1', '6', 'Desde la planta del pie hasta la cabeza no hay en él cosa entera, <I>sino</I>  herida, hinchazón y podrida llaga; no son curadas, ni vendadas, ni suavizadas con aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('17662', '23', '1', '7', 'Vuestra tierra <I>está</I>  destruida, vuestras ciudades puestas a fuego, vuestra tierra delante de vosotros comida de extranjeros, y asolada como asolamiento de extraños.');
INSERT INTO `bible_verses_sagradas` VALUES ('17663', '23', '1', '8', 'Y queda la hija de Sion como choza en viña, y como cabaña en melonar, como ciudad asolada.');
INSERT INTO `bible_verses_sagradas` VALUES ('17664', '23', '1', '9', 'Si el SEÑOR de los ejércitos no hubiera hecho que nos quedase un remanente pequeño, como Sodoma fuéramos, y semejantes a Gomorra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17665', '23', '1', '10', '¶ Príncipes de Sodoma, oíd la palabra del SEÑOR; escuchad la ley de nuestro Dios, pueblo de Gomorra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17666', '23', '1', '11', '¿Para qué me sirve la multitud de vuestros sacrificios? dirá el SEÑOR. Hastiado estoy de holocaustos de carneros, y de sebo de animales gordos; no quiero sangre de bueyes, ni de ovejas, ni de machos cabríos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17667', '23', '1', '12', '¿Quién demandó esto de vuestras manos, cuando vinieseis a ver mi rostro, a hollar mis atrios?');
INSERT INTO `bible_verses_sagradas` VALUES ('17668', '23', '1', '13', 'No me traigáis más presente vano; el perfume me es abominación; luna nueva y sábado, el convocar asambleas, no las puedo sufrir; iniquidad y solemnidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17669', '23', '1', '14', 'Vuestras lunas nuevas y vuestras <I>fiestas</I>  solemnes <I>las</I>  tiene aborrecidas mi alma: me han sido carga; cansado estoy de llevarlas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17670', '23', '1', '15', 'Cuando extendiereis vuestras manos, yo esconderé de vosotros mis ojos; asimismo cuando multiplicáreis la oración, yo no oiré; llenas están de sangre vuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17671', '23', '1', '16', '¶ Lavaos, <I>y</I>  limpiaos; quitad la iniquidad de vuestras obras de delante <I>de</I>  mis ojos; dejad de hacer lo malo;');
INSERT INTO `bible_verses_sagradas` VALUES ('17672', '23', '1', '17', 'aprended a hacer <I>el</I>  bien. Buscad juicio. Restituid al agraviado. Oíd en derecho al huérfano. Amparad <I>a</I>  la viuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17673', '23', '1', '18', 'Venid luego, dirá el SEÑOR, y estemos a cuenta: si vuestros pecados fueren como la grana, como la nieve serán emblanquecidos; si fueren rojos como el carmesí, serán <I>tornados</I>  como la lana.');
INSERT INTO `bible_verses_sagradas` VALUES ('17674', '23', '1', '19', 'Si quisiereis, y oyereis, comeréis el bien de la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('17675', '23', '1', '20', 'si no quisiereis, y fuereis rebeldes, seréis consumidos a espada, porque la boca del SEÑOR <I>lo</I>  ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('17676', '23', '1', '21', '¶ ¿Cómo te has tornado ramera, oh ciudad fiel? Llena <I>estuvo</I>  de juicio, en ella habitó <I>la</I>  equidad; mas ahora, <I>los</I>  homicidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17677', '23', '1', '22', 'Tu plata se ha tornado <I>en</I>  escorias, tu vino <I>está</I>  mezclado con agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('17678', '23', '1', '23', 'Tus príncipes, prevaricadores y compañeros de ladrones; todos aman las dádivas, y van tras las recompensas; no oyen en juicio al huérfano, ni llega a ellos la causa de la viuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('17679', '23', '1', '24', 'Por tanto, dice el Señor DIOS de los ejércitos, el Fuerte de Israel: Ea, tomaré satisfacción de mis enemigos, me vengaré de mis adversarios;');
INSERT INTO `bible_verses_sagradas` VALUES ('17680', '23', '1', '25', 'y volveré mi mano sobre ti, y limpiaré hasta lo más puro tus escorias, y quitaré todo tu estaño;');
INSERT INTO `bible_verses_sagradas` VALUES ('17681', '23', '1', '26', 'y restituiré tus jueces como al principio, y tus consejeros como de primero; entonces te llamarán Ciudad de justicia, Ciudad fiel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17682', '23', '1', '27', 'Sion con juicio será rescatada, y los convertidos de ella con justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17683', '23', '1', '28', 'Mas los rebeldes y pecadores a una serán quebrantados; y los que dejaron al SEÑOR serán consumidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17684', '23', '1', '29', 'Entonces os avergonzarán los árboles que amasteis, y os afrentarán los bosques que escogisteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('17685', '23', '1', '30', 'Porque seréis como el olmo que se le cae la hoja, y como huerto <I>al</I>  que le faltan las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17686', '23', '1', '31', 'Y el <I>ídolo</I>  fuerte será como estopa, y el que lo hizo como centella; y ambos serán encendidos juntamente, y no <I>habrá</I>  quien apague.');
INSERT INTO `bible_verses_sagradas` VALUES ('17687', '23', '2', '1', '¶ Palabra que vio Isaías, hijo de Amoz, tocante a Judá y a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('17688', '23', '2', '2', 'Y acontecerá en lo postrero de los tiempos, que será confirmado el Monte de la Casa del SEÑOR por cabeza de los montes; y será ensalzado sobre los collados; y correrán a él todos los gentiles;');
INSERT INTO `bible_verses_sagradas` VALUES ('17689', '23', '2', '3', 'y vendrán muchos pueblos, y dirán: Venid, y subamos al Monte del SEÑOR, a la Casa del Dios de Jacob; y nos enseñará en sus caminos, y caminaremos por sus sendas. Porque de Sion saldrá la ley, y de Jerusalén la palabra del  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('17690', '23', '2', '4', 'Y juzgará entre los gentiles, y reprenderá a muchos pueblos; y volverán sus espadas en rejas de arado, y sus lanzas en hoces; no alzará espada gente contra gente, ni se ensayarán más para la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17691', '23', '2', '5', 'Venid, oh casa de Jacob, y caminemos a la luz del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('17692', '23', '2', '6', '¶ Ciertamente tú has dejado tu pueblo, la casa de Jacob, porque son henchidos de oriente, y de agoreros, como los filisteos; y en hijos ajenos descansan.');
INSERT INTO `bible_verses_sagradas` VALUES ('17693', '23', '2', '7', 'Su tierra está llena de plata y oro, sus tesoros no <I>tienen</I>  fin. También está su tierra llena de caballos; ni sus carros tienen número.');
INSERT INTO `bible_verses_sagradas` VALUES ('17694', '23', '2', '8', 'Además está su tierra llena de ídolos, y a la obra de sus manos se han arrodillado, a lo que fabricaron sus dedos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17695', '23', '2', '9', 'Y <I>todo</I>  hombre se ha inclinado, y <I>todo</I>  varón se ha humillado, por tanto, no los perdonarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('17696', '23', '2', '10', '¶ Métete en la piedra, escóndete en el polvo, de la presencia espantosa del SEÑOR y del resplandor de su majestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17697', '23', '2', '11', 'La altivez de los ojos del hombre <I>será</I>  abatida; y la soberbia de los hombres será humillada; y solo el SEÑOR será ensalzado en aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('17698', '23', '2', '12', 'Porque día del SEÑOR de los ejércitos <I>vendrá</I>  sobre todo soberbio y altivo, y sobre todo ensalzado; y será abatido;');
INSERT INTO `bible_verses_sagradas` VALUES ('17699', '23', '2', '13', 'y sobre todos los cedros del Líbano altos y sublimes; y sobre todos los alcornoques de Basán;');
INSERT INTO `bible_verses_sagradas` VALUES ('17700', '23', '2', '14', 'y sobre todos los montes altos, y sobre todos los collados levantados;');
INSERT INTO `bible_verses_sagradas` VALUES ('17701', '23', '2', '15', 'y sobre toda torre alta, y sobre todo muro fuerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('17702', '23', '2', '16', 'y sobre todas las naves de Tarsis, y sobre todas <I>las</I>  pinturas preciadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17703', '23', '2', '17', 'Y la altivez del hombre será abatida, y la soberbia de los hombres será humillada; y solo el SEÑOR será ensalzado en aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('17704', '23', '2', '18', 'Y quitará totalmente los ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17705', '23', '2', '19', 'Y se meterán en las cavernas de las peñas, y en las aberturas de la tierra, por la presencia espantosa del SEÑOR, y por el resplandor de su majestad, cuando él se levantará para herir la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17706', '23', '2', '20', 'Aquel día el hombre arrojará en las cuevas de los topos, y de los murciélagos, sus ídolos de plata y sus ídolos de oro, que le hicieron para que adorase;');
INSERT INTO `bible_verses_sagradas` VALUES ('17707', '23', '2', '21', 'y se meterán en las hendiduras de las piedras, y en las cavernas de las peñas, delante de la presencia temerosa del SEÑOR, y del resplandor de su majestad, cuando se levantará para herir la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17708', '23', '2', '22', 'Dejaos del hombre, cuyo aliento está en su nariz; porque ¿de qué es él estimado?');
INSERT INTO `bible_verses_sagradas` VALUES ('17709', '23', '3', '1', '¶ Porque he aquí que el Señor DIOS de los ejércitos quita de Jerusalén y de Judá al sustentador y la sustentadora, todo sustento de pan y todo socorro de agua;');
INSERT INTO `bible_verses_sagradas` VALUES ('17710', '23', '3', '2', '<I>el</I>  valiente, y <I>el</I>  hombre de guerra, <I>el</I>  juez, y <I>el</I>  profeta, <I>el</I>  adivino, y <I>el</I>  anciano;');
INSERT INTO `bible_verses_sagradas` VALUES ('17711', '23', '3', '3', '<I>el</I>  capitán de cincuenta, y <I>el</I>  hombre de respeto, y <I>el</I>  consejero, y <I>el</I>  artífice excelente, y <I>el</I>  sabio de elocuencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17712', '23', '3', '4', 'Y les pondrá niños por príncipes, y muchachos serán sus señores.');
INSERT INTO `bible_verses_sagradas` VALUES ('17713', '23', '3', '5', 'Y el pueblo hará violencia los unos a los otros, cada cual contra su vecino; el niño se levantará contra el viejo, y el villano contra el noble.');
INSERT INTO `bible_verses_sagradas` VALUES ('17714', '23', '3', '6', 'Cuando alguno tomare de <I>la mano a</I>  su hermano, de la familia de su padre, y le dijere: ¿Que vestido tienes? Tú serás nuestro príncipe, y sea en tu mano esta ruina;');
INSERT INTO `bible_verses_sagradas` VALUES ('17715', '23', '3', '7', 'él jurará aquel día, diciendo: No tomaré ese cuidado; porque en mi casa ni hay pan, ni qué vestir; no me hagáis príncipe del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17716', '23', '3', '8', 'Pues arruinada está Jerusalén, y Judá ha caído; porque la lengua de ellos y sus obras <I>han sido</I>  contra el SEÑOR, para irritar los ojos de su majestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17717', '23', '3', '9', '¶ La prueba del rostro de ellos los convence; que como Sodoma predican su pecado, no <I>lo</I>  disimulan. ¡Ay del alma de ellos! Porque allegaron mal para sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('17718', '23', '3', '10', 'Decid al justo que <I>le irá</I>  bien, porque comerá de los frutos de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17719', '23', '3', '11', '¡Ay del impío! Mal <I>le irá</I> , porque según las obras de sus manos le será pagado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17720', '23', '3', '12', 'Los opresores de mi pueblo <I>son</I>  muchachos, y mujeres se enseñorearon de él. Pueblo mío, los que te guían <I>te</I>  engañan, y tuercen la carrera de tus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17721', '23', '3', '13', 'El SEÑOR está en pie para litigar, y está para juzgar <I>a</I>  los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17722', '23', '3', '14', 'El SEÑOR vendrá a juicio contra los ancianos de su pueblo, y contra sus príncipes; porque vosotros habéis devorado la viña, y el despojo del pobre <I>está</I>  en vuestras casas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17723', '23', '3', '15', '¿Qué <I>pensáis</I>  vosotros que majáis mi pueblo, y moléis las caras de los pobres? Dice el Señor DIOS de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17724', '23', '3', '16', '¶ Asimismo dice el SEÑOR: Por cuanto las hijas de Sion se ensoberbecen, y andan con cuello erguido y los ojos descompuestos; y cuando andan, van como danzando, y haciendo son con los pies;');
INSERT INTO `bible_verses_sagradas` VALUES ('17725', '23', '3', '17', 'por tanto, pelará el Señor la mollera de las hijas de Sion, y el SEÑOR descubrirá sus vergüenzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17726', '23', '3', '18', 'Aquel día quitará el Señor el atavío de los calzados, y las redecillas, y las lunetas;');
INSERT INTO `bible_verses_sagradas` VALUES ('17727', '23', '3', '19', 'los collares, y los joyeles, y los brazaletes;');
INSERT INTO `bible_verses_sagradas` VALUES ('17728', '23', '3', '20', 'las escofietas, y los atavíos de las piernas, los partidores del pelo, los pomitos de olor, y los zarcillos;');
INSERT INTO `bible_verses_sagradas` VALUES ('17729', '23', '3', '21', 'los anillos, y los joyeles de las narices;');
INSERT INTO `bible_verses_sagradas` VALUES ('17730', '23', '3', '22', 'las ropas de remuda, los mantoncillos, los velos, y los alfileres;');
INSERT INTO `bible_verses_sagradas` VALUES ('17731', '23', '3', '23', 'los espejos, los pañizuelos, las gasas, y los tocados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17732', '23', '3', '24', 'Y será que en lugar de los perfumes aromáticos vendrá hediondez; y desgarrón en lugar de cinta; y calvicie en lugar de la compostura del cabello; y en lugar de faja ceñimiento de cilicio; y quemadura en vez de hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('17733', '23', '3', '25', 'Tus varones caerán a cuchillo, y tu fuerza en la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17734', '23', '3', '26', 'Sus puertas se entristecerán y enlutarán, y ella, desamparada, se sentará en tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17735', '23', '4', '1', '¶ Y echarán mano de un hombre siete mujeres en aquel tiempo, diciendo: <I>Nosotras</I>  comeremos de nuestro pan, y nos vestiremos de nuestras ropas; solamente sea llamado tu nombre sobre nosotras, quita nuestro oprobio.');
INSERT INTO `bible_verses_sagradas` VALUES ('17736', '23', '4', '2', '¶ En aquel tiempo el renuevo del SEÑOR será para hermosura y gloria; y el fruto de la tierra para grandeza y honra, a los librados de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17737', '23', '4', '3', 'Y acontecerá que el que quedare en Sion, y el que fuere dejado en Jerusalén, será llamado santo; todos los que en Jerusalén están escritos entre los vivientes;');
INSERT INTO `bible_verses_sagradas` VALUES ('17738', '23', '4', '4', 'cuando el Señor lavare las inmundicias de las hijas de Sion, y limpiare la sangre de Jerusalén de en medio de ella, con espíritu de juicio y con espíritu de ardimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('17739', '23', '4', '5', 'Y creará el SEÑOR sobre toda la morada del Monte de Sion, y sobre los lugares de sus convocaciones, nube y oscuridad de día, y de noche resplandor de fuego que eche llamas; porque sobre toda gloria <I>habrá</I>  cobertura.');
INSERT INTO `bible_verses_sagradas` VALUES ('17740', '23', '4', '6', 'Y habrá sombrajo para sombra contra el calor del día: para acogida y escondedero contra el turbión y contra el aguacero.');
INSERT INTO `bible_verses_sagradas` VALUES ('17741', '23', '5', '1', '¶ Ahora cantaré por mi amado el cantar de mi amado a su viña. Tenía mi amado una viña en un recuesto, lugar fértil.');
INSERT INTO `bible_verses_sagradas` VALUES ('17742', '23', '5', '2', 'La había cercado, y despedregado, y plantado de vides escogidas; había edificado en medio de ella <I>una</I>  torre, y también asentado <I>un</I>  lagar en ella; y esperaba que diese uvas, y dio uvas silvestres.');
INSERT INTO `bible_verses_sagradas` VALUES ('17743', '23', '5', '3', 'Ahora, pues, vecinos de Jerusalén y varones de Judá, juzgad ahora entre mí y mi viña.');
INSERT INTO `bible_verses_sagradas` VALUES ('17744', '23', '5', '4', '¿Qué más se había de hacer a mi viña, que yo no hice en ella? ¿Cómo, esperando <I>yo</I>  que diese uvas, ha dado uvas silvestres?');
INSERT INTO `bible_verses_sagradas` VALUES ('17745', '23', '5', '5', 'Os mostraré, pues, ahora lo que haré yo a mi viña: Le quitaré su vallado, y será para ser consumida; aportillaré su cerca, y será para ser hollada;');
INSERT INTO `bible_verses_sagradas` VALUES ('17746', '23', '5', '6', 'haré que quede desierta; no será podada ni cavada; y crecerán el cardo y las espinas; y aun a las nubes mandaré que no derramen lluvia sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('17747', '23', '5', '7', 'Ciertamente la viña del SEÑOR de los ejércitos es la casa de Israel, y <I>todo</I>  hombre de Judá planta suya deleitosa. Esperaba juicio, y he aquí opresión; justicia, y he aquí clamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17748', '23', '5', '8', '¶ ¡Ay de los que juntan casa con casa, y allegan heredad a heredad hasta acabar el término! ¿Habitaréis vosotros solos en medio de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('17749', '23', '5', '9', 'Ha llegado a mis oídos de parte del SEÑOR de los ejércitos, que las muchas casas han de quedar asoladas, sin morador las grandes y hermosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17750', '23', '5', '10', 'Y diez yugadas de viña producirán un bato, y un homer de simiente dará un efa.');
INSERT INTO `bible_verses_sagradas` VALUES ('17751', '23', '5', '11', '¡Ay de los que se levantan de mañana para seguir la embriaguez; que se están hasta la noche, <I>hasta que</I>  el vino los enciende!');
INSERT INTO `bible_verses_sagradas` VALUES ('17752', '23', '5', '12', 'Y en sus banquetes hay arpas, vihuelas, tamboriles, flautas, y vino; y no miran la obra del SEÑOR, ni consideran la obra de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17753', '23', '5', '13', 'Por tanto, mi pueblo fue llevado cautivo, porque no tuvo ciencia; y su gloria pereció de hambre, y su multitud se secó de sed.');
INSERT INTO `bible_verses_sagradas` VALUES ('17754', '23', '5', '14', 'Por tanto el infierno ensanchó su alma, y sin medida extendió su boca; y su gloria y su multitud descendió <I>allá</I> ; y su fausto, y el que se regocijaba en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('17755', '23', '5', '15', 'Y <I>todo</I>  hombre será humillado, y <I>todo</I>  varón será abatido, y los ojos de los altivos serán bajados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17756', '23', '5', '16', 'Pero el SEÑOR de los ejércitos será ensalzado con juicio; y el Dios Santo será santificado con justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17757', '23', '5', '17', 'Y los corderos serán apacentados según su costumbre; y extraños comerán las gruesas desamparadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17758', '23', '5', '18', '¶ ¡Ay de los que traen <I>tirando</I>  la iniquidad con sogas de vanidad, y el pecado como con coyundas de carreta,');
INSERT INTO `bible_verses_sagradas` VALUES ('17759', '23', '5', '19', 'los cuales dicen: Venga ya, apresúrese su obra, y veamos; acérquese, y venga el consejo del Santo de Israel, para que <I>lo</I>  sepamos!');
INSERT INTO `bible_verses_sagradas` VALUES ('17760', '23', '5', '20', '¡Ay de los que a lo malo dicen bueno, y a lo bueno malo; que hacen de la luz tinieblas, y de las tinieblas luz; que tornen de lo amargo dulce, y de lo dulce amargo!');
INSERT INTO `bible_verses_sagradas` VALUES ('17761', '23', '5', '21', '¡Ay de los sabios en sus <I>propios</I>  ojos, y de los que son prudentes delante de sí mismos!');
INSERT INTO `bible_verses_sagradas` VALUES ('17762', '23', '5', '22', '¡Ay de los que son valientes para beber vino, y varones fuertes para mezclar bebida;');
INSERT INTO `bible_verses_sagradas` VALUES ('17763', '23', '5', '23', 'los que dan por justo al impío por cohechos, y al justo quitan su justicia!');
INSERT INTO `bible_verses_sagradas` VALUES ('17764', '23', '5', '24', 'Por tanto, como la lengua del fuego consume las aristas, y la paja es desecha por la llama, así será su raíz como pudrición, y su flor se desvanecerá como polvo; porque desecharon la ley del SEÑOR de los ejércitos, y abominaron  la palabra del Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17765', '23', '5', '25', 'Por esta causa se encendió el furor del SEÑOR contra su pueblo; y extendiendo contra él su mano, lo hirió; y se estremecieron los montes, y sus cadáveres <I>fueron</I>  arrojados en medio de las calles. Con todo esto no ha  cesado su furor, antes <I>está</I>  su mano todavía extendida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17766', '23', '5', '26', 'Y alzará pendón a gentiles de lejos, y silbará al <I>que está</I>  en el cabo de la tierra; y he aquí que vendrá pronto y velozmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('17767', '23', '5', '27', 'No <I>habrá</I>  entre ellos cansado, ni quien tropiece; ninguno se dormirá, ni le tomará sueño; a ninguno se le desatará el cinto de los lomos, ni se le romperá la correa de sus zapatos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17768', '23', '5', '28', 'Sus saetas amoladas, y todos sus arcos entesados; los cascos de sus caballos parecerán como de pedernal; y las ruedas <I>de sus carros</I>  como torbellino.');
INSERT INTO `bible_verses_sagradas` VALUES ('17769', '23', '5', '29', 'Su bramido, como de león; rugirá a manera de leoncillos, rechinará los dientes; y arrebatará la presa; la apañará, y nadie <I>se la</I>  quitará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17770', '23', '5', '30', 'Y bramará sobre él en aquel día como bramido del mar; entonces mirará hacia la tierra, y he aquí tinieblas de tribulación; y en sus cielos se oscurecerá la luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17771', '23', '6', '1', '¶ En el año que murió el rey Uzías vi yo al Señor sentado sobre un trono alto y sublime, y sus faldas llenaban el templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17772', '23', '6', '2', 'Y encima de él estaban serafines; cada uno tenía seis alas; con dos cubrían sus rostros, y con dos cubrían sus pies, y con dos volaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('17773', '23', '6', '3', 'Y el uno al otro daba voces, diciendo: Santo, Santo, Santo, el SEÑOR de los ejércitos; toda la tierra <I>está</I>  llena de su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('17774', '23', '6', '4', 'Y los quiciales de las puertas se estremecieron con la voz del que clamaba; y la Casa se llenó de humo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17775', '23', '6', '5', '¶ Entonces dije: ¡Ay de mí! que soy muerto; que siendo hombre inmundo de labios, y habitando en medio de pueblo que tiene labios inmundos, han visto mis ojos al Rey, el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17776', '23', '6', '6', 'Y voló hacia mí uno de los serafines, teniendo en su mano un carbón encendido, tomado del altar con unas tenazas;');
INSERT INTO `bible_verses_sagradas` VALUES ('17777', '23', '6', '7', 'y tocando con él sobre mi boca, dijo: He aquí que esto tocó tus labios, y quitará tu culpa, y tu pecado será limpiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17778', '23', '6', '8', 'Después oí la voz del Señor, que decía: ¿A quién enviaré, y quién irá por nosotros? Entonces respondí <I>yo</I> : Heme aquí, envíame a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('17779', '23', '6', '9', '¶ Entonces dijo: Anda, y di a este pueblo: Oíd bien, y no entendáis; ved por cierto, mas no comprendáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('17780', '23', '6', '10', 'Engruesa el corazón de este pueblo, y agrava sus oídos, y ciega sus ojos; para que no vea con sus ojos, ni oiga con sus oídos, ni su corazón entienda; ni se convierta, y <I>haya</I>  para él sanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17781', '23', '6', '11', 'Y <I>yo</I>  dije: ¿Hasta cuándo, Señor? Y respondió él: Hasta que las ciudades estén asoladas, y sin morador, ni hombre en las casas, y la tierra sea tornada en desierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('17782', '23', '6', '12', 'hasta que el SEÑOR quite lejos los hombres, y haya gran soledad en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17783', '23', '6', '13', 'Y quedará en ella la décima <I>parte</I> , y volverá; y será asolada, como el olmo y como el alcornoque, de los cuales en la tala <I>queda</I>  el tronco <I>con vida</I> ; su tronco, simiente santa.');
INSERT INTO `bible_verses_sagradas` VALUES ('17784', '23', '7', '1', '¶ Aconteció en los días de Acaz hijo de Jotam, hijo de Uzías, rey de Judá, que Rezín rey de Siria, y Peca hijo de Remalías, rey de Israel, subieron a Jerusalén para combatirla; mas no la pudieron tomar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17785', '23', '7', '2', 'Y vino la nueva a la casa de David, diciendo: Siria se ha confederado con Efraín. Y se le estremeció el corazón, y el corazón de su pueblo, como se estremecen los árboles del monte a causa del viento.');
INSERT INTO `bible_verses_sagradas` VALUES ('17786', '23', '7', '3', 'Entonces dijo el SEÑOR a Isaías: Sal ahora al encuentro de Acaz, tú, y Sear-jasub tu hijo, al cabo del conducto de la pesquera de arriba, en el camino de la heredad del Lavador,');
INSERT INTO `bible_verses_sagradas` VALUES ('17787', '23', '7', '4', 'y dile: Guarda, y repósate; no temas, ni se enternezca tu corazón a causa de estos dos cabos de tizón que humean, por el furor de la ira de Rezín y del sirio, y del hijo de Remalías.');
INSERT INTO `bible_verses_sagradas` VALUES ('17788', '23', '7', '5', 'Por haber acordado maligno consejo contra ti el sirio, con Efraín y con el hijo de Remalías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('17789', '23', '7', '6', 'Vamos contra Judá, y la despertaremos, y la partiremos entre nosotros, y pondremos en medio de ella por rey al hijo de Tabeel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17790', '23', '7', '7', 'El Señor DIOS dice así: No permanecerá, y no será.');
INSERT INTO `bible_verses_sagradas` VALUES ('17791', '23', '7', '8', 'Porque la cabeza de Siria será Damasco, y la cabeza de Damasco, Rezín; y dentro de sesenta y cinco años Efraín será quebrantado <I>y nunca mas será</I>  pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17792', '23', '7', '9', 'Entretanto la cabeza de Efraín <I>será</I>  Samaria, y la cabeza de Samaria el hijo de Remalías. Si vosotros no creyereis, de cierto no permaneceréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('17793', '23', '7', '10', '¶ Y habló más el SEÑOR a Acaz, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('17794', '23', '7', '11', 'Pide para ti señal del SEÑOR tu Dios, demandándola en lo profundo, o arriba en lo alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17795', '23', '7', '12', 'Y respondió Acaz: No pediré, y no tentaré al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('17796', '23', '7', '13', 'Dijo <I>entonces Isaías</I> : Oíd ahora, casa de David. ¿No os basta ser molestos a los hombres, sino que también lo seáis a mi Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('17797', '23', '7', '14', 'Por tanto, el mismo Señor os dará señal: He aquí que la virgen concebirá, y Dará A LUZ UN hijo, y llamará su nombre Emmanuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17798', '23', '7', '15', 'Comerá manteca y miel, hasta que sepa desechar lo malo y escoger lo bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('17799', '23', '7', '16', 'Porque antes que el niño sepa desechar lo malo y escoger lo bueno, la tierra que tú aborreces será dejada de sus dos reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('17800', '23', '7', '17', '¶ El SEÑOR hará venir sobre ti, y sobre tu pueblo, y sobre la casa de tu padre, días cuales nunca vinieron desde el día que Efraín se apartó de Judá, <I>es a saber</I> , al rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('17801', '23', '7', '18', 'Y acontecerá que aquel día silbará el SEÑOR a la mosca que <I>está</I>  en el fin de los ríos de Egipto, y a la abeja que <I>está</I>  en la tierra de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('17802', '23', '7', '19', 'Y vendrán, y se asentarán todos en los valles desiertos, y en las cavernas de las piedras, y en todos los zarzales, y en todas las matas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17803', '23', '7', '20', 'En aquel día raerá el Señor con navaja alquilada, con <I>los que habitan</I>  del otro lado del río, <I>es a saber</I> , con el rey de Asiria, cabeza y pelos de los pies; y aun la barba también quitará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17804', '23', '7', '21', 'Y acontecerá en aquel tiempo, que críe un hombre una vaca y dos ovejas;');
INSERT INTO `bible_verses_sagradas` VALUES ('17805', '23', '7', '22', 'y será que a causa de la abundancia de leche que darán, comerá manteca; ciertamente manteca y miel comerá el que quedare en medio de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17806', '23', '7', '23', 'Acontecerá también en aquel tiempo, que el lugar donde había mil vides que valían mil <I>siclos</I>  de plata, será para los espinos y para los cardos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17807', '23', '7', '24', 'Con saetas y arco irán allá; porque toda la tierra será espinos y cardos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17808', '23', '7', '25', 'Mas a todos los montes que se cavaban con azada, no llegará allá el temor de los espinos y de los cardos; mas serán para pasto de bueyes, y para ser hollados de los ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17809', '23', '8', '1', '¶ Y me dijo el SEÑOR: Tómate un gran volumen, y escribe en él en estilo vulgar Maher-salal-hasbaz <I>Date prisa al despojo, apresúrate a la presa</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('17810', '23', '8', '2', 'Y junté conmigo por testigos fieles a Urías sacerdote, y a Zacarías hijo de Jeberequías.');
INSERT INTO `bible_verses_sagradas` VALUES ('17811', '23', '8', '3', 'Y me junté con la profetisa, la cual concibió, y dio a luz un hijo. Y me dijo el SEÑOR: Ponle por nombre Maher-salal-hasbaz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17812', '23', '8', '4', 'Porque antes que el niño sepa decir, Padre mío, y Madre mía, será quitada la fuerza de Damasco y los despojos de Samaria, en la presencia del rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('17813', '23', '8', '5', 'Otra vez me tornó el SEÑOR a hablar, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('17814', '23', '8', '6', 'Por cuanto desechó este pueblo las aguas de Siloé, que corren mansamente, y con Rezín y con el hijo de Remalías se regocijó,');
INSERT INTO `bible_verses_sagradas` VALUES ('17815', '23', '8', '7', 'he aquí, por tanto, que el Señor hace subir sobre ellos aguas de río, impetuosas y muchas, <I>es a saber</I> , al rey de Asiria con todo su poder: el cual subirá sobre todos sus ríos, y pasará sobre todas sus riberas;');
INSERT INTO `bible_verses_sagradas` VALUES ('17816', '23', '8', '8', 'y pasando hasta Judá, inundará, y sobrepujará, y llegará hasta la garganta; y extendiendo sus alas, llenará la anchura de tu tierra, oh Emmanuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17817', '23', '8', '9', '¶ Juntaos, pueblos, y seréis quebrantados; oíd, todos los que sois de lejanas tierras; poneos a punto, y seréis quebrantados; ceñíos, y seréis quebrantados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17818', '23', '8', '10', 'Tomad consejo, y será deshecho; proferid palabra, y no será firme, porque Dios <I>está</I>  con nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17819', '23', '8', '11', 'Porque el SEÑOR me dijo de esta manera con mano fuerte, y me enseñó que no caminase por el camino de este pueblo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('17820', '23', '8', '12', 'No llaméis, conjuración, a todas las cosas a que este pueblo llama conjuración; ni temáis su temor, ni le tengáis miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17821', '23', '8', '13', 'Al SEÑOR de los ejércitos, a él santificad; El <I>sea</I>  vuestro temor, y él <I>sea</I>  vuestro miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17822', '23', '8', '14', 'Entonces él será por santuario; y a las dos casas de Israel por piedra para tropezar, y por tropezadero para caer; por lazo, y por red al morador de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('17823', '23', '8', '15', 'Y muchos tropezarán entre ellos; y caerán, y serán quebrantados; se enredarán, y serán presos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17824', '23', '8', '16', '¶ Ata el testimonio, sella la ley entre mis discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17825', '23', '8', '17', 'Esperaré, pues, al SEÑOR, el cual escondió su rostro de la casa de Jacob, y a él aguardaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('17826', '23', '8', '18', 'He aquí, yo y los hijos que me dió el SEÑOR, somos por señales y prodigios en Israel, de parte del SEÑOR de los ejércitos, que mora en el Monte de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('17827', '23', '8', '19', 'Y si os dijeren: Preguntad a los pitones y a los adivinos, que susurran hablando, responded: ¿Por ventura no consultará el pueblo a su Dios? ¿<I>Apelará por</I>  los vivos a los muertos?');
INSERT INTO `bible_verses_sagradas` VALUES ('17828', '23', '8', '20', '¡A la ley y al testimonio! Si no dijeren conforme a esto, <I>es</I>  porque no les ha amanecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('17829', '23', '8', '21', 'Entonces pasarán por <I>esta tierra</I>  fatigados y hambrientos. Y acontecerá que teniendo hambre, se enojarán y maldecirán a su rey y a su Dios. Y levantando el rostro en alto,');
INSERT INTO `bible_verses_sagradas` VALUES ('17830', '23', '8', '22', 'y mirarán a la tierra, y he aquí tribulación y tinieblas, oscuridad y angustia; y serán sumidos en las tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17831', '23', '9', '1', '¶ Aunque no <I>será esta</I>  oscuridad tal como la aflicción que le vino en el tiempo que livianamente tocaron la primera vez a la tierra de Zabulón, y a la tierra de Neftalí; ni después cuando agravaron por la vía del mar,  de aquel lado del Jordán, en Galilea de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('17832', '23', '9', '2', 'El pueblo que andaba en tinieblas vio gran luz; los que moraban en tierra de sombra de muerte, luz resplandeció sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17833', '23', '9', '3', 'Aumentando la gente, no aumentaste la alegría. Se alegrarán delante de ti como se alegran en la siega, como se gozan cuando reparten despojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17834', '23', '9', '4', 'Porque tú quebraste su pesado yugo, y la vara de su hombro, y el cetro de su opresor, como en el día de Madián.');
INSERT INTO `bible_verses_sagradas` VALUES ('17835', '23', '9', '5', 'Porque toda batalla de quien pelea <I>es</I>  con estruendo, y con revolcamiento de vestidura en sangre; mas <I>ésta</I>  será con quema, y tragamiento de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('17836', '23', '9', '6', 'Porque niño nos es nacido, hijo nos es dado; y el principado es <I>asentado</I>  sobre su hombro. Y se llamará El Admirable, El Consejero, El Dios, El Fuerte, El Padre Eterno, El Príncipe de Paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17837', '23', '9', '7', 'La multitud del señorío, y la paz, no tendrán término sobre el trono de David, y sobre su Reino, disponiéndolo y confirmándolo en juicio y en justicia desde ahora <I>y</I>  para siempre. El celo del SEÑOR de los ejércitos  hará esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17838', '23', '9', '8', '¶ El Señor envió palabra a Jacob, y cayó en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17839', '23', '9', '9', 'Y la sabrá el pueblo, todo él, Efraín y los moradores de Samaria, que con soberbia y con altivez de corazón dicen:');
INSERT INTO `bible_verses_sagradas` VALUES ('17840', '23', '9', '10', 'Los ladrillos cayeron, mas edificaremos de cantería; cortaron los higos silvestres, mas en su lugar pondremos cedros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17841', '23', '9', '11', 'Mas el SEÑOR ensalzará los enemigos de Rezín contra él, y juntará sus enemigos;');
INSERT INTO `bible_verses_sagradas` VALUES ('17842', '23', '9', '12', 'por delante los sirios, y por las espaldas los filisteos; y con toda la boca se tragarán a Israel. Ni con todo eso cesará su furor, antes todavía su mano <I>está</I>  extendida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17843', '23', '9', '13', 'Mas el pueblo no se convirtió al que lo hería, ni buscaron al SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17844', '23', '9', '14', 'Y el SEÑOR cortará de Israel cabeza y cola, ramo y caña en un mismo día.');
INSERT INTO `bible_verses_sagradas` VALUES ('17845', '23', '9', '15', 'El viejo y venerable de rostro es la cabeza; el profeta que enseña mentira, éste es cola.');
INSERT INTO `bible_verses_sagradas` VALUES ('17846', '23', '9', '16', 'Porque los gobernadores de este pueblo son engañadores; y sus gobernados, perdidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17847', '23', '9', '17', 'Por tanto, el Señor no tomará contentamiento en sus jóvenes, ni de sus huérfanos y viudas tendrá misericordia; porque todos son falsos y malignos, y toda boca habla despropósitos. Con todo esto no cesará su furor, antes  todavía su mano <I>está</I>  extendida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17848', '23', '9', '18', 'Porque la maldad se encendió como fuego, cardos y espinas devorará; y se encenderá en lo espeso de la breña, y fueron alzados como humo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17849', '23', '9', '19', 'Por la ira del SEÑOR de los ejércitos se oscureció la tierra, y será el pueblo como tragamiento del fuego; el hombre no tendrá piedad de su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('17850', '23', '9', '20', '<I>Cada uno</I>  hurtará a la mano derecha, y tendrá hambre; y comerá a la izquierda, y no se saciará; cada cual comerá la carne de su brazo;');
INSERT INTO `bible_verses_sagradas` VALUES ('17851', '23', '9', '21', 'Manasés a Efraín, y Efraín a Manasés, y ambos contra Judá. Ni con todo esto cesará su furor, antes todavía su mano <I>está</I>  extendida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17852', '23', '10', '1', '¶ ¡Ay de los que establecen leyes injustas, y determinando prescriben tiranía,');
INSERT INTO `bible_verses_sagradas` VALUES ('17853', '23', '10', '2', 'por apartar del juicio a los pobres, y por quitar el derecho a los afligidos de mi pueblo; por despojar las viudas, y robar los huérfanos!');
INSERT INTO `bible_verses_sagradas` VALUES ('17854', '23', '10', '3', '¿Y qué haréis en el día de la visitación? ¿Y a quién os acogeréis que os ayude, <I>cuando</I>  viniere de lejos el asolamiento? ¿Y a dónde dejaréis vuestra gloria?');
INSERT INTO `bible_verses_sagradas` VALUES ('17855', '23', '10', '4', 'Sino se inclinarán entre los presos, y entre los muertos caerán. Ni con todo esto cesará su furor, antes todavía su mano <I>está</I>  extendida.');
INSERT INTO `bible_verses_sagradas` VALUES ('17856', '23', '10', '5', '¶ Oh Assur, vara y bastón de mi furor; en su mano he puesto mi ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('17857', '23', '10', '6', 'Le mandaré contra una gente falsa; y sobre <I>el</I>  pueblo de mi ira le enviaré, para que quite despojos, y arrebate presa; y que lo ponga para ser hollado como lodo de las calles.');
INSERT INTO `bible_verses_sagradas` VALUES ('17858', '23', '10', '7', 'Aunque él no lo pensará así, ni su corazón lo imaginará de esta manera; mas su pensamiento será de desarraigar y cortar naciones no pocos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17859', '23', '10', '8', 'Porque <I>él</I>  dirá: Mis príncipes ¿no <I>son</I>  todos reyes?');
INSERT INTO `bible_verses_sagradas` VALUES ('17860', '23', '10', '9', '¿No <I>es</I>  Calno como Carquemis; Hamat como Arfad; y Samaria como Damasco?');
INSERT INTO `bible_verses_sagradas` VALUES ('17861', '23', '10', '10', 'Como halló mi mano los reinos de los ídolos, <I>siendo</I>  sus imágenes más que Jerusalén y Samaria;');
INSERT INTO `bible_verses_sagradas` VALUES ('17862', '23', '10', '11', 'Como hice a Samaria y a sus ídolos, ¿no haré también así a Jerusalén y a sus ídolos?');
INSERT INTO `bible_verses_sagradas` VALUES ('17863', '23', '10', '12', 'Mas acontecerá que después que el Señor hubiere acabado toda su obra en el Monte de Sion, y en Jerusalén, visitaré sobre el fruto de la soberbia del corazón del rey de Asiria, y sobre la gloria de la altivez de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17864', '23', '10', '13', 'Porque dijo: Con la fortaleza de mi mano <I>lo</I>  he hecho, y con mi sabiduría; porque he sido prudente; y quité los términos de los pueblos, y saqueé sus tesoros, y derribé como valientes <I>a</I>  los que estaban sentados;');
INSERT INTO `bible_verses_sagradas` VALUES ('17865', '23', '10', '14', 'y halló mi mano como nido las riquezas de los pueblos; y como se cogen los huevos dejados, <I>así</I>  me apoderé yo de toda la tierra; y no hubo quien moviese ala, o abriese boca y graznase.');
INSERT INTO `bible_verses_sagradas` VALUES ('17866', '23', '10', '15', '¿Se gloriará el hacha contra el que con ella corta? ¿Se ensoberbecerá la sierra contra el que la mueve? Como si el bordón se levantase contra los que lo levantan; como si se levantase la vara, ¿no es leño?');
INSERT INTO `bible_verses_sagradas` VALUES ('17867', '23', '10', '16', 'Por tanto el Señor DIOS de los ejércitos, enviará flaqueza sobre sus gordos; y debajo de su gloria encenderá encendimiento, como encendimiento de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('17868', '23', '10', '17', 'Y la luz de Israel será por fuego, y su Santo por llama que abrase y consuma en un día sus cardos y sus espinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17869', '23', '10', '18', 'La gloria de su bosque y de su campo fértil consumirá, desde el alma hasta la carne; y vendrá a ser como abanderado en derrota.');
INSERT INTO `bible_verses_sagradas` VALUES ('17870', '23', '10', '19', 'Y los árboles que quedaren en su bosque, serán en número que un niño los pueda contar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17871', '23', '10', '20', '¶ Y acontecerá en aquel tiempo, que los que hubieren quedado de Israel, y los que hubieren quedado de la casa de Jacob, nunca más estriben sobre el que los hirió; sino que se apoyarán sobre el SEÑOR, <I>el</I>  Santo de Israel  con verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('17872', '23', '10', '21', 'El remanente se convertirá, el remanente de Jacob, al Dios fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('17873', '23', '10', '22', 'Porque si tu pueblo, oh Israel, fuere como las arenas del mar, el remanente de él se convertirá; la consumación fenecida inunda justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17874', '23', '10', '23', 'Por tanto, el Señor DIOS de los ejércitos, hará consumación y fenecimiento en medio de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17875', '23', '10', '24', '¶ Por tanto, el Señor DIOS de los ejércitos, dice así: Pueblo mío, morador de Sion, no temas de Assur. Con vara te herirá, y contra ti alzará su palo, por la vía de Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('17876', '23', '10', '25', 'mas de aquí a muy poco tiempo, se acabará el furor y mi enojo, para fenecimiento de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17877', '23', '10', '26', 'Y levantará el SEÑOR de los ejércitos azote contra él, como la matanza de Madián a la peña de Oreb; y alzará su vara sobre el mar, por la vía de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17878', '23', '10', '27', 'Y acaecerá en aquel tiempo, que su carga será quitada de tu hombro, y su yugo de tu cerviz; y el yugo se pudrirá delante de la unción.');
INSERT INTO `bible_verses_sagradas` VALUES ('17879', '23', '10', '28', 'Vino hasta Ajat, pasó hasta Migrón; en Micmas contará su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('17880', '23', '10', '29', 'Pasaron el vado; <I>se</I>  alojaron en Geba; Ramá tembló; Gabaa de Saúl huyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('17881', '23', '10', '30', 'Grita en alta voz, hija de Galim; Lais haz que te oiga la pobre Anatot.');
INSERT INTO `bible_verses_sagradas` VALUES ('17882', '23', '10', '31', 'Madmena se alborotó; los moradores de Gebim se juntarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('17883', '23', '10', '32', 'Aún <I>vendrá</I>  día cuando reposará en Nob; alzará su mano al Monte de la hija de Sion, al collado de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('17884', '23', '10', '33', 'He aquí el Señor DIOS de los ejércitos, desgajará el ramo con fortaleza; y los de grande altura serán cortados, y los altos serán humillados.');
INSERT INTO `bible_verses_sagradas` VALUES ('17885', '23', '10', '34', 'Y cortará con hierro la espesura del bosque, y el Líbano caerá con fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('17886', '23', '11', '1', '¶ Y saldrá <I>una</I>  vara del tronco de Jessé, y <I>un</I>  renuevo retoñará de sus raíces.');
INSERT INTO `bible_verses_sagradas` VALUES ('17887', '23', '11', '2', 'Y reposará sobre él el Espíritu del SEÑOR, Espíritu de sabiduría y de inteligencia, Espíritu de consejo, y de fortaleza, Espíritu de conocimiento y de temor del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('17888', '23', '11', '3', 'y le hará oler en el temor del SEÑOR. No juzgará según la vista de sus ojos; ni argüirá por lo que oyeren sus oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17889', '23', '11', '4', 'Sino que juzgará con justicia a los pobres, y argüirá con equidad por los mansos de la tierra; y herirá la tierra con la vara de su boca, y con el espíritu de sus labios matará al impío.');
INSERT INTO `bible_verses_sagradas` VALUES ('17890', '23', '11', '5', 'Y será la justicia cinto de sus lomos, y la fe cinto de sus riñones.');
INSERT INTO `bible_verses_sagradas` VALUES ('17891', '23', '11', '6', 'Morará el lobo con el cordero, y el tigre con el cabrito se acostará; el becerro y el león y la bestia doméstica andarán juntos, y <I>un</I>  niño los pastoreará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17892', '23', '11', '7', 'La vaca y la osa pacerán, sus crías se echarán juntas; y el león como <I>el</I>  buey comerá paja.');
INSERT INTO `bible_verses_sagradas` VALUES ('17893', '23', '11', '8', 'Y el niño jugará sobre la cueva del áspid; y el recién destetado extenderá su mano sobre la caverna del basilisco.');
INSERT INTO `bible_verses_sagradas` VALUES ('17894', '23', '11', '9', 'No harán mal, ni dañarán en todo mi santo Monte; porque la tierra será llena del conocimiento del SEÑOR, como las aguas cubren el mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17895', '23', '11', '10', '¶ Y acontecerá en aquel tiempo, que la Raíz de Jessé, la cual estará <I>puesta</I>  por pendón a los gentiles, será buscada de los gentiles; y su <I>Reino</I>  de paz será glorioso.');
INSERT INTO `bible_verses_sagradas` VALUES ('17896', '23', '11', '11', 'Y acontecerá en aquel tiempo, que el SEÑOR tornará a poner otra vez su mano, para poseer el remanente de su pueblo que fue dejado de Assur, y de Egipto, y de Patros, y de Etiopía, y de Elam, y de Caldea, y de Hamat, y de  las islas del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17897', '23', '11', '12', 'Y levantará pendón a los gentiles, y juntará los desterrados de Israel, y reunirá los esparcidos de Judá de los cuatro cantones de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17898', '23', '11', '13', 'Y se disipará la envidia de Efraín, y los enemigos de Judá serán talados. Efraín no tendrá envidia contra Judá, ni Judá afligirá a Efraín;');
INSERT INTO `bible_verses_sagradas` VALUES ('17899', '23', '11', '14', 'mas volarán sobre los hombros de los filisteos al occidente; saquearán a los de oriente; Edom y Moab les servirán, y los hijos de Amón les darán obediencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17900', '23', '11', '15', 'Y secará el SEÑOR la lengua del mar de Egipto; y levantará su mano con fortaleza de su espíritu sobre el Río, y lo herirá en siete riberas, y hará que pasen <I>por él</I>  con zapatos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17901', '23', '11', '16', 'Y habrá camino para el remanente de su pueblo, lo que quedó de Assur, de la manera que lo hubo para Israel el día que subió de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17902', '23', '12', '1', '¶ Y dirás en aquel día: Cantaré a ti, oh SEÑOR; pues <I>aunque</I>  te enojaste contra mí, tu furor se apartó, y me has consolado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17903', '23', '12', '2', 'He aquí oh Dios, salud mía; me aseguraré, y no temeré; porque mi fortaleza y mi canción <I>es</I>  JAH, el SEÑOR, el cual ha sido salud para mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('17904', '23', '12', '3', 'Sacaréis aguas con gozo de las fuentes de la salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('17905', '23', '12', '4', '¶ Y diréis en aquel día: Cantad al SEÑOR; invocad su nombre. Haced célebres en los pueblos sus obras. Recordad como su nombre es engrandecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('17906', '23', '12', '5', 'Cantad salmos al SEÑOR, porque ha hecho cosas magníficas; <I>sea</I>  sabido esto por toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17907', '23', '12', '6', 'Regocíjate y canta, oh Moradora de Sion; porque grande es en medio de ti el Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17908', '23', '13', '1', '¶ Carga de Babilonia, que vio Isaías, hijo de Amoz.');
INSERT INTO `bible_verses_sagradas` VALUES ('17909', '23', '13', '2', 'Levantad bandera sobre <I>un</I>  alto monte; alzad la voz a ellos; alzad la mano para que entren por puertas de príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('17910', '23', '13', '3', 'Yo mandé a mis santificados, asimismo llamé a mis valientes para mi ira, que se alegran con mi gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('17911', '23', '13', '4', 'Murmullo de multitud <I>suena</I>  en los montes, como de mucho pueblo; murmullo de sonido de reinos, de gentiles reunidos; el SEÑOR de los ejércitos ordena las tropas de la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('17912', '23', '13', '5', 'Vienen de lejana tierra, de lo postrero de los cielos, el SEÑOR y los instrumentos de su furor, para destruir toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17913', '23', '13', '6', '¶ Aullad, porque cerca está el día del SEÑOR; como asolamiento por Poderoso vendrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17914', '23', '13', '7', 'Por tanto, se descoyuntarán todas la manos, y todo corazón de hombre se desleirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17915', '23', '13', '8', 'Y se llenarán de terror; angustias y dolores <I>los</I>  invadirán; tendrán dolores como mujer de parto; se asombrarán al mirar a su compañero; sus rostros, rostros de llamas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17916', '23', '13', '9', 'He aquí que el día del SEÑOR viene, cruel y de enojo y ardor de ira, para tornar la tierra en soledad, y raer de ella sus pecadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('17917', '23', '13', '10', 'Por lo cual las estrellas de los cielos y sus luceros no derramarán su lumbre; el sol se oscurecerá al nacer, y la luna no echará su resplandor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17918', '23', '13', '11', 'Y visitaré la maldad sobre el mundo, y sobre los impíos su iniquidad; y haré que cese la arrogancia de los soberbios, y abatiré la altivez de los fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('17919', '23', '13', '12', 'Haré más precioso que el oro fino al varón; y al hombre más que el oro de Ofir.');
INSERT INTO `bible_verses_sagradas` VALUES ('17920', '23', '13', '13', 'Porque haré estremecer los cielos, y la tierra se moverá de su lugar, en la indignación del SEÑOR de los ejércitos, y en el día de la ira de su furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17921', '23', '13', '14', 'Y será que como gacela perseguida, y como oveja sin pastor; cada cual mirará hacia su pueblo, y cada uno huirá a su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17922', '23', '13', '15', 'Cualquiera que fuere hallado, será alanceado; y cualquiera que <I>a ellos</I>  se juntare, caerá a espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('17923', '23', '13', '16', 'Sus niños serán estrellados delante de ellos; sus casas serán saqueadas, y forzadas sus mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('17924', '23', '13', '17', 'He aquí que yo despierto contra ellos a los medos, que no buscarán la plata, ni codiciarán oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('17925', '23', '13', '18', 'Y con arcos tirarán a los niños, y no tendrán misericordia del fruto del vientre, ni su ojo perdonará a <I>los</I>  hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17926', '23', '13', '19', '¶ Y Babilonia, hermosura de reinos y ornamento de la grandeza de los caldeos, será como Sodoma y Gomorra, a las que trastornó Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('17927', '23', '13', '20', 'Nunca más será habitada, ni se morará en ella de generación en generación; ni hincará allí tienda el arabe, ni pastores tendrán allí majada;');
INSERT INTO `bible_verses_sagradas` VALUES ('17928', '23', '13', '21', 'mas dormirán allí bestias fieras; y sus casas se llenarán de hurones; allí habitarán hijas del búho, y allí saltarán sátiros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17929', '23', '13', '22', 'Y en sus palacios gritarán gatos cervales; y dragones en sus casas de deleite; y abocado está a venir su tiempo, y sus días no se alargarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('17930', '23', '14', '1', '¶ Porque el SEÑOR tendrá piedad de Jacob, y todavía escogerá a Israel; y les hará reposar en su tierra; y a ellos se unirán extranjeros, y se allegarán a la familia de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('17931', '23', '14', '2', 'Y los tomarán los pueblos, y los traerán a su lugar; y la casa de Israel los poseerá por siervos y criadas en la tierra del SEÑOR; y cautivarán a los que los cautivaron, y señorearán a los que los oprimieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('17932', '23', '14', '3', 'Y será que en el día que el SEÑOR te diera reposo de tu trabajo, y de tu temor, y de la dura servidumbre en que te hicieron servir,');
INSERT INTO `bible_verses_sagradas` VALUES ('17933', '23', '14', '4', '¶ entonces levantarás esta parábola sobre el rey de Babilonia, y dirás: ¡Cómo cesó el opresor, cómo cesó la <I>ciudad</I>  codiciosa del oro!');
INSERT INTO `bible_verses_sagradas` VALUES ('17934', '23', '14', '5', 'Quebrantó el SEÑOR el bastón de los impíos, el cetro de los señores;');
INSERT INTO `bible_verses_sagradas` VALUES ('17935', '23', '14', '6', 'que con ira hería los pueblos de llaga perpetua, el cual se enseñoreaba de los gentiles con furor; al perseguido no defendió.');
INSERT INTO `bible_verses_sagradas` VALUES ('17936', '23', '14', '7', 'Descansó, sosegó toda la tierra, cantaron alabanzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17937', '23', '14', '8', 'Aun las hayas se regocijaron <I>a causa</I>  de ti, y los cedros del Líbano, <I>diciendo</I> : Desde que <I>tú</I>  pereciste, no ha subido cortador contra nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('17938', '23', '14', '9', 'El infierno abajo se espantó de ti; te despertó muertos que en tu venida saliesen a recibirte, hizo levantar de sus tronos a todos los príncipes de la tierra, a todos los reyes de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('17939', '23', '14', '10', 'Todos ellos darán voces, y te dirán: ¿Tú también enfermaste como nosotros, y como nosotros fuiste?');
INSERT INTO `bible_verses_sagradas` VALUES ('17940', '23', '14', '11', 'Se depositó en el sepulcro tu soberbia, y el sonido de tus vihuelas; gusanos serán tu cama, y gusanos te cubrirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('17941', '23', '14', '12', '¡Cómo caíste del cielo, oh Lucifer, hijo de la mañana! Cortado fuiste por tierra, el que echabas suerte sobre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('17942', '23', '14', '13', 'Tú que decías en tu corazón: Subiré al cielo, en lo alto junto a las estrellas de Dios ensalzaré mi trono, y en el monte del testimonio me sentaré, y en los lados del aquilón;');
INSERT INTO `bible_verses_sagradas` VALUES ('17943', '23', '14', '14', 'Sobre las alturas de las nubes subiré, y seré semejante al Altísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17944', '23', '14', '15', 'Mas tú derribado eres en el sepulcro, a los lados del abismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17945', '23', '14', '16', 'Se han de inclinar hacia ti los que te vieren y te considerarán, <I>diciendo</I> : ¿Es éste aquel varón que hacía temblar la tierra, que trastornaba los reinos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17946', '23', '14', '17', 'Que puso el mundo como un desierto? ¿Que asoló sus ciudades? ¿Que a sus presos nunca abrió la cárcel?');
INSERT INTO `bible_verses_sagradas` VALUES ('17947', '23', '14', '18', 'Todos los reyes de los gentiles, todos ellos yacen con honra cada uno en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('17948', '23', '14', '19', 'Mas tú echado eres de tu sepulcro como tronco abominable; <I>como</I>  vestido de muertos pasados a cuchillo, que descendieron al fondo de la sepultura; como cuerpo muerto hollado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17949', '23', '14', '20', 'No serás contado con ellos en la sepultura; porque tú destruiste tu tierra, mataste <I>a</I>  tu pueblo. No será para siempre la simiente de los malignos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17950', '23', '14', '21', 'Aparejad sus hijos para el matadero por la maldad de sus padres; no se levanten, ni posean la tierra, ni llenen la faz del mundo de ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('17951', '23', '14', '22', 'Porque yo me levantaré sobre ellos, dice el SEÑOR de los ejércitos, y raeré de Babilonia el nombre y las reliquias, hijo y nieto, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('17952', '23', '14', '23', 'Y la pondré en posesión de erizos, y en lagunas de aguas; y la barreré con escobas de destrucción, dice el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17953', '23', '14', '24', '¶ El SEÑOR de los ejércitos juró, diciendo, se hará de la manera que lo he pensado, y será confirmado como lo he determinado;');
INSERT INTO `bible_verses_sagradas` VALUES ('17954', '23', '14', '25', 'quebrantaré al asirio en mi tierra, y en mis montes lo hollaré; y su yugo será apartado de ellos, y su carga será quitada de su hombro.');
INSERT INTO `bible_verses_sagradas` VALUES ('17955', '23', '14', '26', 'Este <I>es</I>  el consejo que está acordado sobre toda la tierra; y ésta <I>es</I>  aquella mano extendida sobre todos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('17956', '23', '14', '27', 'Porque el SEÑOR de los ejércitos <I>lo</I>  ha determinado, ¿y quién <I>lo</I>  invalidará? Y aquella su mano extendida, ¿quién la hará tornar?');
INSERT INTO `bible_verses_sagradas` VALUES ('17957', '23', '14', '28', 'En el año que murió el rey Acaz fue esta carga:');
INSERT INTO `bible_verses_sagradas` VALUES ('17958', '23', '14', '29', 'no te alegres tú, toda Filistea, por haberse quebrado la vara del que te hería. Porque de la raíz de la culebra saldrá basilisco, y su fruto, serpiente voladora.');
INSERT INTO `bible_verses_sagradas` VALUES ('17959', '23', '14', '30', 'Y los primogénitos de los pobres serán apacentados, y los menesterosos se acostarán seguramente; y haré morir de hambre tu raíz, y tus reliquias matará.');
INSERT INTO `bible_verses_sagradas` VALUES ('17960', '23', '14', '31', 'Aúlla, oh puerta, clama, oh ciudad; desleída Filistea toda tú, porque humo vendrá del aquilón; no <I>quedará</I>  uno solo en sus asambleas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17961', '23', '14', '32', '¿Y qué se responderá a los mensajeros de los gentiles? Que el SEÑOR fundó a Sion, y que en ella tendrán confianza los afligidos de su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17962', '23', '15', '1', '¶ Carga de Moab, cierto, de noche fue destruida Ar-Moab, fue puesta en silencio. Cierto, de noche fue destruida Kir-Moab, fue puesta en silencio.');
INSERT INTO `bible_verses_sagradas` VALUES ('17963', '23', '15', '2', 'Subió a Bayit y a Dibón, altares, a llorar; sobre Nebo y sobre Medeba aullará Moab; toda cabeza de ella se mesará, y toda barba será raída.');
INSERT INTO `bible_verses_sagradas` VALUES ('17964', '23', '15', '3', 'Se ceñirán de cilicio en sus plazas; en sus terrados y en sus calles todos aullarán, descendiendo en llanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('17965', '23', '15', '4', 'Hesbón y Eleale gritarán, hasta Jahaza se oirá su voz; por lo que aullarán los armados de Moab, se lamentará el alma de cada uno de por sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('17966', '23', '15', '5', 'Mi corazón dará gritos por Moab; sus fugitivos subirán con lloro por la subida de Luhit hasta Zoar, novilla de tres años, levantarán grito de quebrantamiento por el camino de Horonaim.');
INSERT INTO `bible_verses_sagradas` VALUES ('17967', '23', '15', '6', '¶ Las aguas de Nimrim se agotaron; la grama <I>del atrio</I>  se secó, faltó la hierba, verdura no hubo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17968', '23', '15', '7', 'Por lo cual lo que <I>cada uno</I>  guardó, y sus riquezas sobre el arroyo de los sauces serán llevadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17969', '23', '15', '8', 'El llanto cercó los términos de Moab; hasta Eglaim <I>llegó</I>  su alarido, y hasta Beer-elim <I>llegó</I>  su clamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('17970', '23', '15', '9', 'Porque las aguas de Dimón se llenarán de sangre; porque <I>yo</I>  pondré sobre Dimón añadiduras, leones a los que escaparen de Moab, y al remanente de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17971', '23', '16', '1', '¶ Envíad cordero al enseñoreador de la tierra, desde la piedra del desierto al Monte de la hija de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('17972', '23', '16', '2', 'Y será que cual ave espantada que huye de su nido, <I>así</I>  serán las hijas de Moab en los vados de Arnón.');
INSERT INTO `bible_verses_sagradas` VALUES ('17973', '23', '16', '3', 'Reúne consejo, haz juicio; pon tu sombra en el mediodía como la noche; esconde los desterrados, no descubras al huido.');
INSERT INTO `bible_verses_sagradas` VALUES ('17974', '23', '16', '4', 'Moren contigo mis desterrados, oh Moab; séles escondedero de la presencia del destruidor; porque el atormentador fenecerá, el destruidor tendrá fin, el hollador será consumido de sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('17975', '23', '16', '5', 'Y se dispondrá trono en misericordia; y sobre él se sentará firmemente, en el tabernáculo de David, quien juzgue, y busque el juicio, y apresure la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('17976', '23', '16', '6', '¶ Hemos oído la soberbia de Moab; en extremo soberbio; su soberbia, y su arrogancia, y su altivez; mas sus mentiras no serán firmes.');
INSERT INTO `bible_verses_sagradas` VALUES ('17977', '23', '16', '7', 'Por tanto, aullará Moab, todo él aullará; gemiréis por los fundamentos de Kir-hareset, en gran manera heridos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17978', '23', '16', '8', 'Porque las vides de Hesbón fueron taladas, y las vides de Sibma; señores de <I>los</I>  gentiles hollaron sus <I>generosos</I>  sarmientos; <I>que</I>  habían llegado hasta Jazer, y se cundieron <I>por</I>  el desierto; sus  <I>nobles</I>  plantas se extendieron; pasaron el mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17979', '23', '16', '9', 'Por lo cual lamentaré con lloro a Jazer de la viña de Sibma; he de embriagarte de mis lágrimas oh Hesbón y Eleale; porque sobre tus cosechas y sobre tu siega cesará la canción.');
INSERT INTO `bible_verses_sagradas` VALUES ('17980', '23', '16', '10', 'Quitado es el gozo y la alegría del campo fértil; en las viñas no cantarán, ni se regocijarán; no pisará vino en los lagares el pisador; la canción hice cesar.');
INSERT INTO `bible_verses_sagradas` VALUES ('17981', '23', '16', '11', 'Por tanto, mis entrañas sonarán como arpa acerca de Moab; y mi interior sobre Kir-hareset.');
INSERT INTO `bible_verses_sagradas` VALUES ('17982', '23', '16', '12', 'Y acaecerá, que cuando Moab pareciere que está cansado sobre los altos, entonces vendrá a su Santuario a orar, y no podrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('17983', '23', '16', '13', 'Esta <I>es</I>  la palabra, que pronunció el SEÑOR sobre Moab desde aquel tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('17984', '23', '16', '14', 'Pero ahora el SEÑOR habló, diciendo: Dentro de tres años, como <I>cuenta los</I>  años un jornalero, será abatida la gloria de Moab, con toda <I>su</I>  gran multitud; y sus residuos <I>serán</I>  pocos, pequeños, y no  fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('17985', '23', '17', '1', '¶ Carga de Damasco. He aquí que Damasco dejó de <I>ser</I>  ciudad, y será montón de ruina.');
INSERT INTO `bible_verses_sagradas` VALUES ('17986', '23', '17', '2', 'Las ciudades de Aroer están desamparadas, en majadas se tornarán; dormirán allí, y no <I>habrá quien los</I>  espante.');
INSERT INTO `bible_verses_sagradas` VALUES ('17987', '23', '17', '3', 'Y cesará el socorro de Efraín, y el reino de Damasco; y lo que quedare de Siria, será como la gloria de los hijos de Israel, dice el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('17988', '23', '17', '4', 'Y será, que en aquel tiempo la gloria de Jacob se atenuará, y se enflaquecerá la grosura de su carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('17989', '23', '17', '5', 'Y será como el segador que coge la mies, y con su brazo siega las espigas; será también, como el que coge espigas en el valle de Refaim.');
INSERT INTO `bible_verses_sagradas` VALUES ('17990', '23', '17', '6', '¶ Y quedarán en él rebuscos, como cuando sacuden el aceituno, <I>que quedan ahí</I>  dos o tres granos en la punta de la rama, cuatro o cinco frutos en sus ramas, dice el SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17991', '23', '17', '7', 'En aquel día mirará el hombre a su Hacedor, y sus ojos contemplarán al Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('17992', '23', '17', '8', 'Y no mirará a los altares que hicieron sus manos, ni mirará a lo que hicieron sus dedos, ni a los bosques, ni a las imágenes del Sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('17993', '23', '17', '9', '¶ En aquel día las ciudades de su fortaleza serán como los frutos que quedan en los renuevos y en las ramas. Como lo que dejaron de los hijos de Israel; y será asolamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('17994', '23', '17', '10', 'Porque te olvidaste del Dios de tu salud; y no te acordaste de la Roca de tu fortaleza. Por tanto plantarás plantas hermosas, y sembrarás sarmiento extraño.');
INSERT INTO `bible_verses_sagradas` VALUES ('17995', '23', '17', '11', 'El día que las plantares, las harás crecer; y harás que tu simiente brote de mañana; <I>mas</I>  en el día del coger, huirá la cosecha, y <I>será</I>  dolor desesperado.');
INSERT INTO `bible_verses_sagradas` VALUES ('17996', '23', '17', '12', '¶ ¡Ay! multitud de muchos pueblos, que sonarán como sonido del mar; y murmullo de naciones harán alboroto como murmullo de muchas aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('17997', '23', '17', '13', 'Pueblos harán ruido a manera de ruido de grandes aguas; pero <I>Dios</I>  los reprenderá, y huirán lejos; serán ahuyentados, como el tamo de los montes delante del viento; y como el cardo delante del torbellino.');
INSERT INTO `bible_verses_sagradas` VALUES ('17998', '23', '17', '14', 'Al tiempo de la tarde, veis aquí turbación; antes que la mañana <I>venga</I>  ella no <I>será</I> . Esta es la parte de los que nos pisotean; y la suerte de los que nos saquean.');
INSERT INTO `bible_verses_sagradas` VALUES ('17999', '23', '18', '1', '¶ ¡Ay de la tierra que hace sombra con las alas, que <I>está</I>  tras los ríos de Etiopía!');
INSERT INTO `bible_verses_sagradas` VALUES ('18000', '23', '18', '2', 'El que envía mensajeros por el mar, y en navíos de junco sobre las aguas. Andad, ligeros mensajeros, a la gente arrastrada, y repelada; al pueblo lleno de temores desde su principio, y después; gente harta de esperar y hollada;  cuya tierra destruyeron los ríos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18001', '23', '18', '3', 'Todos los moradores del mundo, y los vecinos de la tierra, cuando levantare bandera en los montes, la veréis; y cuando tocare trompeta, la oiréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('18002', '23', '18', '4', 'Porque el SEÑOR me dijo así: me reposaré, y miraré desde mi morada; como sol claro después de la lluvia, y como nube cargada de rocío en el calor de la siega.');
INSERT INTO `bible_verses_sagradas` VALUES ('18003', '23', '18', '5', 'Porque antes de la siega, cuando el fruto fuere perfecto, y pasada la flor, los frutos fuesen maduros, entonces podará con podaderas las ramitas; y cortará y quitará las ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18004', '23', '18', '6', 'Y serán dejados todos a las aves de los montes, y a las bestias de la tierra; sobre ellos tendrán el verano las aves; e invernarán todas las bestias de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18005', '23', '18', '7', 'En aquel tiempo será traído presente al SEÑOR de los ejércitos, el pueblo arrastrado y repelado; el pueblo lleno de temores desde su principio y después; gente harta de esperar y hollada, cuya tierra destruyeron los ríos, al  lugar del nombre del SEÑOR de los ejércitos, al Monte de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('18006', '23', '19', '1', '¶ Carga de Egipto. He aquí que el SEÑOR cabalga sobre <I>una</I>  nube ligera, y vendrá en Egipto, y los ídolos de Egipto se moverán delante de él; y el corazón de Egipto se desleirá en medio de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('18007', '23', '19', '2', 'Y revolveré egipcios contra egipcios, y cada uno peleará contra su hermano, cada uno contra su prójimo; ciudad contra ciudad, y reino contra reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('18008', '23', '19', '3', 'Y el espíritu de Egipto se desvanecerá en medio de él, y destruiré su consejo; y preguntarán a sus imágenes, a sus mágicos, a sus pitones y a sus adivinos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18009', '23', '19', '4', 'Y entregaré a Egipto en manos de señor duro; y rey violento se enseñoreará de ellos, dice el Señor DIOS de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18010', '23', '19', '5', 'Y las aguas del mar faltarán, y el río se agotará y se secará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18011', '23', '19', '6', 'Y se alejarán los ríos; se agotarán y secarán las corrientes de los fosos; la caña y el carrizo serán destruidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18012', '23', '19', '7', 'Las verduras de junto al río, de junto a la ribera del río, y toda sementera del río, se secarán, se perderán, y no serán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18013', '23', '19', '8', 'Los pescadores también se entristecerán; y harán duelo todos los que echan anzuelo en el río; y desfallecerán los que extienden red sobre las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18014', '23', '19', '9', 'Los que labran lino fino, y los que tejen redes, serán avergonzados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18015', '23', '19', '10', 'Porque todas sus redes serán rotas; y <I>se entristecerán</I>  todos los que hacen estanques para <I>criar</I>  peces.');
INSERT INTO `bible_verses_sagradas` VALUES ('18016', '23', '19', '11', 'Ciertamente <I>son</I>  necios los príncipes de Zoán; el consejo de los prudentes consejeros de Faraón se ha desvanecido. ¿Cómo diréis por Faraón: Yo <I>soy</I>  hijo de los sabios, e hijo de los reyes antiguos?');
INSERT INTO `bible_verses_sagradas` VALUES ('18017', '23', '19', '12', '¿Dónde están ahora aquellos tus prudentes? Que te digan ahora, o te hagan saber qué es lo que el SEÑOR de los ejércitos ha determinado sobre Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18018', '23', '19', '13', 'Se han desvanecido los príncipes de Zoán; se han engañado los príncipes de Menfis; engañaron a Egipto las esquinas de sus familias.');
INSERT INTO `bible_verses_sagradas` VALUES ('18019', '23', '19', '14', 'El SEÑOR mezcló espíritu de vahido en medio de él; e hicieron errar a Egipto en toda su obra, como desatina el borracho en su vómito.');
INSERT INTO `bible_verses_sagradas` VALUES ('18020', '23', '19', '15', 'Y no aprovechará a Egipto cosa que haga la cabeza o la cola, la rama o el junco.');
INSERT INTO `bible_verses_sagradas` VALUES ('18021', '23', '19', '16', 'En aquel día será Egipto como mujeres: porque se asombrará y temerá, en la presencia de la mano alta del SEÑOR de los ejércitos, que él ha de levantar sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18022', '23', '19', '17', 'Y la tierra de Judá será de espanto a Egipto; todo hombre que de ella se acordare se asombrará de ella, por causa del consejo que el SEÑOR de los ejércitos acordó sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('18023', '23', '19', '18', '¶ En aquel tiempo habrá cinco ciudades en la tierra de Egipto, que hablen la lengua de Canaán, y que juren por el SEÑOR de los ejércitos; la una será llamada la ciudad Herez.');
INSERT INTO `bible_verses_sagradas` VALUES ('18024', '23', '19', '19', 'En aquel tiempo habrá altar para el SEÑOR en medio de la tierra de Egipto, y pirámide intitulada: Al SEÑOR, junto a su término.');
INSERT INTO `bible_verses_sagradas` VALUES ('18025', '23', '19', '20', 'Y será por señal, y por testimonio al SEÑOR de los ejércitos en la tierra de Egipto; porque al SEÑOR clamarán a causa de sus opresores, y él les enviará Salvador y Príncipe que los libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18026', '23', '19', '21', 'Y el SEÑOR será conocido de Egipto, y los de Egipto conocerán al SEÑOR en aquel día; y harán sacrificio, y oblación; y harán votos al SEÑOR, y los cumplirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18027', '23', '19', '22', 'Y herirá el SEÑOR a Egipto, hiriendo y sanando, porque se convertirán <I>al SEÑOR</I> ; y les será clemente, y los sanará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18028', '23', '19', '23', 'En aquel tiempo habrá camino de Egipto a Asiria, y asirios entrarán en Egipto, y egipcios en Asiria; y los egipcios servirán con los asirios al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18029', '23', '19', '24', 'En aquel tiempo, Israel será tercero con Egipto y con Asiria, bendición en medio de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18030', '23', '19', '25', 'Porque el SEÑOR de los ejércitos los bendecirá diciendo, bendito el pueblo mío Egipto, y el asirio obra de mis manos, e Israel mi heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18031', '23', '20', '1', '¶ En el año que vino Tartán a Asdod, cuando le envió Sargón rey de Asiria, y peleó contra Asdod, y la tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('18032', '23', '20', '2', 'En aquel tiempo habló el SEÑOR por Isaías hijo de Amoz, diciendo: Ve, y quita el saco de tus lomos, y descalza los zapatos de tus pies. Y lo hizo así, andando desnudo y descalzo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18033', '23', '20', '3', 'Y dijo el SEÑOR: De la manera que anduvo mi siervo Isaías desnudo y descalzo tres años, señal y pronóstico sobre Egipto, y sobre Etiopía;');
INSERT INTO `bible_verses_sagradas` VALUES ('18034', '23', '20', '4', 'así llevará el rey de Asiria la cautividad de Egipto, y la transmigración de Etiopía, de niños, y de viejos, desnuda, y descalza, y descubiertas las nalgas para vergüenza de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18035', '23', '20', '5', 'Y se turbarán y avergonzarán de Etiopía su esperanza, y de Egipto su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18036', '23', '20', '6', 'Y dirá en aquel día el morador de esta isla: Mirad qué tal <I>fue</I>  nuestra esperanza, donde nos acogimos por socorro, para ser libres de la presencia del rey de Asiria, ¿y cómo escaparemos?');
INSERT INTO `bible_verses_sagradas` VALUES ('18037', '23', '21', '1', '¶ Carga del desierto del mar. Como los torbellinos que pasan por el desierto en la región del Mediodía, así vienen de la tierra horrenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('18038', '23', '21', '2', 'Visión dura me ha sido mostrada. Para <I>un</I>  prevaricador <I>otro</I>  prevaricador; y para <I>un</I>  destructor <I>otro</I>  destructor. Sube, Elam; cerca, Media. Todo su gemido hice cesar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18039', '23', '21', '3', 'Por tanto, mis lomos se han llenado de dolor; angustias se apoderaron de mí, como angustias de mujer de parto; me agobié oyendo, y me espanté viendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18040', '23', '21', '4', 'Se pasmó mi corazón, el horror me ha asombrado; la noche de mi deseo se me tornó en espanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18041', '23', '21', '5', 'Pon la mesa, mira del atalaya, come, bebe, levantaos, príncipes, tomad escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18042', '23', '21', '6', 'Porque el Señor me dijo así: Ve, pon centinela, que haga saber lo que viere.');
INSERT INTO `bible_verses_sagradas` VALUES ('18043', '23', '21', '7', 'Y vio un carro de un par de caballeros, un carro de asno, y un carro de camello. Luego miró mucho más atentamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18044', '23', '21', '8', 'Y gritó: León sobre atalaya. Señor, estoy yo continuamente <I>todo</I>  el dia, y las noches enteras sobre mi guarda.');
INSERT INTO `bible_verses_sagradas` VALUES ('18045', '23', '21', '9', 'Y he aquí este carro de hombres viene, un par de caballeros. Después habló, y dijo: Cayó; cayó Babilonia; y todos los ídolos de sus dioses quebrantó en tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18046', '23', '21', '10', 'Trilla mía, y pueblo de mi era, os he dicho lo que oí del SEÑOR de los ejércitos, Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18047', '23', '21', '11', '¶ Carga de Duma. Me dan voces: De Seir. ¿Guarda qué <I>hay</I>  esta noche? ¿Guarda, qué <I>hay</I>  esta noche?');
INSERT INTO `bible_verses_sagradas` VALUES ('18048', '23', '21', '12', 'El que guarda respondió: La mañana viene, y después la noche. Si preguntareis, preguntad; volved, y venid.');
INSERT INTO `bible_verses_sagradas` VALUES ('18049', '23', '21', '13', '¶ Carga sobre Arabia. En el monte tendréis la noche en Arabia, oh caminantes de Dedán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18050', '23', '21', '14', 'Salid al encuentro llevando aguas al sediento, oh moradores de tierra de Tema, socorred con su pan al que huye.');
INSERT INTO `bible_verses_sagradas` VALUES ('18051', '23', '21', '15', 'Porque de la presencia de las espadas huyen, de la presencia de la espada desnuda, de la presencia del arco entesado, de la presencia del peso de la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('18052', '23', '21', '16', 'Porque así me ha dicho el SEÑOR: De aquí a un año, semejante a años de jornalero, toda la gloria de Cedar será deshecha;');
INSERT INTO `bible_verses_sagradas` VALUES ('18053', '23', '21', '17', 'y el resto del número de los valientes flecheros, hijos de Cedar, serán apocados; porque el SEÑOR Dios de Israel lo ha dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('18054', '23', '22', '1', '¶ Carga del valle de la visión. ¿Qué tienes ahora, que toda tú te has subido sobre los tejados?');
INSERT INTO `bible_verses_sagradas` VALUES ('18055', '23', '22', '2', '<I>Tú</I> , llena de alborotos, ciudad turbulenta, ciudad alegre; tus muertos no <I>son</I>  muertos a cuchillo, ni muertos en guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18056', '23', '22', '3', 'Todos tus Príncipes juntos huyeron del arco, fueron atados. Todos los que en ti se hallaron, fueron atados juntamente; <I>los otros</I>  huyeron lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18057', '23', '22', '4', 'Por esto dije: Dejadme, lloraré amargamente; no os afanéis por consolarme de la destrucción de la hija de mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18058', '23', '22', '5', 'Porque día de alboroto, y de huella, y de fatiga por el Señor DIOS de los ejércitos <I>es enviado</I>  en el valle de la visión, para derribar el muro, y <I>dar</I>  grito al monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('18059', '23', '22', '6', 'También Elam tomó aljaba en carro de hombres, y de caballeros; y Kir descubrió escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18060', '23', '22', '7', 'Y acaeció, que tus hermosos valles fueron llenos de carros; y soldados pusieron de hecho <I>sus haces</I>  a la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('18061', '23', '22', '8', '¶ Y desnudó la cobertura de Judá; y miraste en aquel día hacia la casa de armas del bosque.');
INSERT INTO `bible_verses_sagradas` VALUES ('18062', '23', '22', '9', 'Y visteis las roturas de la ciudad de David, que se multiplicaron; y recogisteis las aguas de la pesquera de abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18063', '23', '22', '10', 'Y contasteis las casas de Jerusalén; y derribasteis casas para fortificar el muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18064', '23', '22', '11', 'E hicisteis foso entre los dos muros con las aguas de la pesquera vieja; y no tuvisteis respeto al que lo hizo, ni mirasteis desde la antiguedad al que lo labró.');
INSERT INTO `bible_verses_sagradas` VALUES ('18065', '23', '22', '12', 'Por tanto, el Señor DIOS de los ejércitos, llamó en este día a llanto y a endechas; a raparse el cabello y a vestir cilicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18066', '23', '22', '13', 'Y he aquí gozo y alegría, matando vacas, y degollando ovejas, comer carne y beber vino, <I>deciendo</I> : Comamos y bebamos, que mañana moriremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18067', '23', '22', '14', 'Esto fue revelado a mis oídos de parte del SEÑOR de los ejércitos: Que este pecado no os será purgado hasta que muráis, dice el Señor DIOS de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18068', '23', '22', '15', '¶ El SEÑOR de los ejércitos dice así: Ve, entra a este tesorero, a Sebna el mayordomo, <I>y dile</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('18069', '23', '22', '16', '¿Qué <I>tienes</I>  tú aquí, o a quién <I>tienes</I>  tú aquí, que labraste aquí sepulcro para ti, <I>como</I>  el que en lugar alto labra su sepultura, o el que esculpe para sí morada en una peña?');
INSERT INTO `bible_verses_sagradas` VALUES ('18070', '23', '22', '17', 'He aquí que el SEÑOR te transportará en duro cautiverio, y de cierto te cubrirá el rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18071', '23', '22', '18', 'Te echará a rodar con ímpetu, como a bola por tierra larga de términos; allá morirás, y allá <I>fenecerán</I>  los carros de tu gloria, vergüenza de la casa de tu Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('18072', '23', '22', '19', 'Y te arrojaré de tu lugar, y de tu puesto te empujaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('18073', '23', '22', '20', 'Y será, que en aquel día llamaré a mi siervo Eliacim, hijo de Hilcías.');
INSERT INTO `bible_verses_sagradas` VALUES ('18074', '23', '22', '21', 'Y lo vestiré de tus vestiduras, y le fortaleceré con tu talabarte; y entregaré en sus manos tu potestad; y será padre al morador de Jerusalén, y a la casa de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18075', '23', '22', '22', 'Y pondré la llave de la casa de David sobre su hombro; y abrirá, y nadie cerrará; cerrará, y nadie abrirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18076', '23', '22', '23', 'Y lo hincaré <I>como</I>  clavo en lugar firme; y será por asiento de honra a la casa de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18077', '23', '22', '24', 'Y colgarán de él toda la honra de la casa de su padre, los hijos, y los nietos, todos los vasos menores, desde los vasos de beber hasta todos los instrumentos de música.');
INSERT INTO `bible_verses_sagradas` VALUES ('18078', '23', '22', '25', 'En aquel día, dice el SEÑOR de los ejércitos, el clavo hincado en lugar firme será quitado, y será quebrado y caerá; y la carga que sobre él se puso, se echará a perder; porque el SEÑOR habló.');
INSERT INTO `bible_verses_sagradas` VALUES ('18079', '23', '23', '1', '¶ Carga de Tiro. Aullad, naves de Tarsis, porque destruida es <I>Tiro</I>  hasta no quedar casa, ni entrada; de la tierra de Quitim es revelado a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18080', '23', '23', '2', 'Callad, moradores de la isla, mercader de Sidón, que pasando el mar te abastecían.');
INSERT INTO `bible_verses_sagradas` VALUES ('18081', '23', '23', '3', 'Su provisión <I>era</I>  de las sementeras <I>que crecen</I>  con las muchas aguas del Nilo, de la mies del río. Fue también feria de gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('18082', '23', '23', '4', 'Avergüénzate, Sidón, porque el mar, la fortaleza del mar habló, diciendo: Nunca estuve de parto, ni di a luz, ni crié jóvenes, ni levanté vírgenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('18083', '23', '23', '5', 'Al llegar la noticia a Egipto, tendrán dolor de las nuevas de Tiro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18084', '23', '23', '6', 'Pasaos a Tarsis; aullad, moradores de la isla.');
INSERT INTO `bible_verses_sagradas` VALUES ('18085', '23', '23', '7', '¿No era ésta vuestra ciudad alegre, su antigüedad de muchos días? Sus pies la llevarán a peregrinar lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18086', '23', '23', '8', '¿Quién decretó esto sobre Tiro, la coronada, cuyos negociantes eran príncipes, cuyos mercaderes <I>eran</I>  los nobles de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('18087', '23', '23', '9', 'El SEÑOR de los ejércitos lo decretó, para envilecer la soberbia de toda gloria; y para abatir todos los ilustres de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18088', '23', '23', '10', 'Pásate, como río, de tu tierra, oh hija de Tarsis; porque no <I>tendrás ya</I>  más fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('18089', '23', '23', '11', 'Extendió su mano sobre el mar; hizo temblar los reinos. El SEÑOR mandó sobre Canaán que sus fuerzas sean debilitadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18090', '23', '23', '12', 'Y dijo: No te alegrarás más, oh tú, oprimida virgen hija de Sidón. Levántate para pasar a Quitim y aun allí no tendrás reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18091', '23', '23', '13', 'Mira, la tierra de los Caldeos. Este pueblo no era <I>antes</I> ; Assur la fundó para los que habitaban en el desierto; levantaron sus fortalezas, edificaron sus palacios; él la convirtió en ruinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18092', '23', '23', '14', 'Aullad, naves de Tarsis; porque destruida es vuestra fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('18093', '23', '23', '15', '¶ Y acontecerá en aquel día, que Tiro será puesta en olvido por setenta años, como días de un rey. Después de los setenta años, cantará Tiro canción como de ramera.');
INSERT INTO `bible_verses_sagradas` VALUES ('18094', '23', '23', '16', 'Toma arpa, y rodea la ciudad, oh ramera olvidada; haz buena melodía, reitera la canción, para que tornes en memoria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18095', '23', '23', '17', 'Y acontecerá, que al fin de los setenta años visitará el SEÑOR a Tiro; y se tornará a su ganancia; y otra vez fornicará con todos los reinos de la tierra sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18096', '23', '23', '18', 'Mas su negociación, y su ganancia será consagrada al SEÑOR; no se guardará ni se atesorará, porque su negociación será para los que estuvieren delante del SEÑOR, para que coman hasta saciarse, y vistan honradamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18097', '23', '24', '1', '¶ He aquí que el SEÑOR vacía la tierra, y la desnuda, y trastorna su faz, y hace esparcir sus moradores.');
INSERT INTO `bible_verses_sagradas` VALUES ('18098', '23', '24', '2', 'Y será como el pueblo, tal el sacerdote; como el siervo, tal su señor; como la criada, tal su señora; tal el que compra, como el que vende; tal el que da prestado, como el que toma prestado; tal el que da a logro, como el  que lo recibe.');
INSERT INTO `bible_verses_sagradas` VALUES ('18099', '23', '24', '3', 'Del todo será vaciada la tierra, y enteramente saqueada; porque el SEÑOR ha pronunciado esta palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18100', '23', '24', '4', 'Se destruyó, cayó la tierra; enfermó, cayó el mundo; enfermaron los altos pueblos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18101', '23', '24', '5', 'Y la tierra <I>hizo</I>  bancarrota bajo sus moradores, porque traspasaron las leyes, falsearon el derecho, rompieron el pacto sempiterno.');
INSERT INTO `bible_verses_sagradas` VALUES ('18102', '23', '24', '6', 'Por esta causa la maldición consumió la tierra, y sus moradores fueron asolados. Por esta causa fueron consumidos los moradores de la tierra, y los hombres se apocaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('18103', '23', '24', '7', 'Se perdió el vino, enfermó la vid, gimieron todos los que eran alegres de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('18104', '23', '24', '8', 'Cesó el regocijo de los panderos, se acabó el estruendo de los que se alegran, paró la alegría del arpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('18105', '23', '24', '9', 'No beberán vino con cantar; la bebida será amarga a los que la bebieren.');
INSERT INTO `bible_verses_sagradas` VALUES ('18106', '23', '24', '10', 'Quebrantada es la ciudad de la vanidad; toda casa se ha cerrado, para que no entre nadie.');
INSERT INTO `bible_verses_sagradas` VALUES ('18107', '23', '24', '11', 'Voces sobre el vino en las plazas; todo gozo se oscureció, se desterró la alegría de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18108', '23', '24', '12', 'En la ciudad quedó soledad, y con asolamiento fue herida la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('18109', '23', '24', '13', '¶ Porque así será en medio de la tierra, en medio de los pueblos, como aceituno sacudido: como rebuscos, acabada la vendimia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18110', '23', '24', '14', 'Estos alzarán su voz; cantarán gozosos en la grandeza del SEÑOR, desde el mar darán voces.');
INSERT INTO `bible_verses_sagradas` VALUES ('18111', '23', '24', '15', 'Glorificad por esto al SEÑOR en los valles; en las islas del mar sea nombrado el SEÑOR Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18112', '23', '24', '16', '¶ De lo postrero de la tierra oímos salmos: Gloria al justo. Y <I>yo</I>  dije: ¡Mi flaqueza, mi flaqueza, ay de mí! Prevaricadores han prevaricado; y han prevaricado con prevaricación de desleales.');
INSERT INTO `bible_verses_sagradas` VALUES ('18113', '23', '24', '17', 'Terror, sima y lazo sobre ti, oh morador de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18114', '23', '24', '18', 'Y acontecerá que el que huirá de la voz del terror, caerá en el foso; y el que saliere de en medio del foso, será preso del lazo: porque de lo alto se abrieron ventanas, y temblarán los fundamentos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18115', '23', '24', '19', 'Se quebrantará del todo la tierra, enteramente desmenuzada será la tierra, en gran manera será la tierra conmovida.');
INSERT INTO `bible_verses_sagradas` VALUES ('18116', '23', '24', '20', 'Temblará la tierra vacilando como <I>un</I>  borracho; y será removida como <I>una</I>  choza; y se agravará sobre ella su pecado, y caerá, y nunca más se levantará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18117', '23', '24', '21', 'Y acontecerá en aquel día, que el SEÑOR visitará sobre el ejército sublime en lo alto, y sobre los reyes de la tierra, sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18118', '23', '24', '22', 'Y serán amontonados como se amontona <I>a los</I>  encarcelados en mazmorra; y en prisión quedarán encerrados, y serán visitados después de muchos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('18119', '23', '24', '23', 'La luna se avergonzará, y el sol se confundirá, cuando el SEÑOR de los ejércitos reinare en el Monte de Sion, y en Jerusalén, y delante de sus ancianos fuere glorioso.');
INSERT INTO `bible_verses_sagradas` VALUES ('18120', '23', '25', '1', '¶ El SEÑOR, tú <I>eres</I>  mi Dios; te alabaré, y ensalzaré tu nombre, porque has hecho maravillas, los consejos antiguos, la verdad firme.');
INSERT INTO `bible_verses_sagradas` VALUES ('18121', '23', '25', '2', 'Que tornaste la ciudad en montón, la ciudad fuerte en ruina; el alcázar de los extraños que no sea ciudad, ni nunca jamás sea reedificada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18122', '23', '25', '3', 'Por esto te dará gloria el pueblo fuerte; te temerá la ciudad de gentiles robustos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18123', '23', '25', '4', 'Porque fuiste fortaleza al pobre, fortaleza al menesteroso en su aflicción, amparo contra el turbión, sombra contra el calor; porque el ímpetu de los violentos es como turbión <I>contra</I>  frontispicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18124', '23', '25', '5', 'Como el calor en lugar seco, <I>así</I>  humillarás el orgullo de los extraños; y <I>como con</I>  calor <I>que quema</I>  debajo de nube, harás marchitar el renuevo de los robustos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18125', '23', '25', '6', '¶ Y el SEÑOR de los ejércitos hará en este monte a todos los pueblos convite de engordados, convite de vinos purificados, de gruesos tuétanos, de purificados líquidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18126', '23', '25', '7', 'Y deshará en este monte la máscara de la cobertura con que están cubiertos todos los pueblos; y la cubierta que está extendida sobre todos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('18127', '23', '25', '8', 'Destruirá a la muerte para siempre; y limpiará el Señor toda lágrima de todos los rostros; y quitará la afrenta de su pueblo de toda la tierra; porque el SEÑOR <I>lo</I>  ha determinado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18128', '23', '25', '9', '¶ Y se dirá en aquel día: He aquí, éste es nuestro Dios, a quien esperamos, y nos ha salvado. Este es el SEÑOR a quien esperamos, nos gozaremos y nos alegraremos en su salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('18129', '23', '25', '10', 'Porque la mano del SEÑOR reposará en este monte; y Moab será trillado debajo de él, como es trillada la paja en el muladar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18130', '23', '25', '11', 'Y extenderá su mano por en medio de él, como la extiende el nadador para nadar; y abatirá su soberbia con los miembros de sus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('18131', '23', '25', '12', 'y allanará la fortaleza de tus altos muros; la humillará y la derribará a tierra, hasta el polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18132', '23', '26', '1', '¶ En aquel día cantarán este cantar en tierra de Judá: Fuerte ciudad tenemos; salud puso <I>Dios</I>  por muros y antemuro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18133', '23', '26', '2', 'Abrid las puertas, y entrará la gente justa, guardadora de verdades.');
INSERT INTO `bible_verses_sagradas` VALUES ('18134', '23', '26', '3', 'Tú <I>le</I>  guardarás en completa paz, <I>cuyo pensamiento en ti</I>  persevera; porque en ti se ha confiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18135', '23', '26', '4', 'Confiad en el SEÑOR perpetuamente, porque en JAH, el SEÑOR <I>está</I>  la fortaleza de los siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18136', '23', '26', '5', '¶ Porque <I>él</I>  derribó <I>a</I>  los que moraban en lugar sublime; humilló <I>a</I>  la ciudad ensalzada, la humilló hasta la tierra, la derribó hasta el polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18137', '23', '26', '6', 'La hollará pie, <I>los</I>  pies del pobre, <I>los</I>  pasos de <I>los</I>  menesterosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18138', '23', '26', '7', 'El camino del justo es rectitud; tú, recto, pesas el camino del justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18139', '23', '26', '8', 'Aun en el camino de tus juicios, oh SEÑOR, te esperamos, a tu nombre y a tu memoria <I>es</I>  el deseo del alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('18140', '23', '26', '9', 'Con mi alma te deseo en la noche, y entre tanto que me dure el espíritu en medio de mí, madrugaré a buscarte; porque desde que hay juicios tuyos en la tierra, los moradores del mundo aprenden justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18141', '23', '26', '10', 'Alcanzará piedad el impío, <I>y</I>  no aprenderá justicia; en tierra de rectitud hará iniquidad, y no mirará a la majestad del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18142', '23', '26', '11', 'SEÑOR, <I>cuando</I>  se levante tu mano, no verán; verán al cabo, y se avergonzarán con celo del pueblo. Y a tus enemigos fuego los consumirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18143', '23', '26', '12', '¶ SEÑOR, tú nos depararás paz; porque también obraste en nosotros todas nuestras obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('18144', '23', '26', '13', 'SEÑOR Dios nuestro, señores se han enseñoreado de nosotros sin ti; mas en ti solamente nos acordaremos de tu nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18145', '23', '26', '14', 'Muertos <I>son</I> , no vivirán; privados de la vida no resucitarán; porque los visitaste, y destruiste, y deshiciste toda su memoria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18146', '23', '26', '15', 'Añadiste a los gentiles, oh SEÑOR, añadiste a los gentiles; te hiciste glorioso; extendiste <I>hasta</I>  todos los términos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18147', '23', '26', '16', 'SEÑOR, en la tribulación te buscaron, derramaron oración <I>cuando</I>  los castigaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('18148', '23', '26', '17', 'Como la <I>mujer</I>  encinta <I>cuando</I>  se acerca el parto, gime, y da gritos con sus dolores, así hemos sido delante de ti, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18149', '23', '26', '18', 'Concebimos, tuvimos dolores de parto, parimos como viento; salud ninguna hicimos en la tierra, ni cayeron los moradores del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18150', '23', '26', '19', 'Tus muertos vivirán, <I>y junto con</I>  mi cuerpo resucitarán. ¡Despertad y cantad, moradores del polvo! Porque tu rocío, <I>es</I>  cual cubierta de luz; y la tierra echará los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18151', '23', '26', '20', '¶ Anda <I>pues</I> , pueblo mío, entra en tus aposentos, cierra tras ti tus puertas; escóndete un poquito, por un momento, entre tanto que pasa la ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('18152', '23', '26', '21', 'Porque he aquí, que el SEÑOR sale de su lugar, para visitar la maldad del morador de la tierra contra él; y la tierra descubrirá su sangre, y no encubrirá más sus muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18153', '23', '27', '1', '¶ En aquel día el SEÑOR visitará con su espada dura, grande y fuerte, sobre el leviatán, serpiente huidora, y sobre el leviatán serpiente retuerta; y matará al dragón que <I>está</I>  en el mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18154', '23', '27', '2', 'En aquel día cantad de la viña del vino rojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18155', '23', '27', '3', 'Yo, el SEÑOR, la guardo, cada momento la regaré; la guardaré de noche y de día, para que <I>el enemigo</I>  no la visite.');
INSERT INTO `bible_verses_sagradas` VALUES ('18156', '23', '27', '4', 'No hay en mí enojo. ¿Quién pondrá contra mí en batalla espinas y cardos? Yo los hollaré, los quemaré juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18157', '23', '27', '5', '¿O <I>quién</I>  forzará mi fortaleza? Haga conmigo paz, sí, haga paz conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18158', '23', '27', '6', '<I>Días</I>  vendrán cuando Jacob echará raíces, florecerá y echará renuevos Israel, y la faz del mundo se llenará de fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18159', '23', '27', '7', '¶ ¿Acaso ha sido herido como quien lo hirió? ¿O ha sido muerto como los que lo mataron?');
INSERT INTO `bible_verses_sagradas` VALUES ('18160', '23', '27', '8', 'Con medida la castigarás en sus vástagos. El reprime su recio viento en el día del <I>aire</I>  solano.');
INSERT INTO `bible_verses_sagradas` VALUES ('18161', '23', '27', '9', 'Por tanto, de esta manera pues, será purgada la iniquidad de Jacob; y éste <I>será</I>  todo el fruto, la remoción de su pecado; cuando tornare todas las piedras del altar, como piedras de cal desmenuzadas, para que no se  levanten los bosques, ni las imágenes del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('18162', '23', '27', '10', 'De otra manera la ciudad fortalecida <I>será</I>  asolada; la morada será desamparada, y dejada como <I>un</I>  desierto; allí se apacentará el becerro, allí tendrá su majada, y acabará sus ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18163', '23', '27', '11', 'Cuando sus ramas se secaren, serán quebradas, mujeres vendrán a encenderla; porque aquél no es pueblo de entendimiento. Por tanto su Hacedor no tendrá de él misericordia, ni se compadecerá de él el que lo formó.');
INSERT INTO `bible_verses_sagradas` VALUES ('18164', '23', '27', '12', 'Y acontecerá en aquel día, que herirá el SEÑOR desde el álveo del río <I>Eufrates</I>  hasta el río de Egipto, y vosotros, hijos de Israel, seréis ayuntados uno a uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('18165', '23', '27', '13', 'Acontecerá también en aquel día, que habrá tañido con gran <I>voz</I>  de trompeta; y vendrán los que habían sido esparcidos en la tierra de Asiria, y los que habían sido echados en tierra de Egipto, y adorarán al SEÑOR en  el Monte santo, en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('18166', '23', '28', '1', '¶ ¡Ay de la corona de soberbia, de los ebrios de Efraín, y de la flor caduca de la hermosura de su gloria, que <I>está</I>  sobre la cabeza del valle fértil de los aturdidos del vino!');
INSERT INTO `bible_verses_sagradas` VALUES ('18167', '23', '28', '2', 'He aquí, el SEÑOR tiene uno valiente y fuerte que <I>viene</I>  como turbión de granizo, y <I>como</I>  torbellino trastornador; como ímpetu de recias aguas que salen de madre, con fuerza de mano derriba a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18168', '23', '28', '3', 'Con los pies será hollada la corona de soberbia de los borrachos de Efraín;');
INSERT INTO `bible_verses_sagradas` VALUES ('18169', '23', '28', '4', 'y será la flor caduca de la hermosura de su gloria, que <I>está</I>  sobre la cabeza del valle fértil, como la breva temprana, que <I>viene</I>  primero <I>que los otros frutos</I> del verano, la cual, viéndola el que la  mira, se la traga <I>tan luego como</I>  la tiene a mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('18170', '23', '28', '5', 'En aquel día el SEÑOR de los ejércitos será por corona de gloria y diadema de hermosura al remanente de su pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('18171', '23', '28', '6', 'y por espíritu de juicio al que se sentare sobre <I>el trono del</I>  juicio, y por fortaleza a los que harán tornar la batalla hasta la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('18172', '23', '28', '7', 'Mas también éstos erraron con el vino; y con la sidra se entontecieron. El sacerdote y el profeta, erraron con la sidra, fueron trastornados del vino, se aturdieron con la sidra, erraron en la visión, tropezaron en el juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18173', '23', '28', '8', 'Porque todas las mesas están llenas de vómito y suciedad, hasta no <I>haber</I>  lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18174', '23', '28', '9', '¶ ¿A quién se enseñará ciencia, o a quién se hará entender doctrina? A los quitados de la leche. A los destetados de los pechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18175', '23', '28', '10', 'Porque mandamiento tras mandamiento, mandamiento sobre mandamiento, renglón tras renglón, renglón tras renglón; <I>un</I>  poquito allí, <I>otro</I>  poquito allá;');
INSERT INTO `bible_verses_sagradas` VALUES ('18176', '23', '28', '11', 'porque en lengua de tartamudos, y en lengua extraña hablará a este pueblo,');
INSERT INTO `bible_verses_sagradas` VALUES ('18177', '23', '28', '12', 'a los cuales él dijo: Este <I>es</I>  el reposo; con la cual podrán dar reposo al cansado; y éste <I>es</I>  el refrigerio, mas no quisieron oír.');
INSERT INTO `bible_verses_sagradas` VALUES ('18178', '23', '28', '13', 'Pues la palabra del SEÑOR les será, mandamiento tras mandamiento, mandamiento tras mandamiento; renglón tras renglón, renglón tras renglón, <I>un</I>  poquito allí, <I>otro</I>  poquito allá; que vayan y caigan de espaldas,  y se desmenucen, y se enreden, y sean presos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18179', '23', '28', '14', '¶ Por tanto, varones burladores, que estáis enseñoreados sobre este pueblo, que está en Jerusalén, oíd la palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18180', '23', '28', '15', 'Porque habéis dicho: Pacto tenemos hecho con la muerte, y con la sepultura; hicimos acuerdo <I>que</I>  cuando pasare el turbión del azote, no llegará a nosotros; porque pusimos nuestra acogida en mentira, y en la falsedad  nos esconderemos;');
INSERT INTO `bible_verses_sagradas` VALUES ('18181', '23', '28', '16', 'por tanto, el Señor DIOS dice así: He aquí que yo fundo en Sion <I>una</I>  piedra, piedra de fortaleza, de esquina, de precio, de cimiento cimentado; el que creyere, no se apresure.');
INSERT INTO `bible_verses_sagradas` VALUES ('18182', '23', '28', '17', 'Y ajustaré el juicio a cordel, y a nivel la justicia. Y granizo barrerá la acogida de la mentira, y aguas arrollarán el escondrijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18183', '23', '28', '18', 'Y será anulado vuestro pacto con la muerte, y vuestro acuerdo con el sepulcro no será firme; cuando pasare el turbión del azote, seréis de él hollados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18184', '23', '28', '19', 'Luego que comenzare a pasar, él os arrebatará, porque de repente pasará, de día y de noche; y será que el espanto solamente haga entender lo oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('18185', '23', '28', '20', 'Porque la cama <I>es tan</I>  angosta que no basta, y la cubierta estrecha para recoger.');
INSERT INTO `bible_verses_sagradas` VALUES ('18186', '23', '28', '21', 'Porque el SEÑOR se levantará como en el monte Perazim, como en el valle de Gabaón se enojará; para hacer su obra, su extraña obra, y para hacer su operación, su extraña operación.');
INSERT INTO `bible_verses_sagradas` VALUES ('18187', '23', '28', '22', 'Por tanto, no os burléis ahora, para que no se aprieten <I>más</I>  vuestras ataduras; porque consumación y destrucción sobre toda la tierra he oído del Señor DIOS de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18188', '23', '28', '23', '¶ Estad atentos, y oíd mi voz; estad atentos, y oíd mi dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('18189', '23', '28', '24', 'El que ara para sembrar, ¿arará todo el día? ¿romperá y quebrará los terrones de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('18190', '23', '28', '25', 'Después que hubiere igualado su superficie, ¿no derramará la neguilla, sembrará el comino, pondrá el trigo por su orden, y la cebada en su señal, y la avena en su término?');
INSERT INTO `bible_verses_sagradas` VALUES ('18191', '23', '28', '26', 'Porque su Dios le enseña para saber juzgar, y le instruye,');
INSERT INTO `bible_verses_sagradas` VALUES ('18192', '23', '28', '27', 'Que la neguilla no se trillará con trillo, ni sobre el comino rodará rueda de carreta; mas que con <I>un</I>  palo se sacude la neguilla, y el comino con <I>una</I>  vara.');
INSERT INTO `bible_verses_sagradas` VALUES ('18193', '23', '28', '28', 'El pan se trilla; mas no siempre lo trillará, ni <I>lo</I>  molerá con la rueda de su carreta; ni lo quebrantará con los dientes <I>de su trillo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('18194', '23', '28', '29', 'Aun <I>hasta</I>  esto salió del SEÑOR de los ejércitos, para hacer maravilloso el consejo y engrandecer la sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('18195', '23', '29', '1', '¶ ¡Ay de Ariel, ciudad donde habitó David! Añadid un año a otro, los corderos cesarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18196', '23', '29', '2', 'Mas yo pondré a Ariel en apretura, y será desconsolada y triste; y será a mí como Ariel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18197', '23', '29', '3', 'Porque asentaré campo contra ti en derredor, y te combatiré con ingenios; y levantaré contra ti baluartes.');
INSERT INTO `bible_verses_sagradas` VALUES ('18198', '23', '29', '4', 'Entonces serás humillada; hablarás desde la tierra, y tu habla saldrá del polvo; y será tu voz de la tierra, como <I>voz</I>  de pitón; y tu habla susurrará desde el polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18199', '23', '29', '5', 'Mas la multitud de tus enemigos <I>que vendrán de lejos</I>  será como polvo menudo, y la multitud de los fuertes como tamo que pasa; y será repentinamente, en un momento.');
INSERT INTO `bible_verses_sagradas` VALUES ('18200', '23', '29', '6', 'Del SEÑOR de los ejércitos serás visitada con truenos, con terremotos y con gran ruido, con torbellino y tempestad, y llama de fuego consumidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('18201', '23', '29', '7', 'Y será como sueño de visión nocturna la multitud de todos los gentiles que pelearán contra Ariel; y todos los que pelearán contra ella, y sus ingenios; y los que la pondrán en apretura.');
INSERT INTO `bible_verses_sagradas` VALUES ('18202', '23', '29', '8', 'Y será como el que sueña que tiene hambre, y parece que come; mas cuando se despierta, su alma <I>está</I>  vacía; y <I>como</I>  el que sueña que tiene sed, y parece que bebe; mas cuando se despierta, se halla cansado, y su  alma <I>todavía</I>  sedienta; así será la multitud de todos los gentiles que pelearán contra el Monte de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('18203', '23', '29', '9', '¶ Entonteceos, y entonteced; cegaos, y cegad; embriagaos, y no de vino; titubead, y no de sidra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18204', '23', '29', '10', 'Porque el SEÑOR extendió sobre vosotros espíritu de sueño, y cerró vuestros ojos; cubrió <I>de sueño</I>  vuestros profetas, y vuestros principales videntes.');
INSERT INTO `bible_verses_sagradas` VALUES ('18205', '23', '29', '11', 'Y es a vosotros toda visión como palabras de libro sellado, el cual si dieren al que sabe leer, y le dijeren: Lee ahora esto; él dirá: No puedo, porque está sellado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18206', '23', '29', '12', 'Y si se diere el libro al que no sabe leer, y le diga: Lee ahora esto; él dirá, No sé leer.');
INSERT INTO `bible_verses_sagradas` VALUES ('18207', '23', '29', '13', 'Dice, pues, el Señor: Porque este pueblo se me sacrifica, y con sus labios me honra, mas su corazón <I>se</I>  alejó de mí; y su culto con que me honra fue enseñado por mandamiento de hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('18208', '23', '29', '14', 'por tanto, he aquí que yo volveré a hacer <I>obra</I>  admirable <I>entre</I>  este pueblo con <I>un</I>  milagro espantoso; porque la sabiduría de sus sabios se perderá, y la prudencia de sus prudentes se desvanecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18209', '23', '29', '15', '¡Ay de los que se esconden del SEÑOR, encubriendo el consejo; y sus obras son en tinieblas, y dicen: ¿Quién nos ve, o quién nos conoce?');
INSERT INTO `bible_verses_sagradas` VALUES ('18210', '23', '29', '16', 'Vuestra subversión ciertamente será como el barro del alfarero. ¿La obra dirá de su hacedor: No me hizo? y ¿dirá el vaso de aquel que lo obró: No entendió?');
INSERT INTO `bible_verses_sagradas` VALUES ('18211', '23', '29', '17', '¶ ¿No será tornado de aquí a muy poco tiempo el Líbano en Carmelo <I>campo fertil</I> , y el Carmelo no será estimado por bosque?');
INSERT INTO `bible_verses_sagradas` VALUES ('18212', '23', '29', '18', 'Y en aquel tiempo los sordos oirán las palabras del libro, y los ojos de los ciegos verán en medio de la oscuridad, y de las tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18213', '23', '29', '19', 'Entonces los humildes crecerán en alegría en el SEÑOR; y los pobres de los hombres se gozarán en el Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18214', '23', '29', '20', 'Porque el violento será acabado; y el escarnecedor será consumido; serán talados todos los que madrugaban a la iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18215', '23', '29', '21', 'Los que hacían pecar al hombre en palabra; los que armaban lazo al que reprendía en la puerta; y torcieron lo justo en vanidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18216', '23', '29', '22', 'Por tanto, el SEÑOR que redimió a Abraham, dice así a la casa de Jacob: No será por ahora confundido Jacob, ni su rostro se pondrá pálido;');
INSERT INTO `bible_verses_sagradas` VALUES ('18217', '23', '29', '23', 'porque verá a sus hijos, obra de mis manos en medio de sí, que santificarán mi nombre; y santificarán al Santo de Jacob, y temerán al Dios de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('18218', '23', '29', '24', 'y los errados de espíritu aprenderán inteligencia, y los murmuradores aprenderán doctrina.');
INSERT INTO `bible_verses_sagradas` VALUES ('18219', '23', '30', '1', '¶ ¡Ay de los hijos que se apartan, dice el SEÑOR, para hacer consejo, y no de mí, para cubrirse con cobertura, y no por mi Espíritu, añadiendo pecado a pecado!');
INSERT INTO `bible_verses_sagradas` VALUES ('18220', '23', '30', '2', 'Parten para descender en Egipto, y no han preguntado <I>palabra de</I>  mi boca, para fortificarse con la fuerza de Faraón, y poner su esperanza en la sombra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18221', '23', '30', '3', 'Mas la fortaleza de Faraón se os tornará en vergüenza; y la esperanza en la sombra de Egipto en confusión.');
INSERT INTO `bible_verses_sagradas` VALUES ('18222', '23', '30', '4', 'Cuando estarán sus príncipes en Zoán, y sus embajadores vinieron a Hanes,');
INSERT INTO `bible_verses_sagradas` VALUES ('18223', '23', '30', '5', 'Todos se avergonzarán con el pueblo <I>que</I>  no les aprovechará, ni les ayudará, ni les traerá provecho; antes <I>les será</I>  para vergüenza, y aun para confusión.');
INSERT INTO `bible_verses_sagradas` VALUES ('18224', '23', '30', '6', 'Carga de las bestias del Mediodía. Por tierra de aflicción y de angustia. Leones y leonas en ella. Basilisco y áspide volador, llevado sobre hombros de bestias sus riquezas, y sus tesoros sobre corcovas de camellos, a pueblo  que no les aprovechará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18225', '23', '30', '7', 'Ciertamente Egipto en vano e inútilmente dará ayuda; por tanto yo le di voces, que su fortaleza sería estarse quietos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18226', '23', '30', '8', '¶ Ve, pues, ahora, y escribe esta <I>visión</I>  en una tabla delante de ellos; y asiéntala en un libro, para que quede hasta el postrero día, para siempre, por todos los siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18227', '23', '30', '9', 'Que este pueblo es rebelde, hijos mentirosos, hijos que no quisieron oír la ley del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('18228', '23', '30', '10', 'Que dicen a los que ven: No veáis; y a los profetas: No nos profeticéis lo recto, decidnos cosas halagüeñas, profetizad errores.');
INSERT INTO `bible_verses_sagradas` VALUES ('18229', '23', '30', '11', 'Dejad el camino, apartaos de la senda, haced apartar de nuestra presencia al Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18230', '23', '30', '12', 'Por tanto, el Santo de Israel dice así: Porque desechasteis esta palabra, y confiasteis en violencia, y en iniquidad, y sobre éstas edificasteis,');
INSERT INTO `bible_verses_sagradas` VALUES ('18231', '23', '30', '13', 'por tanto, este pecado os será como <I>pared</I>  abierta que se va a caer, <I>y como</I>  corcova en muro alto, cuya caída viene súbita y repentinamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18232', '23', '30', '14', 'Y vuestro quebrantamiento, <I>será</I>  como quebrantamiento de vaso de alfarero, <I>que</I>  sin misericordia lo hacen pedazos; ni entre los pedazos se halla <I>un</I>  tiesto para traer fuego del hogar, o para coger agua  de <I>un</I>  pozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18233', '23', '30', '15', 'Porque así dijo el Señor DIOS, el Santo de Israel: En descanso y en reposo seréis salvos; en quietud y en confianza será vuestra fortaleza; y no quisisteis,');
INSERT INTO `bible_verses_sagradas` VALUES ('18234', '23', '30', '16', 'Mas dijisteis: No, antes huiremos en caballos. Por tanto <I>vosotros</I>  huiréis. Sobre ligeros cabalgaremos; por tanto, serán más ligeros vuestros perseguidores.');
INSERT INTO `bible_verses_sagradas` VALUES ('18235', '23', '30', '17', 'Un millar <I>huirá</I>  a la amenaza de uno; a la amenaza de cinco huiréis <I>vosotros todos</I> ; hasta que quedéis como mástil en la cumbre del monte; y como bandera sobre algún cabezo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18236', '23', '30', '18', '¶ Por tanto, el SEÑOR <I>os</I>  esperará para tener misericordia de vosotros, y por tanto será ensalzado teniendo de vosotros misericordia; porque el SEÑOR <I>es</I>  Dios de juicio; bienaventurados todos los que a él esperan.');
INSERT INTO `bible_verses_sagradas` VALUES ('18237', '23', '30', '19', 'Ciertamente el pueblo morará en Sion, en Jerusalén; nunca más llorarás; el que tiene misericordia tendrá misericordia de ti; al oír la voz de tu clamor te responderá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18238', '23', '30', '20', 'Mas el Señor os dará pan de congoja y agua de angustia; tu lluvia nunca más te será quitada, mas tus ojos verán tu lluvia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18239', '23', '30', '21', 'Entonces tus oídos oirán a tus espaldas palabra que diga: Este <I>es</I>  el camino, andad por él; para que no echéis a la mano derecha, y para que no echéis a la mano izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('18240', '23', '30', '22', 'Entonces profanarás la cobertura de tus esculturas de plata, y la protección de tu vaciadizo de oro; las apartarás como <I>trapo de</I>  menstruo; ¡Sal fuera! les dirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('18241', '23', '30', '23', 'Entonces dará lluvia a tu sementera, cuando sembrares la tierra; y pan del fruto de la tierra; y será fértil y grueso; y tus ganados en aquel tiempo serán apacentados en anchas dehesas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18242', '23', '30', '24', 'Tus bueyes y tus asnos que labran la tierra, comerán grano limpio, el cual será aventado con pala y zaranda.');
INSERT INTO `bible_verses_sagradas` VALUES ('18243', '23', '30', '25', 'Y sobre todo monte alto, y sobre todo collado subido, <I>habrá</I>  ríos, <I>y</I>  corrientes de aguas, el día de la gran matanza, cuando caerán las torres.');
INSERT INTO `bible_verses_sagradas` VALUES ('18244', '23', '30', '26', 'Y la luz de la luna será como la luz del Sol; y la luz del Sol siete veces mayor, como la luz de siete días, el día que soldará el SEÑOR la quebradura de su pueblo, y curará la llaga de su herida.');
INSERT INTO `bible_verses_sagradas` VALUES ('18245', '23', '30', '27', '¶ He aquí que el nombre del SEÑOR viene de lejos: su rostro encendido, y grave de sufrir; sus labios llenos de ira; y su lengua, como fuego que consume.');
INSERT INTO `bible_verses_sagradas` VALUES ('18246', '23', '30', '28', 'Y su Espíritu, como arroyo que sale de madre, partirá hasta el cuello, para zarandear <I>a</I>  los gentiles con criba de vanidad; y <I>poner</I>  freno que <I>les</I>  haga errar en las quijadas de los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18247', '23', '30', '29', 'Vosotros tendréis canción, como en noche <I>en la cual</I>  se celebra Pascua; y alegría de corazón, como el que va con flauta, para venir al Monte del SEÑOR, al Fuerte de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18248', '23', '30', '30', 'Y el SEÑOR hará oír la potencia de su voz; y hará ver el descender de su brazo, con furor de rostro, y llama de fuego consumidor, con dispersión, con avenida, y piedra de granizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18249', '23', '30', '31', 'Porque Assur, que hirió con palo, con la voz del SEÑOR será quebrantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18250', '23', '30', '32', 'Y en todo <I>mal</I>  paso habrá báculo, que el SEÑOR hará hincar sobre él con tamboriles y vihuelas; y con fuerza del cielo peleará contra ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('18251', '23', '30', '33', 'Porque Tofet está diputada desde ayer para el rey <I>de Babilonia</I> , también está aparejada; la cual ahondó y ensanchó su hoguera de fuego, y mucha leña. <I>El</I>  soplo del SEÑOR, como arroyo de azufre, que la encienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('18252', '23', '31', '1', '¶ ¡Ay de los que descienden a Egipto por ayuda; y confían en caballos; y en carros ponen su esperanza, porque son muchos; y en caballeros, porque son valientes; y no miraron al Santo de Israel, ni buscaron al SEÑOR!');
INSERT INTO `bible_verses_sagradas` VALUES ('18253', '23', '31', '2', 'Mas él también es sabio, para guiar el mal, ni hará mentirosas sus palabras. Se levantará, pues, contra la casa de los malignos, y contra el auxilio de los obradores de iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18254', '23', '31', '3', 'Y el egipcio hombre es, no Dios; y sus caballos carne, y no espíritu, de manera que al extender el SEÑOR su mano, caerá el ayudador, y caerá el ayudado, y todos ellos desfallecerán a una.');
INSERT INTO `bible_verses_sagradas` VALUES ('18255', '23', '31', '4', 'Porque el SEÑOR me dijo a mí de esta manera: Como el león, y el cachorro del león, brama sobre su presa, contra el cual, si se llega cuadrilla de pastores, no temerá por sus voces, ni se acobardará por el tropel de ellos;  así el SEÑOR de los ejércitos descenderá a pelear por el Monte de Sion, y por su collado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18256', '23', '31', '5', 'Como las aves que vuelan, así amparará el SEÑOR de los ejércitos a Jerusalén, amparando, librando, pasando, y salvando.');
INSERT INTO `bible_verses_sagradas` VALUES ('18257', '23', '31', '6', '¶ Convertíos a aquel contra quien <I>os</I>  habéis profundamente rebelado, oh hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18258', '23', '31', '7', 'Porque en aquel día arrojará el hombre los ídolos de su plata, y los ídolos de su oro, que os hicieron vuestras manos pecadoras.');
INSERT INTO `bible_verses_sagradas` VALUES ('18259', '23', '31', '8', 'Entonces caerá el Assur por espada no de varón; y cuchillo, no de hombre lo consumirá; y huirá de la presencia de la espada, y sus jóvenes desmayarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18260', '23', '31', '9', 'Y de miedo se pasará a su fortaleza; y sus príncipes tendrán pavor de la bandera, dice el SEÑOR, al cual <I>hay</I>  fuego en Sion, y al cual <I>hay</I>  horno en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('18261', '23', '32', '1', '¶ He aquí que para justicia reinará <I>un</I>  rey; y príncipes presidirán para juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18262', '23', '32', '2', 'Y será aquel Varón como escondedero contra el viento, y como acogida contra el turbión; como riberas de aguas en <I>tierra de</I>  sequedad, como sombra de gran peñasco en tierra calurosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('18263', '23', '32', '3', 'No se cegarán entonces los ojos de los que ven, y los oídos de los oyentes oirán <I>atentos</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('18264', '23', '32', '4', 'Y el corazón de los tontos entenderá para saber, y la lengua de los tartamudos será desenvuelta para hablar claramente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18265', '23', '32', '5', 'El mezquino nunca más será llamado liberal, ni será dicho generoso el avariento.');
INSERT INTO `bible_verses_sagradas` VALUES ('18266', '23', '32', '6', 'Porque el mezquino hablará mezquindades, y su corazón fabricará iniquidad, para hacer la impiedad; y para hablar escarnio contra el SEÑOR; dejando vacía el alma hambrienta, y quitando la bebida al sediento.');
INSERT INTO `bible_verses_sagradas` VALUES ('18267', '23', '32', '7', 'Cierto los avaros malas medidas <I>tienen</I> ; él maquina pensamientos para enredar a los simples con palabras cautelosas; y para hablar en juicio <I>contra</I>  el pobre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18268', '23', '32', '8', 'Mas el liberal pensará liberalidades; y por liberalidades subirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18269', '23', '32', '9', '¶ Mujeres reposadas, levantaos; oíd mi voz; mujeres confiadas, escuchad mi razón.');
INSERT INTO `bible_verses_sagradas` VALUES ('18270', '23', '32', '10', 'Días y años tendréis espanto, oh confiadas; porque la vendimia faltará, y la cosecha no acudirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18271', '23', '32', '11', 'Temblad, oh reposadas; turbaos, oh confiadas. Despojaos, desnudaos, ceñid los lomos <I>con cilicio</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('18272', '23', '32', '12', 'Sobre los pechos lamentarán por los campos deleitosos, por la vid fértil.');
INSERT INTO `bible_verses_sagradas` VALUES ('18273', '23', '32', '13', 'Sobre la tierra de mi pueblo subirán espinas y cardos; y aun sobre todas las casas de placer en la ciudad de alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('18274', '23', '32', '14', 'Porque los palacios serán desiertos, el estruendo de la ciudad cesará; las torres y fortalezas se tornarán cuevas para siempre, donde descansen asnos monteses, y ganados hagan majada,');
INSERT INTO `bible_verses_sagradas` VALUES ('18275', '23', '32', '15', 'hasta que sobre nosotros sea derramado espíritu de lo alto, y el desierto se torne en campo labrado; y el campo labrado sea estimado por bosque.');
INSERT INTO `bible_verses_sagradas` VALUES ('18276', '23', '32', '16', 'Y habitará el juicio en el desierto, y en el campo labrado asentará la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18277', '23', '32', '17', 'Y el efecto de la justicia será paz; y la labor de justicia, reposo y seguridad para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18278', '23', '32', '18', 'Y mi pueblo habitará en morada de paz: y en habitaciones seguras, y en refrigerios de reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18279', '23', '32', '19', 'Y el granizo, cuando descendiere, <I>será</I>  en los montes; y la ciudad será del todo abatida.');
INSERT INTO `bible_verses_sagradas` VALUES ('18280', '23', '32', '20', 'Dichosos vosotros los que sembráis sobre todas <I>las</I>  aguas; los que aréis con buey y con asno.');
INSERT INTO `bible_verses_sagradas` VALUES ('18281', '23', '33', '1', '¶ ¡Ay de ti, el que saqueas, y nunca fuiste saqueado; el que haces deslealtad, y que nadie la hizo contra ti! Cuando acabares de saquear, serás tú <I>también</I>  saqueado; y cuando acabares de hacer deslealtad, se hará <I> también</I>  contra ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18282', '23', '33', '2', 'Oh SEÑOR, ten misericordia de nosotros, <I>a</I>  ti esperamos; <I>tú que</I>  fuiste fortaleza de su pueblo al principio, sé también nuestra salud en tiempo de la tribulación.');
INSERT INTO `bible_verses_sagradas` VALUES ('18283', '23', '33', '3', '<I>Los</I>  pueblos huyeron de la voz del estruendo; <I>los</I>  gentiles fueron esparcidos, cuando tú te levantas <I>contra ellos</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('18284', '23', '33', '4', 'Mas vuestra presa será cogida <I>como</I>  cuando cogen las orugas; correrá sobre ellos como de una a otra parte corren las langostas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18285', '23', '33', '5', 'Será ensalzado el SEÑOR, el cual mora en las alturas; <I>porque</I>  llenó a Sion de juicio y de justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18286', '23', '33', '6', 'Y reinarán en tus tiempos la sabiduría y la ciencia, y la fuerza de la salvación; el temor del SEÑOR <I>será</I>  su tesoro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18287', '23', '33', '7', 'He aquí, que sus embajadores darán voces afuera, los mensajeros de paz llorarán amargamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18288', '23', '33', '8', 'Las calzadas serán deshechas; cesaron los caminantes; anuló la alianza, aborreció las ciudades, tuvo en nada los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('18289', '23', '33', '9', 'Se enlutó, enfermó la tierra; el Líbano se avergonzó, y fue cortado; Sarón fue tornado como desierto. Basán, y <I>el</I>  Carmelo fueron sacudidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18290', '23', '33', '10', 'Ahora me levantaré, dice el SEÑOR; ahora seré ensalzado, ahora seré engrandecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('18291', '23', '33', '11', 'Concebisteis hojarascas, daréis a luz aristas; el soplo de vuestro fuego os consumirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18292', '23', '33', '12', 'Y los pueblos serán <I>como</I>  cal quemada, <I>como</I>  espinas cortadas serán quemadas con fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('18293', '23', '33', '13', '¶ Oíd, los que estáis lejos, lo que he hecho; <I>y vosotros los</I>  cercanos, conoced mi potencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18294', '23', '33', '14', 'Los pecadores se asombraron en Sion, espanto sobrecogió a los hipócritas. ¿Quién de nosotros morará con el fuego consumidor? ¿Quién de nosotros habitará con las llamas eternas?');
INSERT INTO `bible_verses_sagradas` VALUES ('18295', '23', '33', '15', 'El que camina en justicia, el que habla rectitud, el que aborrece la ganancia de violencias, el que sacude sus manos de recibir cohecho; el que tapa su oreja, por no oír sangre; el que aprieta sus ojos, por no ver cosa mala;');
INSERT INTO `bible_verses_sagradas` VALUES ('18296', '23', '33', '16', 'éste habitará en las alturas; fortaleza de rocas <I>será</I>  su lugar de acogimiento; <I>a éste</I>  se dará su pan, y sus aguas serán ciertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18297', '23', '33', '17', 'Tus ojos verán al Rey en su hermosura; verán la tierra que está lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18298', '23', '33', '18', 'Tu corazón imaginará el espanto, <I>y dirá</I> : ¿Qué es del escriba? ¿Qué es del pesador <I>del tributo</I> ? ¿Qué es del que pone en lista las casas más insignes?');
INSERT INTO `bible_verses_sagradas` VALUES ('18299', '23', '33', '19', 'No verás <I>a</I>  aquel pueblo espantable, pueblo de lengua oscura de entender, de lengua tartamuda, que no lo comprendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18300', '23', '33', '20', 'Verás a Sion, ciudad de nuestras solemnidades; tus ojos verán a Jerusalén, morada de quietud; tienda que no será desarmada, ni sus estacas serán arrancadas, ni ninguna de sus cuerdas será rota.');
INSERT INTO `bible_verses_sagradas` VALUES ('18301', '23', '33', '21', 'Porque ciertamente allí <I>será</I>  fuerte a nosotros el SEÑOR, lugar de riberas, de arroyos muy anchos, por el cual no andará galera, ni por él pasará gran navío.');
INSERT INTO `bible_verses_sagradas` VALUES ('18302', '23', '33', '22', 'Porque el SEÑOR <I>será</I>  nuestro juez, el SEÑOR <I>será</I>  nuestro dador de leyes, el SEÑOR será nuestro rey, él mismo nos salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18303', '23', '33', '23', 'Tus cuerdas se aflojaron; no afirmaron su mástil, ni entesaron la vela; se repartirá presa de muchos despojos; <I>hasta</I>  los cojos arrebatarán presa.');
INSERT INTO `bible_verses_sagradas` VALUES ('18304', '23', '33', '24', 'No dirá el morador: Estoy enfermo; el pueblo que morare en ella, <I>será</I>  absuelto de pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18305', '23', '34', '1', '¶ Gentiles, allegaos a oír, y escuchad, pueblos. Oiga la tierra y lo que la llene; el mundo y todo lo que <I>él</I>  produce.');
INSERT INTO `bible_verses_sagradas` VALUES ('18306', '23', '34', '2', 'Porque el SEÑOR está airado sobre todos los gentiles, y enojado sobre todo el ejército de ellos; los destruirá y los entregará al matadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('18307', '23', '34', '3', 'Y los muertos de ellos serán arrojados, y de sus cadáveres se levantará hedor; y los montes se desleirán por la <I>multitud de</I>  su sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18308', '23', '34', '4', 'Y toda la compostura de los cielos se corromperá, y se plegarán los cielos como un libro; y todo su ejército caerá, como se cae la hoja de la parra, y como se cae la de la higuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('18309', '23', '34', '5', 'Porque en los cielos se embriagará mi espada; he aquí que descenderá sobre Edom en juicio, y sobre el pueblo de mi anatema.');
INSERT INTO `bible_verses_sagradas` VALUES ('18310', '23', '34', '6', 'Llena está de sangre la espada del SEÑOR, engrasada está de grosura, de sangre de corderos y de cabritos, de grosura de riñones de carneros; porque el SEÑOR tiene sacrificio en Bosra, y grande matanza en tierra de Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('18311', '23', '34', '7', 'Y con ellos vendrán abajo unicornios, y toros con becerros; y su tierra se embriagará de sangre, y su polvo se engrasará de grosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('18312', '23', '34', '8', 'Porque <I>será</I>  día de venganza del SEÑOR, año de pagamentos en el pleito de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('18313', '23', '34', '9', '¶ Y sus arroyos se tornarán en brea; y su polvo en azufre; y su tierra en brea ardiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18314', '23', '34', '10', 'No se apagará de noche ni de día, perpetuamente subirá su humo; de generación en generación será asolada, nunca jamás pasará nadie por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('18315', '23', '34', '11', 'Y la poseerán el pelícano y el mochuelo, la lechuza y el cuervo morarán en ella; y se extenderá sobre ella cordel de confusión, y niveles de desolación.');
INSERT INTO `bible_verses_sagradas` VALUES ('18316', '23', '34', '12', 'Llamarán a sus príncipes, príncipes sin reino; y todos sus grandes serán nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18317', '23', '34', '13', 'En sus alcázares crecerán espinas, y ortigas; y cardos, en sus fortalezas; y serán morada de dragones, patio para los pollos de los avestruces.');
INSERT INTO `bible_verses_sagradas` VALUES ('18318', '23', '34', '14', 'Y las bestias monteses se encontrarán con los gatos cervales, y el sátiro gritará a su compañero; la lamía también tendrá allí asiento, y hallará para sí reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18319', '23', '34', '15', 'Allí anidará el cuclillo, conservará <I>sus huevos</I> , y sacará sus pollos, y los juntará debajo de sus alas. También se ayuntarán allí buitres, cada uno con su compañera.');
INSERT INTO `bible_verses_sagradas` VALUES ('18320', '23', '34', '16', 'Preguntad <I>de lo que está escrito</I>  en el libro del SEÑOR, y leed, si faltó alguno de ellos; ninguno faltó con su compañera; porque su boca mandó y su mismo Espíritu los ayuntó.');
INSERT INTO `bible_verses_sagradas` VALUES ('18321', '23', '34', '17', 'Y él les echó las suertes, y su mano les repartió con cordel; por tanto para siempre la tendrán por heredad; de generación en generación morarán allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18322', '23', '35', '1', '¶ Se alegrarán el desierto y la soledad; el yermo se gozará, y florecerá como lirio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18323', '23', '35', '2', 'Florecerá profusamente, y también alabará y cantará con júbilo; la honra del Líbano le será dada, la hermosura del Carmelo y de Sarón. Ellos verán la gloria del SEÑOR, la hermosura del Dios nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18324', '23', '35', '3', 'Confortad las manos cansadas, esforzad las rodillas que titubean.');
INSERT INTO `bible_verses_sagradas` VALUES ('18325', '23', '35', '4', 'Decid a los medrosos de corazón: Confortaos, no temáis; he aquí que vuestro Dios viene con venganza, con pago, el mismo Dios vendrá, y os salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18326', '23', '35', '5', '¶ Entonces los ojos de los ciegos serán abiertos; y los oídos de los sordos se abrirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18327', '23', '35', '6', 'Entonces el cojo saltará como <I>un</I>  ciervo; y alabará la lengua del mudo; porque aguas serán cavadas en el desierto, y arroyos en la soledad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18328', '23', '35', '7', 'El lugar seco será <I>tornado</I>  en estanque, y el sequedal en manaderos de aguas; en la habitación de dragones, en su cama, <I>será</I>  lugar de cañas y de juncos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18329', '23', '35', '8', 'Y habrá allí camino y calzada, y se llamará Camino de Santidad; no pasará por él <I>hombre</I>  inmundo; y <I>habrá</I>  para ellos en él quien los acompañe, de tal manera que los insensatos no yerren.');
INSERT INTO `bible_verses_sagradas` VALUES ('18330', '23', '35', '9', 'No habrá allí león, ni bestia fiera subirá por él, ni allí se hallará; para que puedan caminar los redimidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18331', '23', '35', '10', 'Y los redimidos del SEÑOR volverán, y vendrán a Sion con cánticos; y gozo perpetuo <I>será</I>  sobre sus cabezas; y retendrán el gozo, y la alegría, y huirán la tristeza y el gemido.');
INSERT INTO `bible_verses_sagradas` VALUES ('18332', '23', '36', '1', '¶ Aconteció en el año catorce del rey Ezequías, que Sennaquerib rey de Asiria subió contra todas las ciudades fuertes de Judá, y las tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('18333', '23', '36', '2', 'Y el rey de Asiria envió a Rabsaces con gran ejército desde Laquis a Jerusalén al rey Ezequías; y asentó el campo a los caños de la pesquera de arriba, en el camino de la heredad del Lavador.');
INSERT INTO `bible_verses_sagradas` VALUES ('18334', '23', '36', '3', 'Y salió a él Eliacim hijo de Hilcías, mayordomo, y Sebna, escriba, y Joa hijo de Asaf, canciller.');
INSERT INTO `bible_verses_sagradas` VALUES ('18335', '23', '36', '4', 'A los cuales dijo Rabsaces: Ahora pues, diréis a Ezequías: El gran rey, el rey de Asiria, dice así: ¿Qué confianza es ésta en que confías?');
INSERT INTO `bible_verses_sagradas` VALUES ('18336', '23', '36', '5', 'Digo, alegas tú, (empero palabras vanas) que tengo consejo y fortaleza para la guerra. Ahora bien, ¿en quién confías que <I>te</I>  rebelas contra mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('18337', '23', '36', '6', 'He aquí que confías en este bordón de caña frágil, en Egipto, sobre el cual si alguien se apoyare, entrarásele por la mano, y se la atravesará. Tal es Faraón rey de Egipto para con todos los que en él confían.');
INSERT INTO `bible_verses_sagradas` VALUES ('18338', '23', '36', '7', 'Y si me dijeres: En el SEÑOR nuestro Dios confiamos, ¿no es éste aquel cuyos altos y cuyos altares hizo quitar Ezequías, y dijo a Judá y a Jerusalén: Delante de este altar adoraréis?');
INSERT INTO `bible_verses_sagradas` VALUES ('18339', '23', '36', '8', 'Ahora, pues, yo te ruego que des rehenes al rey de Asiria mi señor; y yo te daré dos mil caballos, si pudieres tú dar caballeros que cabalguen sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18340', '23', '36', '9', '¿Cómo, pues, harás volver el rostro de un capitán de los más pequeños siervos de mi Señor, aunque estés confiado en Egipto por sus carros y hombres de a caballo?');
INSERT INTO `bible_verses_sagradas` VALUES ('18341', '23', '36', '10', '¿Y por ventura vine yo ahora a esta tierra para destruirla sin el SEÑOR? El SEÑOR me dijo: Sube a esta tierra para destruirla.');
INSERT INTO `bible_verses_sagradas` VALUES ('18342', '23', '36', '11', '¶ Entonces dijo Eliacim, y Sebna y Joa a Rabsaces: Te rogamos que hables a tus siervos en lengua de Asiria, porque nosotros la entendemos; y no hables con nosotros en lengua judaica, oyéndolo el pueblo que <I>está</I>  sobre  el muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18343', '23', '36', '12', 'Y dijo Rabsaces: ¿Me envió mi señor a ti y a tu señor, a que dijese estas palabras, o a los hombres, que están sobre el muro para comer su estiércol, y beber su orina con vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('18344', '23', '36', '13', 'Y se paró Rabsaces, y gritó a gran voz en lengua judaica, diciendo: Oíd las palabras del gran rey, el rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18345', '23', '36', '14', 'El rey dice así: No os engañe Ezequías, porque no os podrá librar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18346', '23', '36', '15', 'Ni os haga Ezequías confiar en el SEÑOR, diciendo: Ciertamente el SEÑOR nos librará; no será entregada esta ciudad en la mano del rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18347', '23', '36', '16', 'No escuchéis a Ezequías, porque el rey de Asiria dice así: Haced conmigo paz, y salid a mí; y coma cada uno de su viña, y cada uno de su higuera, y beba cada cual las aguas de su pozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18348', '23', '36', '17', 'Hasta que <I>yo</I>  venga, y os lleve a <I>una</I>  tierra como la vuestra, tierra de grano y de vino, tierra de pan y de viñas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18349', '23', '36', '18', 'Mirad no os engañe Ezequías diciendo: El SEÑOR nos librará. ¿Libraron los dioses de los gentiles cada uno a su tierra de la mano del rey de Asiria?');
INSERT INTO `bible_verses_sagradas` VALUES ('18350', '23', '36', '19', '¿Dónde está el dios de Hamat y de Arfad? ¿Dónde está el dios de Sefarvaim? ¿Libraron a Samaria de mi mano?');
INSERT INTO `bible_verses_sagradas` VALUES ('18351', '23', '36', '20', '¿Qué dios hay entre todos los dioses de estas tierras, que haya librado su tierra de mi mano, para que el SEÑOR libre de mi mano a Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('18352', '23', '36', '21', '<I>Mas</I>  callaron, y no le respondieron palabra, porque el Rey así lo había mandado, diciendo: No le respondáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('18353', '23', '36', '22', '<I>Entonces</I>  Eliacim hijo de Hilcías mayordomo, y Sebna escriba, y Joa hijo de Asaf canciller, vinieron a Ezequías rotos sus vestidos; y le contaron las palabras de Rabsaces.');
INSERT INTO `bible_verses_sagradas` VALUES ('18354', '23', '37', '1', '¶ Aconteció, pues, que el rey Ezequías, al oír esto, rasgó sus vestidos, y cubierto de cilicio vino a la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18355', '23', '37', '2', 'Y envió a Eliacim mayordomo, y a Sebna escriba, y a los Ancianos de los Sacerdotes, cubiertos de cilicio, a Isaías profeta, hijo de Amoz.');
INSERT INTO `bible_verses_sagradas` VALUES ('18356', '23', '37', '3', 'Los cuales le dijeron: Ezequías dice así: Día de angustia, de reprensión y de blasfemia, es este día; porque los hijos han llegado hasta la rotura <I>del agua</I> , y no hay fuerza en la que da a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('18357', '23', '37', '4', 'Quizá oirá el SEÑOR tu Dios las palabras de Rabsaces, al cual envió el rey de Asiria su señor a blasfemar al Dios vivo, y a reprender con las palabras, que oyó el SEÑOR tu Dios; alza pues, oración tú por el remanente que aún  ha quedado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18358', '23', '37', '5', 'Vinieron, pues, los siervos de Ezequías a Isaías.');
INSERT INTO `bible_verses_sagradas` VALUES ('18359', '23', '37', '6', 'Y les dijo Isaías: Diréis así a vuestro Señor: Así dice el SEÑOR: No temas por las palabras, que has oído, con las cuales me han blasfemado los siervos del rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18360', '23', '37', '7', 'He aquí, que yo doy en él <I>un</I>  espíritu, y oirá <I>un</I>  rumor, y se volverá a su tierra; y yo haré, que en su tierra caiga a espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18361', '23', '37', '8', '¶ Vuelto pues Rabsaces halló al rey de Asiria, que combatía contra Libna; porque ya había oído que se había apartado de Laquis.');
INSERT INTO `bible_verses_sagradas` VALUES ('18362', '23', '37', '9', 'Mas oyendo decir de Tirhaca rey de Etiopía: He aquí que ha salido para hacerte guerra; al oírlo, envió mensajeros a Ezequías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('18363', '23', '37', '10', 'Diréis así a Ezequías rey de Judá: No te engañe tu Dios, en quien tú confías, diciendo: Jerusalén no será entregada en mano del rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18364', '23', '37', '11', 'He aquí, que tú oíste lo que hicieron los reyes de Asiria a todas las tierras, como las destruyeron; ¿y escaparás tú?');
INSERT INTO `bible_verses_sagradas` VALUES ('18365', '23', '37', '12', '¿Libraron los dioses de los gentiles a los que destruyeron mis antepasados, a Gozán, y Harán, Rezef, y a los hijos de Edén que <I>moraban</I>  en Telasar?');
INSERT INTO `bible_verses_sagradas` VALUES ('18366', '23', '37', '13', '¿Dónde está el rey de Hamat, y el rey de Arfad, el rey de la ciudad de Sefarvaim, de Hena, y de Iva?');
INSERT INTO `bible_verses_sagradas` VALUES ('18367', '23', '37', '14', 'Y tomó Ezequías las cartas de mano de los mensajeros, y las leyó; y subió a la Casa del SEÑOR, y las extendió delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18368', '23', '37', '15', 'Entonces Ezequías oró al SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('18369', '23', '37', '16', 'El SEÑOR de los ejércitos, Dios de Israel, que moras entre los querubines, sólo Tú <I>eres</I>  Dios sobre todos los reinos de la tierra; tú hiciste los cielos y la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18370', '23', '37', '17', 'Inclina, oh SEÑOR, tu oído, y oye; abre, oh SEÑOR, tus ojos, y mira; y oye todas las palabras de Sennaquerib, el cual ha enviado <I>sus mensajeros</I>  a blasfemar al Dios viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18371', '23', '37', '18', 'Ciertamente, oh SEÑOR, los reyes de Asiria destruyeron todas las tierras, y sus comarcas;');
INSERT INTO `bible_verses_sagradas` VALUES ('18372', '23', '37', '19', 'y a los dioses de ellos pusieron en fuego, porque no eran dioses, sino obra de manos de hombre, madera y piedra; por eso los deshicieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('18373', '23', '37', '20', 'Ahora pues, SEÑOR Dios nuestro, líbranos de su mano, para que todos los reinos de la tierra conozcan, que sólo tú, oh SEÑOR, eres <I>Dios</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('18374', '23', '37', '21', '¶ Entonces Isaías hijo de Amoz, envió a decir a Ezequías: El SEÑOR Dios de Israel dice así: Acerca de lo que me rogaste sobre Sennaquerib rey de Asiria,');
INSERT INTO `bible_verses_sagradas` VALUES ('18375', '23', '37', '22', 'esto es lo que el SEÑOR habló de él: ¿Te ha menospreciado? Ha hecho escarnio de ti oh virgen hija de Sion? ¿Meneó su cabeza a tus espaldas oh hija de Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('18376', '23', '37', '23', '¿A quién injuriaste, y a quién blasfemaste? ¿Contra quién has alzado tu voz, y levantado tus ojos en alto? Contra el Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18377', '23', '37', '24', 'Por mano de tus siervos vituperaste al Señor, y dijiste: Yo con la multitud de mis carros subiré a las alturas de los montes, a las laderas del Líbano; cortaré sus altos cedros, sus hayas escogidas; vendré después a lo alto  de su límite, al monte de su Carmelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18378', '23', '37', '25', 'Yo cavé, y bebí las aguas; y con las pisadas de mis pies secaré todos los ríos de sustento.');
INSERT INTO `bible_verses_sagradas` VALUES ('18379', '23', '37', '26', '¿No has oído decir, que de hace mucho tiempo yo la hice; que de días antiguos yo la formé? Ahora la he hecho venir, y será para destrucción de ciudades fuertes en montones de asolamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('18380', '23', '37', '27', 'Y sus moradores, cortos de manos, quebrantados y avergonzados, serán <I>como</I>  grama del campo y hortaliza verde; como hierba de los tejados, que antes de madurar se seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('18381', '23', '37', '28', 'He entendido tu estado, tu salida y tu entrada: y tu furor contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18382', '23', '37', '29', 'Porque contra mí te airaste, y tu estruendo ha subido a mis oídos. Pondré, pues, mi anzuelo en tu nariz, y mi freno en tus labios, y te haré tornar por el camino por donde viniste.');
INSERT INTO `bible_verses_sagradas` VALUES ('18383', '23', '37', '30', 'Y esto te será por señal: Comerás <I>este</I>  año lo que nace de suyo, y el año segundo <I>también</I>  lo que nace de suyo; y el año tercero sembraréis, y segaréis, y plantaréis viñas, y comeréis su fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18384', '23', '37', '31', 'Y lo que hubiere escapado de la casa de Judá, tornará a echar raíz abajo, y hará fruto arriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('18385', '23', '37', '32', 'Porque de Jerusalén saldrá remanente, y del Monte de Sion escapadura; el celo del SEÑOR de los ejércitos hará esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18386', '23', '37', '33', 'Por tanto, así dice el SEÑOR acerca del rey de Asiria: No entrará en esta ciudad, ni echará saeta en ella; no vendrá delante de ella escudo, ni será echado sobre ella baluarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('18387', '23', '37', '34', 'Por el camino que vino, se tornará; y no entrará en esta ciudad, dice el SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('18388', '23', '37', '35', 'Y yo ampararé a esta ciudad para salvarla por amor de mí, y por amor de David mi siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18389', '23', '37', '36', 'Y salió el Angel del SEÑOR, y mató ciento ochenta y cinco mil, en el campo de los asirios; y cuando se levantaron por la mañana, he aquí que todo <I>era</I>  cuerpos de muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18390', '23', '37', '37', 'Entonces Sennaquerib rey de Asiria partiéndose se fue, y se tornó, e hizo su morada en Nínive.');
INSERT INTO `bible_verses_sagradas` VALUES ('18391', '23', '37', '38', 'Y acaeció, que estando orando en el templo de Nisroc su dios, Adramelec y Sarezer, sus hijos, le hirieron a espada; y huyeron a la tierra de Ararat; y reinó en su lugar Esar-hadón su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18392', '23', '38', '1', '¶ En aquellos días cayó Ezequías enfermo para morir; y vino a él Isaías Profeta, hijo de Amoz, y le dijo: El SEÑOR dice así: Ordena tu casa, porque tú morirás, y no vivirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('18393', '23', '38', '2', 'Entonces volvió Ezequías su rostro a la pared, e hizo oración al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18394', '23', '38', '3', 'Y dijo: Oh SEÑOR, te ruego te acuerdes ahora que he andado delante de ti en verdad y con íntegro corazón; y que he hecho lo que ha sido agradable delante de tus ojos. Y lloró Ezequías con gran lloro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18395', '23', '38', '4', 'Entonces vino palabra del SEÑOR a Isaías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('18396', '23', '38', '5', 'Ve, y di a Ezequías: El SEÑOR Dios de David tu padre dice así: Tu oración he oído, y tus lágrimas he visto; he aquí que yo añado a tus días quince años.');
INSERT INTO `bible_verses_sagradas` VALUES ('18397', '23', '38', '6', 'Y te libraré, y a esta ciudad, de mano del rey de Asiria; y a esta ciudad ampararé.');
INSERT INTO `bible_verses_sagradas` VALUES ('18398', '23', '38', '7', 'Y esto te <I>será</I>  señal de <I>parte</I>  del SEÑOR, que el SEÑOR hará esto, que ha dicho:');
INSERT INTO `bible_verses_sagradas` VALUES ('18399', '23', '38', '8', 'He aquí, que yo vuelvo atrás la sombra de los grados, que ha descendido en el reloj de Acaz por el Sol, diez grados. Y el Sol fue tornado diez grados atrás, por los cuales había ya descendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('18400', '23', '38', '9', '¶ Escritura de Ezequías rey de Judá, de cuando enfermó y sanó de su enfermedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18401', '23', '38', '10', 'Yo dije: En el cortamiento de mis días iré a las puertas de la sepultura, privado soy del resto de mis años.');
INSERT INTO `bible_verses_sagradas` VALUES ('18402', '23', '38', '11', 'Dije: No veré a JAH, a JAH en la tierra de los que viven; ya no veré más hombre con los moradores del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18403', '23', '38', '12', 'Mi morada ha sido movida, y traspasada de mí, como tienda de pastor, cortó mi vida como el tejedor; me ha cortado con la enfermedad; entre el día y la noche me consumirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('18404', '23', '38', '13', 'Contaba yo hasta la mañana. Como un león molió todos mis huesos; de la mañana a la noche me acabarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('18405', '23', '38', '14', 'Como la grulla, y como la golondrina me quejaba; gemía como la paloma; alzaba en lo alto mis ojos: Señor, violencia padezco; confórtame.');
INSERT INTO `bible_verses_sagradas` VALUES ('18406', '23', '38', '15', '¿Qué diré? El que me lo dijo, él mismo lo hizo. Andaré temblando con amargura de mi alma todos los años de mi vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('18407', '23', '38', '16', 'Señor, aun a todos los que vivirán, <I>en estos quince años anunciaré</I>  la vida de mi espíritu en ellos; y cómo me hiciste dormir, y <I>después</I>  me has dado vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('18408', '23', '38', '17', 'He aquí, amargura amarga para mí en la paz; mas a ti te alegró <I>librar</I>  mi vida del hoyo de corrupción, porque echaste tras tus espaldas todos mis pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18409', '23', '38', '18', 'Porque el sepulcro no te confesará, ni te alabará la muerte; ni los que descienden en el hoyo esperarán tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18410', '23', '38', '19', 'El que vive, el que vive, éste te confesará, como yo hoy. El padre hará a los hijos notoria tu verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18411', '23', '38', '20', 'El SEÑOR <I>está listo</I>  para salvarme; por tanto cantaremos nuestros Salmos en la Casa del SEÑOR todos los días de nuestra vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('18412', '23', '38', '21', 'Dijo pues Isaías: Tomen masa de higos, y pónganla en la llaga, y sanará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18413', '23', '38', '22', 'Y Ezequías había dicho ¿Qué señal <I>será</I>  que tengo de subir a la Casa del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('18414', '23', '39', '1', '¶ En aquel tiempo Merodac-baladán, hijo de Baladán, rey de Babilonia, envió cartas y presentes a Ezequías; porque había oído que había estado enfermo, y que había convalecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('18415', '23', '39', '2', 'Y se regocijó con ellos Ezequías, y les enseñó la casa de su tesoro: plata, y oro, y especierías, y ungüentos preciosos, y toda su casa de armas; y todo lo que se pudo hallar en sus tesoros; no hubo cosa en su casa y en todo  su señorío, que Ezequías no les mostrase.');
INSERT INTO `bible_verses_sagradas` VALUES ('18416', '23', '39', '3', 'Entonces Isaías profeta vino al rey Ezequías, y le dijo: ¿Qué dicen estos hombres, y de dónde han venido a ti? Y Ezequías respondió: De tierra muy lejos han venido a mí, de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18417', '23', '39', '4', 'Dijo entonces: ¿Qué han visto en tu casa? Y dijo Ezequías: Todo lo que hay en mi casa han visto; y ninguna cosa hay en mis tesoros, que no les haya mostrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18418', '23', '39', '5', '¶ Entonces dijo Isaías a Ezequías: Oye palabra del SEÑOR de los ejércitos:');
INSERT INTO `bible_verses_sagradas` VALUES ('18419', '23', '39', '6', 'He aquí, que vienen días, en que todo lo que hay en tu casa, sea llevado a Babilonia, y todo lo que tus padres han guardado hasta hoy; ninguna cosa quedará, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18420', '23', '39', '7', 'De tus hijos, que hubieren salido de ti, y que engendraste, tomarán, y serán eunucos en el palacio del rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18421', '23', '39', '8', 'Y dijo Ezequías a Isaías: La palabra del SEÑOR, que has hablado, es buena. Y dijo: A lo menos, haya paz y verdad en mis días.');
INSERT INTO `bible_verses_sagradas` VALUES ('18422', '23', '40', '1', '¶ Consolad, consolad a mi pueblo, dice vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('18423', '23', '40', '2', 'Hablad según el corazón de Jerusalén; decidle a voces que su tiempo es ya cumplido; que su pecado es perdonado; que doble ha recibido de la mano del SEÑOR por todos sus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18424', '23', '40', '3', '¶ Voz que clama en el desierto; barred camino al SEÑOR, enderezad calzada en la soledad a nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('18425', '23', '40', '4', 'Todo valle sea alzado, y todo monte y collado bájese; y lo torcido se enderece; y lo áspero se allane.');
INSERT INTO `bible_verses_sagradas` VALUES ('18426', '23', '40', '5', 'Y la gloria del SEÑOR se manifestará; y toda carne juntamente <I>la</I>  verá; porque la boca del SEÑOR habló.');
INSERT INTO `bible_verses_sagradas` VALUES ('18427', '23', '40', '6', 'Voz que decía: Da voces. Y <I>yo</I>  respondí: ¿Qué tengo que decir a voces? Toda carne <I>es</I>  hierba, y toda su piedad como flor del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18428', '23', '40', '7', 'La hierba se seca, y la flor se cae; porque el Espíritu del SEÑOR sopló en ella. Ciertamente hierba <I>es</I>  el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18429', '23', '40', '8', 'Se seca la hierba, se cae la flor; mas la palabra del Dios nuestro permanece para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18430', '23', '40', '9', '¶ Súbete sobre un monte alto, oh Sion anunciadora; levanta fuertemente tu voz anunciadora de Jerusalén; levántala, no temas. Di a las ciudades de Judá: ¡Veis aquí el Dios vuestro!');
INSERT INTO `bible_verses_sagradas` VALUES ('18431', '23', '40', '10', 'He aquí, que el Señor DIOS vendrá con fortaleza; y su brazo se enseñoreará. He aquí que su salario <I>viene</I>  con él, y su obra delante de su rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18432', '23', '40', '11', 'Como pastor apacentará su rebaño; en su brazo cogerá los corderos, y en su seno los llevará; pastoreará <I>suavemente</I> , las paridas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18433', '23', '40', '12', '¶ ¿Quién midió las aguas con su puño; y aderezó los cielos con su palmo; y con tres dedos apañó el polvo de la tierra; y pesó los montes con balanza, y los collados con peso?');
INSERT INTO `bible_verses_sagradas` VALUES ('18434', '23', '40', '13', '¿Quién enseñó al Espíritu del SEÑOR, o le aconsejó enseñándole?');
INSERT INTO `bible_verses_sagradas` VALUES ('18435', '23', '40', '14', '¿A quién demandó consejo para ser avisado? ¿Quién le enseñó el camino del juicio, o le enseñó ciencia, o le mostró la senda de <I>la</I>  prudencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('18436', '23', '40', '15', 'He aquí que las naciones son estimadas como la gota de <I>un</I>  acetre; y como el orín del peso; he aquí que hace desaparecer las islas como polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18437', '23', '40', '16', 'Ni todo el Líbano bastará para el fuego; ni todos sus animales para el sacrificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18438', '23', '40', '17', 'Como nada <I>son</I>  todos los gentiles delante de él; y en su comparación serán estimadas en vanidad y <I>en</I>  menos que nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18439', '23', '40', '18', '¶ ¿A qué, pues, haréis semejante a Dios, o qué imágen le compondréis?');
INSERT INTO `bible_verses_sagradas` VALUES ('18440', '23', '40', '19', 'El artífice apareja la imagen de talla; el platero le extiende el oro, y el platero <I>le funde</I>  cadenas de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('18441', '23', '40', '20', 'El pobre escoge, para ofrecerle, madera que no se corrompa, se busca un maestro sabio, que le haga <I>una</I>  imagen de talla <I>de manera</I>  que no se mueva.');
INSERT INTO `bible_verses_sagradas` VALUES ('18442', '23', '40', '21', '¿No sabéis? ¿No habéis oído? ¿Nunca os lo han dicho desde el principio? ¿No habéis sido enseñados desde que la tierra se fundó?');
INSERT INTO `bible_verses_sagradas` VALUES ('18443', '23', '40', '22', 'El está sentado sobre el globo de la tierra, cuyos moradores <I>le</I>  son como langostas; él extiende los cielos como <I>una</I>  cortina, los despliega como <I>una</I>  tienda para morar;');
INSERT INTO `bible_verses_sagradas` VALUES ('18444', '23', '40', '23', 'el torna en nada <I>a</I>  los poderosos, y a los que gobiernan la tierra hace como que no hubieran sido.');
INSERT INTO `bible_verses_sagradas` VALUES ('18445', '23', '40', '24', 'Como si nunca fueran plantados, como si nunca fueran sembrados, como si nunca su tronco hubiera tenido raíz en la tierra; y aun soplando en ellos se secan, y el torbellino los lleva como hojarasca.');
INSERT INTO `bible_verses_sagradas` VALUES ('18446', '23', '40', '25', '¿Y a qué, me haréis semejante, para que me comparéis? Dice el Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18447', '23', '40', '26', 'Levantad en alto vuestros ojos y mirad quién creó estas cosas: él saca por cuenta su ejército; a todas llama por sus nombres; ninguna faltará por la multitud de sus fuerzas, y por la fortaleza de su fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('18448', '23', '40', '27', '¶ ¿Por qué dices, <I>oh</I>  Jacob, y hablas <I>tú</I> , Israel: Mi camino está escondido del SEÑOR, y de mi Dios pasó mi juicio?');
INSERT INTO `bible_verses_sagradas` VALUES ('18449', '23', '40', '28', '¿No has sabido? ¿No has oído que el Dios del siglo es el SEÑOR, el cual creó los términos de la tierra? No se trabaja, ni se fatiga con cansancio; y su entendimiento no hay quien lo alcance.');
INSERT INTO `bible_verses_sagradas` VALUES ('18450', '23', '40', '29', 'El da esfuerzo al cansado, y multiplica las fuerzas al que no tiene ningunas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18451', '23', '40', '30', 'Los jóvenes se fatigan, y se cansan; los niños flaquean y caen;');
INSERT INTO `bible_verses_sagradas` VALUES ('18452', '23', '40', '31', 'pero los que esperan al SEÑOR tendrán nuevas fuerzas; levantarán las alas, como <I>las</I>  águilas; correrán, y no se cansarán; caminarán, y no se fatigarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18453', '23', '41', '1', '¶ Escuchadme, islas, y esfuércense los pueblos; alléguense, y entonces hablen; estemos juntamente a juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18454', '23', '41', '2', '¿Quién despertó del oriente la justicia, y lo llamó para que le siguiese? Entregó delante de él gentiles, y le hizo enseñorear de reyes; como polvo los entregó a su espada, y como hojarasca arrebatada a su arco.');
INSERT INTO `bible_verses_sagradas` VALUES ('18455', '23', '41', '3', 'Los siguió, pasó en paz por camino por donde sus pies nunca habían entrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18456', '23', '41', '4', '¿Quién obró e hizo? ¿Quién llama las generaciones desde el principio? Yo, el SEÑOR, primero, y yo mismo con los postreros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18457', '23', '41', '5', 'Las islas vieron, y tuvieron temor; los términos de la tierra se espantaron; se congregaron, y vinieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('18458', '23', '41', '6', 'Cada cual ayudó a su cercano, y a su hermano dijo: Esfuérzate.');
INSERT INTO `bible_verses_sagradas` VALUES ('18459', '23', '41', '7', 'El carpintero animó al platero; y el que alisa con martillo al que batía en el yunque, diciendo: Buena es la soldadura. Y lo afirmó con clavos, para que no se moviese.');
INSERT INTO `bible_verses_sagradas` VALUES ('18460', '23', '41', '8', 'Mas tú, Israel, siervo mío, Jacob, a quien yo escogí; simiente de Abraham mi amigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18461', '23', '41', '9', 'Porque te eché mano de los extremos de la tierra, y de sus mojones te llamé, y te dije: Mi siervo <I>serás</I>  tú, te escogí, y no te deseché.');
INSERT INTO `bible_verses_sagradas` VALUES ('18462', '23', '41', '10', '¶ No temas, que yo <I>soy</I>  contigo; no desmayes, que yo <I>soy</I>  tu Dios, que te esfuerzo; siempre te ayudaré, siempre te sustentaré con la diestra de mi justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18463', '23', '41', '11', 'He aquí que todos los que se enojan contra ti, se avergonzarán y serán confusos; serán como nada; perecerán, los que contienden contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18464', '23', '41', '12', 'Mirarás por ellos, y no los hallarás. Los que tienen contienda contigo, serán como nada; y los que contigo tienen pendencia, como cosa que no es.');
INSERT INTO `bible_verses_sagradas` VALUES ('18465', '23', '41', '13', 'Porque yo, el SEÑOR, <I>soy</I>  tu Dios, que te sostiene de tu mano derecha, y te dice: No temas, yo te ayudaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('18466', '23', '41', '14', 'No temas, gusano de Jacob, muertos de Israel; yo te socorreré, dice el SEÑOR, y tu Redentor el Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18467', '23', '41', '15', 'He aquí, que yo te he puesto por trillo, trillo nuevo, lleno de dientes; trillarás montes y los molerás: y collados tornarás en tamo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18468', '23', '41', '16', 'Los aventarás, y los llevará el viento, y los esparcirá el torbellino. Pero tú te regocijarás en el SEÑOR, te gloriarás en el Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18469', '23', '41', '17', 'Los pobres y menesterosos buscan las aguas, que no <I>hay</I> ; su lengua se secó de sed; yo, el SEÑOR, los oiré; <I>yo</I> , el Dios de Israel, no los desampararé.');
INSERT INTO `bible_verses_sagradas` VALUES ('18470', '23', '41', '18', 'En los <I>cabezcos</I>  altos abriré ríos, y fuentes en <I>la</I>  mitad de los llanos; tornaré el desierto en estanques de aguas; y en manaderos de aguas la tierra seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('18471', '23', '41', '19', 'Daré en el desierto cedros, espinos, arrayanes, y olivas; pondré en la soledad hayas, olmos, y álamos juntamente;');
INSERT INTO `bible_verses_sagradas` VALUES ('18472', '23', '41', '20', 'para que vean y conozcan, y adviertan y entiendan todos, que la mano del SEÑOR hace esto, y que el Santo de Israel lo crió.');
INSERT INTO `bible_verses_sagradas` VALUES ('18473', '23', '41', '21', '¶ Alegad por vuestra causa, dice el SEÑOR; traed vuestros fundamentos, dice el Rey de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('18474', '23', '41', '22', 'Traigan, y anúnciennos lo que ha de venir; dígannos lo que ha pasado desde el principio, y pondremos nuestro corazón; y sepamos su postrimería, y hacednos entender lo que ha de venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('18475', '23', '41', '23', 'Dadnos nuevas de lo que ha de ser después, para que sepamos que vosotros <I>sois</I>  dioses; o a lo menos haced bien, o mal, para que tengamos qué contar, y juntamente nos maravillemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18476', '23', '41', '24', 'He aquí que vosotros <I>sois</I>  nada, y vuestras obras de vanidad; abominación el que os escogió.');
INSERT INTO `bible_verses_sagradas` VALUES ('18477', '23', '41', '25', 'Del norte desperté, y vino; del nacimiento del Sol llamó en mi nombre; y vino a príncipes Comm <I>sobre</I>  lodo, y como pisa el barro el alfarero.');
INSERT INTO `bible_verses_sagradas` VALUES ('18478', '23', '41', '26', 'Quién lo anunció desde el principio, para que sepamos; y de antes, y diremos: justo. Ciertamente, no hay quién lo anuncie, ciertamente, no hay quién enseñe, ciertamente no hay quién oiga vuestras palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('18479', '23', '41', '27', 'Yo <I>soy</I>  el primero que he enseñado estas cosas a Sion, y a Jerusalén di la nueva.');
INSERT INTO `bible_verses_sagradas` VALUES ('18480', '23', '41', '28', 'Miré, y no <I>había</I>  ninguno; y <I>pregunté</I>  de estas cosas, y ningún consejero <I>hubo</I> ; les pregunté, y no respondieron palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18481', '23', '41', '29', 'He aquí, todos <I>son</I>  vanidad; y las obras de ellos nada. Viento y confusión son sus vaciadizos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18482', '23', '42', '1', '¶ He aquí mi siervo, me reclinaré sobre él; escogido mío, <I>en quien</I>  mi alma toma contentamiento; puse mi Espíritu sobre él, dará juicio a los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('18483', '23', '42', '2', 'No clamará, ni alzará, ni hará oír su voz en las plazas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18484', '23', '42', '3', 'No acabará de quebrar la caña cascada, ni apagará el pábilo que humeare; sacará el juicio a verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18485', '23', '42', '4', 'No se cansará, ni desmayará, hasta que ponga en la tierra juicio, y las islas esperarán su ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('18486', '23', '42', '5', '¶ Así dice el SEÑOR Dios, el Creador de los cielos, y el que los extiende; el que extiende la tierra y sus verduras; el que da resuello al pueblo que <I>mora</I>  sobre ella, y espíritu a los que por ella andan:');
INSERT INTO `bible_verses_sagradas` VALUES ('18487', '23', '42', '6', 'Yo, el SEÑOR, te llamé en justicia, y por tu mano te tendré; te guardaré y te pondré por alianza del pueblo, por luz de <I>los</I>  gentiles;');
INSERT INTO `bible_verses_sagradas` VALUES ('18488', '23', '42', '7', 'Para que abras <I>los</I>  ojos de <I>los</I>  ciegos; para que saques de la cárcel a los presos, y de casas de prisión a <I>los</I>  asentados en tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18489', '23', '42', '8', 'Yo <I>soy</I>  el SEÑOR. Este es mi nombre; y a otro no daré mi gloria, ni mi alabanza a esculturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18490', '23', '42', '9', 'Las cosas primeras he aquí vinieron, y yo anuncio nuevas cosas, antes que salgan a luz, yo os las haré notorias.');
INSERT INTO `bible_verses_sagradas` VALUES ('18491', '23', '42', '10', 'Cantad al SEÑOR un nuevo cántico, su alabanza desde el fin de la tierra; los que descendéis al mar, y cuanto hay en él, <I>las</I>  islas y los moradores de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18492', '23', '42', '11', 'Alcen <I>la voz</I>  el desierto y sus ciudades, las aldeas <I>donde</I>  habita Cedar; canten los moradores de la Piedra, y desde las cumbres de los montes jubilen.');
INSERT INTO `bible_verses_sagradas` VALUES ('18493', '23', '42', '12', 'Den gloria al SEÑOR, y prediquen sus loores en las islas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18494', '23', '42', '13', '¶ El SEÑOR saldrá como gigante, y como hombre de guerra despertará celo; gritará, voceará, y se esforzará sobre sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18495', '23', '42', '14', 'Desde el siglo he callado, he tenido silencio, y me he detenido; daré voces, como mujer que está de parto; asolaré y devoraré juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18496', '23', '42', '15', 'Tornaré en soledad montes y collados; haré secar toda su hierba; los ríos tornaré en islas, y secaré los estanques.');
INSERT INTO `bible_verses_sagradas` VALUES ('18497', '23', '42', '16', 'Y guiaré <I>a</I>  los ciegos por camino, que nunca supieron, les haré pisar por las sendas que nunca conocieron; delante de ellos tornaré las tinieblas en luz, y los rodeos en llanura. Estas cosas les haré, y nunca los  desampararé.');
INSERT INTO `bible_verses_sagradas` VALUES ('18498', '23', '42', '17', 'Serán tornados atrás, y serán avergonzados de vergüenza, los que confían en la escultura; y dicen al vaciadizo: Vosotros <I>sois</I>  nuestros dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('18499', '23', '42', '18', '¶ Oh sordos, oíd; y ciegos, mirad para ver.');
INSERT INTO `bible_verses_sagradas` VALUES ('18500', '23', '42', '19', '¿Quién <I>es</I>  ciego, sino mi siervo? ¿Quién <I>tan</I>  sordo, como mi mensajero, a quién envío? ¿Quién <I>es</I>  ciego como el perfecto, y ciego como el siervo del SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('18501', '23', '42', '20', 'que ve muchas cosas y no advierte, que abre los oídos y no oye?');
INSERT INTO `bible_verses_sagradas` VALUES ('18502', '23', '42', '21', 'El SEÑOR celoso por su justicia, magnificará la ley y la engrandecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18503', '23', '42', '22', 'Por tanto éste <I>es</I>  pueblo saqueado y hollado; todos ellos han de ser enlazados en cavernas, y escondidos en cárceles. Serán puestos a despojo, y no <I>habrá</I>  quien <I> los</I>  libre; <I>serán</I>  hollados, y no  <I>habrá</I>  quien diga: Restituid.');
INSERT INTO `bible_verses_sagradas` VALUES ('18504', '23', '42', '23', '¿Quién de vosotros oirá esto? ¿Advertirá y considerará respecto al porvenir?');
INSERT INTO `bible_verses_sagradas` VALUES ('18505', '23', '42', '24', '¿Quién dio a Jacob en presa, y entregó a Israel a saqueadores? ¿No fue el SEÑOR? Porque pecamos contra él, y no quisieron andar en sus caminos, ni oyeron su Ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('18506', '23', '42', '25', 'Por tanto, derramó sobre él el furor de su ira, y fortaleza de guerra; le puso fuego de todas partes, y se descuidó; y encendió en él, y no echó de ver.');
INSERT INTO `bible_verses_sagradas` VALUES ('18507', '23', '43', '1', '¶ Y ahora, así dice el SEÑOR Creador tuyo, oh Jacob, y Formador tuyo, oh Israel: No temas, porque <I>yo</I>  te redimí; <I>yo</I>  te puse nombre, mío <I>eres</I>  tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('18508', '23', '43', '2', 'Cuando pasares por las aguas, <I>yo</I>  seré contigo; y en los ríos, no te anegarán. Cuando pasares por el fuego, no te quemarás, ni la llama arderá en ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18509', '23', '43', '3', 'Porque yo <I>soy</I>  el SEÑOR, Dios tuyo, <I>el</I>  Santo de Israel, guardador tuyo. A Egipto he dado por tu rescate, a Etiopía y a Seba por ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18510', '23', '43', '4', 'Porque en mis ojos fuiste de gran estima, fuiste digno de honra, y yo te amé.');
INSERT INTO `bible_verses_sagradas` VALUES ('18511', '23', '43', '5', 'No temas, porque yo <I>soy</I>  contigo; del oriente traeré tu generación, y del occidente te recogeré.');
INSERT INTO `bible_verses_sagradas` VALUES ('18512', '23', '43', '6', 'Diré al aquilón: Da acá, y al mediodía: No detengas. Trae de lejos mis hijos, y mis hijas de los términos de la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('18513', '23', '43', '7', 'Todos <I>los</I>  llamados de mi nombre; y para gloria mía los críe; los formé y los hice:');
INSERT INTO `bible_verses_sagradas` VALUES ('18514', '23', '43', '8', '¶ Sacad al pueblo ciego que tiene ojos, y a los sordos que tienen oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18515', '23', '43', '9', 'Congréguense a una todos los gentiles, y júntense <I>todos los</I>  pueblos. ¿Quién de ellos hay, que nos dé nuevas de esto, y que nos haga oír las cosas primeras? Presenten sus testigos, y serán sentenciados por justos;  oigan, y digan: Verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18516', '23', '43', '10', 'Vosotros <I>sois</I>  mis testigos, dice el SEÑOR, y mi siervo que yo escogí, para que me conozcáis y creáis, y entendáis, que yo mismo <I>soy</I> ; antes de mí no fue formado Dios, ni lo será después de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18517', '23', '43', '11', 'Yo, yo <I>soy</I>  el SEÑOR; y fuera de mí no hay quien salve.');
INSERT INTO `bible_verses_sagradas` VALUES ('18518', '23', '43', '12', 'Yo anuncié, y salvé, e hice oír, y no <I>hubo</I>  entre vosotros extraño. Vosotros pues <I>sois</I>  mis testigos, dice el SEÑOR, que yo <I>soy</I>  Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('18519', '23', '43', '13', 'Aun antes que <I>hubiera</I>  día, yo era; y no <I>hay</I>  quien de mi mano escape; <I>si yo</I>  hiciere, ¿quién lo estorbará?');
INSERT INTO `bible_verses_sagradas` VALUES ('18520', '23', '43', '14', '¶ Así dice el SEÑOR, Redentor vuestro, <I>el</I>  Santo de Israel: Por vosotros envié a Babilonia, e hice descender fugitivos <I>a</I>  todos ellos; y clamor de caldeos en las naves.');
INSERT INTO `bible_verses_sagradas` VALUES ('18521', '23', '43', '15', 'Yo <I>soy</I>  el SEÑOR, Santo vuestro, Criador de Israel, vuestro Rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('18522', '23', '43', '16', 'Así dice el SEÑOR, el que da camino en el mar, y senda en las aguas impetuosas;');
INSERT INTO `bible_verses_sagradas` VALUES ('18523', '23', '43', '17', '<I>cuando</I>  él saca, carro, y caballo, ejército, y fuerza caen juntamente, para no levantarse; quedan apagados, como pábilo quedan apagados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18524', '23', '43', '18', 'No os acordéis de las cosas pasadas, ni traigáis a memoria las cosas antiguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18525', '23', '43', '19', 'He aquí que yo hago cosa nueva; presto saldrá a luz; ¿no la conoceréis? Otra vez pondré camino en el desierto, y ríos en la soledad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18526', '23', '43', '20', 'La bestia del campo me honrará, los dragones, y los pollos del avestruz; porque daré aguas en el desierto, ríos en la soledad, para que beba mi pueblo, mi escogido.');
INSERT INTO `bible_verses_sagradas` VALUES ('18527', '23', '43', '21', 'Este pueblo crié para mí; mis alabanzas contará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18528', '23', '43', '22', '¶ Y no me invocaste a mí, oh Jacob, antes de mí te cansaste, oh Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18529', '23', '43', '23', 'No me trajiste a mí los animales de tus holocaustos, ni a mí me honraste con tus sacrificios; no te hice servir con presente, ni te hice fatigar con perfume.');
INSERT INTO `bible_verses_sagradas` VALUES ('18530', '23', '43', '24', 'No compraste para mí caña <I>aromática</I>  por dinero, ni me saciaste con la grosura de tus sacrificios; antes me hiciste servir en tus pecados, y en tus maldades me hiciste fatigar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18531', '23', '43', '25', 'Yo, yo soy el que arraigo tus rebeliones por amor de mí; y no me acordaré de tus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18532', '23', '43', '26', 'Hazme acordar, entremos en juicio juntamente; cuenta tú para abonarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('18533', '23', '43', '27', 'Tu primer padre pecó, y tus enseñadores prevaricaron contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18534', '23', '43', '28', 'Por tanto, yo profané los príncipes del Santuario, y puse por anatema a Jacob, y a Israel por vergüenza.');
INSERT INTO `bible_verses_sagradas` VALUES ('18535', '23', '44', '1', '¶ Ahora pues, oye, Jacob, siervo mío, y tú, Israel, a quien yo escogí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18536', '23', '44', '2', 'Así dice el SEÑOR, Hacedor tuyo, y el que te formó desde el vientre: Te ayudaré. No temas, siervo mío Jacob, el Recto a quien yo escogí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18537', '23', '44', '3', 'Porque yo derramaré aguas sobre el sediento, y ríos sobre la tierra árida. Derramaré mi Espíritu sobre tu generación, y mi bendición sobre tus renuevos;');
INSERT INTO `bible_verses_sagradas` VALUES ('18538', '23', '44', '4', 'y brotarán <I>como</I>  entre hierba, como sauces junto a las riberas de las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18539', '23', '44', '5', 'Este dirá: Yo <I>soy</I>  del SEÑOR; el otro se llamará del nombre de Jacob; el otro escribirá con su mano, al SEÑOR, <I>otro</I>  se pondrá por sobrenombre, Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18540', '23', '44', '6', 'Así dice el SEÑOR, Rey de Israel, y su Redentor, el SEÑOR de los ejércitos: Yo el primero, y yo el postrero, y fuera de mí no <I>hay</I>  Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('18541', '23', '44', '7', '¿Y quién llamará como yo, y denunciará <I>antes</I>  esto, y lo ordenará por mí, desde que hice el pueblo del mundo? Anúncienles lo que viene <I>de cerca</I> , y lo que está por venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('18542', '23', '44', '8', 'No temáis, ni os amedrentéis; ¿no te lo hice oír desde antiguo, y te dije antes <I>lo que estaba por venir</I> ? Luego vosotros <I>sois</I>  mis testigos que no <I>hay</I>  Dios sino yo; y que no <I>hay</I>  Fuerte, que <I> yo</I>  no conozca.');
INSERT INTO `bible_verses_sagradas` VALUES ('18543', '23', '44', '9', '¶ Los formadores de escultura, todos ellos <I>son</I>  vanidad, y lo más precioso de ellos para nada es útil; y testigos de ellos, ellos mismos, que ni ven ni entienden; por tanto se avergonzarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18544', '23', '44', '10', '¿Quién formó a Dios? ¿Y quién fundió escultura, que para nada es de provecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('18545', '23', '44', '11', 'He aquí que todos sus compañeros serán avergonzados; porque los mismos artífices son de los hombres. Aunque todos ellos se junten, y estén, se asombrarán, y serán avergonzados a una.');
INSERT INTO `bible_verses_sagradas` VALUES ('18546', '23', '44', '12', 'El herrero <I>tomará</I>  la tenaza, obrará en las ascuas, le dará forma con los martillos, y obrará en ello el brazo de su fortaleza; aunque <I>esté</I>  hambriento, y le falten las fuerzas, no beberá agua, aunque se desmaye.');
INSERT INTO `bible_verses_sagradas` VALUES ('18547', '23', '44', '13', 'El carpintero tiende la regla, lo señala con almagre, lo labra con los cepillos, le da figura con el compás, lo hace a forma de varón, a semejanza de hombre hermoso, para que esté sentado en casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('18548', '23', '44', '14', 'Se cortará cedros, y tomará encina y alcornoque, y se esforzará con los árboles del bosque; plantará pino, que se críe con la lluvia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18549', '23', '44', '15', 'El hombre después se servirá de él para quemar, y tomará de ellos para calentarse; encenderá también <I>el horno</I> , y cocerá panes; hará también <I>un</I>  dios, y lo adorará; fabricará un ídolo, y se arrodillará delante  de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('18550', '23', '44', '16', 'Parte de él quemará en el fuego; con <I>otra</I>  parte de él comerá carne, asará asado, y se saciará. Después se calentará, y dirá, ¡Oh! me he calentado, fuego he visto;');
INSERT INTO `bible_verses_sagradas` VALUES ('18551', '23', '44', '17', 'las sobras de él torna en dios, en su escultura; se humilla delante de él, lo adora, y le ruega diciendo: Líbrame, que mi dios <I>eres</I>  tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('18552', '23', '44', '18', 'No supieron, ni entendieron, porque untó sus ojos para que no vean; y su corazón, para que no entiendan.');
INSERT INTO `bible_verses_sagradas` VALUES ('18553', '23', '44', '19', 'No torna en sí, no tiene sentido ni entendimiento para decir: Parte de ello quemé en el fuego, y sobre sus brasas cocí pan; asé carne, y comí: ¿lo que de él quedó he de tornar en abominación? ¿Delante de <I>un</I>  tronco  de árbol me tengo de humillar?');
INSERT INTO `bible_verses_sagradas` VALUES ('18554', '23', '44', '20', 'La ceniza apacienta; su corazón engañado le inclina, para que no libre su alma, y diga, ¿No <I>está</I>  la mentira a mi mano derecha?');
INSERT INTO `bible_verses_sagradas` VALUES ('18555', '23', '44', '21', '¶ Acuérdate de estas cosas, oh Jacob, e Israel, que mi siervo eres: Yo te formé, mi siervo eres <I>tú</I> ; Israel, no me olvides.');
INSERT INTO `bible_verses_sagradas` VALUES ('18556', '23', '44', '22', 'Yo deshice, como nube, tus rebeliones, y tus pecados, como niebla; tórnate a mí, porque yo te redimí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18557', '23', '44', '23', 'Cantad loores, oh cielos, porque el SEÑOR <I>lo</I>  hizo; gritad con júbilo, lugares bajos de la tierra. Prorrumpid, montes, en alabanza; bosque, y todo árbol que en él <I>está</I> ; porque el SEÑOR redimió a Jacob, y en  Israel será glorificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18558', '23', '44', '24', 'Así dice el SEÑOR, Redentor tuyo, y Formador tuyo desde el vientre: Yo <I>soy</I>  el SEÑOR, que lo hago todo, que extiendo solo los cielos, que extiendo la tierra por mí mismo;');
INSERT INTO `bible_verses_sagradas` VALUES ('18559', '23', '44', '25', 'que deshago las señales de los adivinos, y enloquezco a los agoreros, que hago tornar atrás los sabios, y desvanezco su sabiduría;');
INSERT INTO `bible_verses_sagradas` VALUES ('18560', '23', '44', '26', 'que despierta la palabra de su siervo, y que cumple el consejo de sus mensajeros; que digo a Jerusalén: Serás habitada; y a las ciudades de Judá: Serán reedificadas, y sus ruinas levantaré;');
INSERT INTO `bible_verses_sagradas` VALUES ('18561', '23', '44', '27', 'que digo a lo profundo: Sécate, y tus ríos haré secar;');
INSERT INTO `bible_verses_sagradas` VALUES ('18562', '23', '44', '28', 'que llamo a Ciro, mi pastor; y todo lo que yo quiero, cumplirá, diciendo a Jerusalén: Serás edificada; y al templo: Serás fundado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18563', '23', '45', '1', '¶ Así dice el SEÑOR a su Mesías, Ciro, al cual yo tomé por su mano derecha, para sujetar gentiles delante de él, y desatar lomos de reyes. Para abrir delante de él puertas; y <I>las</I>  puertas no se cerrarán:');
INSERT INTO `bible_verses_sagradas` VALUES ('18564', '23', '45', '2', 'Yo iré delante de ti, y los rodeos enderezaré; quebrantaré puertas de bronce, y cerrojos de hierro haré pedazos;');
INSERT INTO `bible_verses_sagradas` VALUES ('18565', '23', '45', '3', 'y te daré los tesoros escondidos, y los secretos muy guardados, para que sepas que yo <I>soy</I>  el SEÑOR, el Dios de Israel, que te pongo nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18566', '23', '45', '4', 'Por mi siervo Jacob, y por Israel mi escogido, te llamé por tu nombre; te puse tu sobrenombre, aunque no me conociste.');
INSERT INTO `bible_verses_sagradas` VALUES ('18567', '23', '45', '5', '¶ Yo <I>soy</I>  el SEÑOR, y ninguno más <I>hay</I> ; no hay Dios fuera de mí. Yo te ceñiré, aunque tú no me conociste;');
INSERT INTO `bible_verses_sagradas` VALUES ('18568', '23', '45', '6', 'para que se sepa desde el nacimiento del sol, y desde donde se pone, que no hay más que yo. Yo <I>soy</I>  el SEÑOR, y ninguno más que yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18569', '23', '45', '7', 'Que formo la luz, y creo las tinieblas; que hago la paz y que creo el mal. Yo <I>soy</I>  el SEÑOR, que hago todo esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18570', '23', '45', '8', 'Desatad, cielos, de arriba, y las nubes derramarán la justicia; ábrase la tierra, y fructifíquense la salud y la justicia; háganse producir juntamente. Yo, el SEÑOR, lo he creado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18571', '23', '45', '9', '¡Ay del que pleitea con su Hacedor! ¡El tiesto, contra los tiestos de la tierra! ¿Dirá el barro al que lo labra: Qué haces? y tu obra: No <I>tiene</I>  forma.');
INSERT INTO `bible_verses_sagradas` VALUES ('18572', '23', '45', '10', '¡Ay del que dice al padre: ¿Por qué engendraste? Y a la mujer: ¿Por qué diste a luz?');
INSERT INTO `bible_verses_sagradas` VALUES ('18573', '23', '45', '11', '¶ Así dice el SEÑOR, el Santo de Israel, y su Formador: Preguntadme de las cosas por venir; inquiridme acerca de mis hijos, y acerca de la obra de mis manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18574', '23', '45', '12', 'Yo hice la tierra, y yo creé sobre ella al hombre. Yo, mis manos, extendieron los cielos, y a todo su ejército mandé.');
INSERT INTO `bible_verses_sagradas` VALUES ('18575', '23', '45', '13', 'Yo lo desperté en justicia, y todos sus caminos enderezaré. El edificará mi ciudad, y soltará mis cautivos no por precio, ni por dones, dice el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18576', '23', '45', '14', 'Así dice el SEÑOR: El trabajo de Egipto, las mercaderías de Etiopía, y los sabeos hombres agigantados, se pasarán a ti, y serán tuyos; irán en pos de ti, pasarán con grillos; a ti harán reverencia, y a ti suplicarán: <I> diciendo</I> : Cierto, en ti <I>está</I>  Dios, y no <I>hay otro</I>  fuera de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('18577', '23', '45', '15', 'Verdaderamente tú <I>eres</I>  Dios, que te encubres; Dios de Israel, que salvas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18578', '23', '45', '16', 'Se avergonzarán, y todos ellos se afrentarán; irán con vergüenza todos los fabricadores de imágenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('18579', '23', '45', '17', 'Israel es salvo en el SEÑOR, salud eterna; no os avergonzaréis, ni os afrentaréis, por todos los siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18580', '23', '45', '18', 'Porque así dijo el SEÑOR, que crea los cielos; él mismo, el Dios que forma la tierra, el que la hizo, y la compuso. No la creó para nada; para que fuese habitada la creó: Yo <I>soy</I>  el SEÑOR, y ninguno más <I>que yo</I>  .');
INSERT INTO `bible_verses_sagradas` VALUES ('18581', '23', '45', '19', 'No hablé en escondido, en un lugar oscuro de la tierra. No en balde dije a la generación de Jacob: Buscadme; yo <I>soy</I>  el SEÑOR que hablo justicia, que anuncio rectitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('18582', '23', '45', '20', '¶ Reuníos, y venid, allegaos, todos los escapados de los gentiles. No tienen conocimiento los que levantan el madero de su escultura, y los que ruegan al dios, que no salva.');
INSERT INTO `bible_verses_sagradas` VALUES ('18583', '23', '45', '21', 'Publicad, y haced llegar, y entren todos en consulta. ¿Quién hizo oír esto desde el principio, <I>y</I>  desde entonces lo tiene dicho, sino yo, el SEÑOR? Y no <I>hay</I>  más Dios que yo; Dios justo y Salvador, no <I>hay</I>  más que yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18584', '23', '45', '22', 'Mirad a mí, y sed salvos, todos los términos de la tierra, porque yo <I>soy</I>  Dios, y no hay más.');
INSERT INTO `bible_verses_sagradas` VALUES ('18585', '23', '45', '23', 'Por mí hice juramento, de mi boca salió palabra en justicia, la cual no se tornará; que a mí se doblará toda rodilla, <I>y</I>  jurará toda lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('18586', '23', '45', '24', 'Y a mí dirá: Cierto en el SEÑOR <I>está</I>  la justicia y la fuerza; hasta él vendrá; y todos los que se enojan contra él, serán avergonzados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18587', '23', '45', '25', 'En el SEÑOR serán justificados y se gloriará toda la generación de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18588', '23', '46', '1', '¶ Se postró Bel, se abatió Nebo. Sus imágenes <I>fueron puestas</I>  sobre bestias, y sobre animales <I>de carga</I> , que os llevarán, cargadas de vosotros, carga de cansancio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18589', '23', '46', '2', 'Fueron encorvados, fueron abatidos juntamente; y no pudieron escaparse de la carga; y su alma tuvo que ir en cautividad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18590', '23', '46', '3', 'Oídme, oh casa de Jacob, y todo el resto de la casa de Israel: los que sois traídos de vientre, los que sois llevados de matriz.');
INSERT INTO `bible_verses_sagradas` VALUES ('18591', '23', '46', '4', 'Y hasta la vejez yo mismo; y hasta las canas, yo <I>os</I>  soportaré. Yo hice, yo llevaré, yo soportaré, y guardaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('18592', '23', '46', '5', '¶ ¿A quién me asemejáis, y me igualáis, y me comparáis, para ser semejante?');
INSERT INTO `bible_verses_sagradas` VALUES ('18593', '23', '46', '6', 'Sacan oro de su talegón, y pesan plata con balanzas; alquilan <I>un</I>  platero para hacer <I>un</I>  dios de él; se humillan y adoran.');
INSERT INTO `bible_verses_sagradas` VALUES ('18594', '23', '46', '7', 'Se lo echan sobre los hombros, lo llevan, y lo sientan en su lugar. Allí se está, y no se mueve de su lugar; le dan voces, y tampoco responde, ni libra de la tribulación.');
INSERT INTO `bible_verses_sagradas` VALUES ('18595', '23', '46', '8', 'Acordaos de esto, y tened vergüenza; tornad en vosotros, prevaricadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('18596', '23', '46', '9', 'Acordaos de las cosas pasadas desde el siglo, porque yo <I>soy</I>  Dios, y no <I>hay</I>  más Dios; y nada <I>hay</I>  a mí semejante.');
INSERT INTO `bible_verses_sagradas` VALUES ('18597', '23', '46', '10', 'Que anuncio lo por venir desde el principio: y desde antiguamente, lo que aún no era hecho. Que digo: Mi consejo permanecerá, y haré todo lo que quisiere.');
INSERT INTO `bible_verses_sagradas` VALUES ('18598', '23', '46', '11', 'Que llamo desde el oriente al ave <I>de rapiña</I> , y de tierra lejana al varón de mi consejo. <I>Yo</I>  hablé, por eso lo haré venir; <I>lo</I>  pensé, y también lo haré.');
INSERT INTO `bible_verses_sagradas` VALUES ('18599', '23', '46', '12', 'Oídme duros de corazón, que estáis lejos de la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18600', '23', '46', '13', 'Haré a mi justicia que se acerque, y no se alejará; y mi salud no se detendrá. Y pondré salud en Sion; y mi gloria en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18601', '23', '47', '1', '¶ Desciende, y siéntate en el polvo, virgen hija de Babilonia; siéntate en la tierra, sin trono, hija de los caldeos, que nunca más te llamarán tierna, y delicada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18602', '23', '47', '2', 'Toma el molino, y muele harina; descubre tus guedejas, descalza los pies, descubre las piernas, pasa los ríos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18603', '23', '47', '3', 'Será descubierta tu vergüenza, y tu deshonor será visto; tomaré venganza, y no ayudaré a hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18604', '23', '47', '4', 'Nuestro Redentor, el SEÑOR de los ejércitos <I>es</I>  su nombre, <I>el</I>  Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18605', '23', '47', '5', 'Siéntate, calla, y entra en tinieblas, hija de los caldeos, porque nunca más te llamarán señora de reinos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18606', '23', '47', '6', 'Me enojé contra mi pueblo, profané mi heredad, y los entregué en tu mano; no les hiciste misericordias; sobre el viejo agravaste mucho tu yugo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18607', '23', '47', '7', '¶ Y dijiste: Para siempre seré señora. Hasta ahora no has pensado en esto, ni te acordaste de tu postrimería.');
INSERT INTO `bible_verses_sagradas` VALUES ('18608', '23', '47', '8', 'Oye, pues, ahora esto, delicada, la que está sentada confiadamente, la que dice en su corazón: Yo <I>soy</I> , y fuera de mí no <I>hay</I>  más; no quedaré viuda, ni conoceré orfandad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18609', '23', '47', '9', 'Estas dos cosas te vendrán de repente en un mismo día, orfandad y viudez. En toda su perfección vendrán sobre ti, por la multitud de tus adivinanzas, y por la copia de tus muchos agüeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18610', '23', '47', '10', 'Porque te confiaste en tu maldad, diciendo: Nadie me ve. Tu sabiduría, y tu misma ciencia te engañó, ya que dijiste en tu corazón: Yo <I>soy</I> , y nadie más.');
INSERT INTO `bible_verses_sagradas` VALUES ('18611', '23', '47', '11', 'Vendrá, pues, sobre ti mal, cuyo nacimiento no sabrás; caerá sobre ti quebrantamiento, el cual no podrás remediar; y vendrá de repente sobre ti destrucción, la cual tú no conocerás.');
INSERT INTO `bible_verses_sagradas` VALUES ('18612', '23', '47', '12', 'Estate ahora en tus adivinanzas, y en la multitud de tus agüeros, en los cuales te fatigaste desde tu niñez; quizá podrás mejorarte, quizá te fortificarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('18613', '23', '47', '13', 'Te has fatigado en la multitud de tus consejos: aparezcan ahora y te defiendan los contempladores de los cielos, los especuladores de las estrellas, los que enseñan los cursos de la luna, de lo que vendrá sobre ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18614', '23', '47', '14', 'He aquí, que serán como tamo; fuego los quemará; no salvarán sus vidas de la mano de la llama; no <I>quedará</I>  brasa para calentarse, ni lumbre a la cual se sienten.');
INSERT INTO `bible_verses_sagradas` VALUES ('18615', '23', '47', '15', 'Así te serán aquellos, con quien te fatigaste, tus negociantes desde tu niñez; cada uno echará por su camino, no <I>habrá</I>  quien te salve.');
INSERT INTO `bible_verses_sagradas` VALUES ('18616', '23', '48', '1', '¶ Oíd esto, casa de Jacob, que os llamáis del nombre de Israel, los que salieron de las aguas de Judá, los que juran en el nombre del SEÑOR, y hacen memoria del Dios de Israel no en verdad ni en justicia;');
INSERT INTO `bible_verses_sagradas` VALUES ('18617', '23', '48', '2', 'porque de la santa ciudad se nombran, y en el Dios de Israel confían; su nombre, el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18618', '23', '48', '3', 'Lo que pasó, ya hace días que lo dije, y de mi boca salió; lo publiqué, lo hice presto, y vino a ser.');
INSERT INTO `bible_verses_sagradas` VALUES ('18619', '23', '48', '4', 'Porque conozco que eres duro, y nervio de hierro tu cerviz, y tu frente de bronce,');
INSERT INTO `bible_verses_sagradas` VALUES ('18620', '23', '48', '5', 'Te lo dije ya hace días, antes que viniese te lo enseñé, para que no dijeses: Mi ídolo lo hizo, mi escultura y mi vaciadizo mandó estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18621', '23', '48', '6', 'Lo oíste, lo viste todo; ¿y no lo anunciaréis vosotros? Ahora, pues, ya te hice oír cosas nuevas y escondidas, que tú no sabías.');
INSERT INTO `bible_verses_sagradas` VALUES ('18622', '23', '48', '7', 'Ahora fueron creadas, no en días pasados, ni antes de este día las habías oído; para que no digas: He aquí que yo lo sabía.');
INSERT INTO `bible_verses_sagradas` VALUES ('18623', '23', '48', '8', 'Ciertamente, nunca lo habías oído, ciertamente nunca lo habías conocido; ciertamente nunca antes se abrió tu oreja. Porque sabía que siendo desleal habías de desobedecer, por tanto te llamé rebelde desde el vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18624', '23', '48', '9', '¶ Por causa de mi nombre dilataré mi furor; y para alabanza mía te esperaré con paciencia, para no talarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('18625', '23', '48', '10', 'He aquí te he purificado, y no como a plata; te he escogido en horno de aflicción.');
INSERT INTO `bible_verses_sagradas` VALUES ('18626', '23', '48', '11', 'Por mí, por mí, lo haré. ¿De otra manera cómo sería profanado? Y mi honra no la daré a otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18627', '23', '48', '12', 'Oyeme, Jacob, y tú, Israel, llamado mío: Yo mismo, yo el primero, también yo el postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('18628', '23', '48', '13', 'Ciertamente mi mano fundó la tierra, y mi mano derecha midió los cielos con el palmo; al llamarlos yo, aparecieron juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18629', '23', '48', '14', 'Juntaos todos vosotros, y oíd. ¿Quién <I>hay</I>  entre ellos, que anuncie estas cosas? El SEÑOR lo amó, el cual ejecutará su voluntad sobre Babilonia, y su brazo <I>sobre</I>  los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18630', '23', '48', '15', 'Yo, yo hablé, y lo llamé, y lo traje; por tanto, será prosperado su camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('18631', '23', '48', '16', '¶ Allegaos a mí, oíd esto. Desde el principio no hablé en escondido; desde que la cosa se hizo, estuve allí; y ahora el SEÑOR Dios me envió, y su Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('18632', '23', '48', '17', 'Así dijo el SEÑOR, Redentor tuyo, el Santo de Israel: Yo <I>soy</I> , el SEÑOR Dios tuyo, que te enseña provechosamente; que te encamina por el camino en que andas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18633', '23', '48', '18', '¡Deseo que miraras tú a mis mandamientos! Fuera entonces tu paz como un río, y tu justicia como las ondas del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18634', '23', '48', '19', 'Fuera, como la arena, tu simiente; y los renuevos de tus entrañas como las pedrezuelas de ella; nunca su nombre fuera cortado, ni raído de mi presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18635', '23', '48', '20', 'Salid de Babilonia, huid de entre los caldeos. Dad nuevas de esto con voz de alegría; publicadlo, llevadlo hasta lo postrero de la tierra. Decid: Redimió el SEÑOR a su siervo Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('18636', '23', '48', '21', 'Y no tuvieron sed <I>cuando</I>  los llevó por los desiertos; les hizo correr agua de la piedra; cortó la peña, y corrieron <I>las</I>  aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18637', '23', '48', '22', 'No <I>hay</I>  paz para los malos, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18638', '23', '49', '1', '¶ Oídme, islas, y escuchad, pueblos lejanos. El SEÑOR me llamó desde el vientre; desde las entrañas de mi madre tuvo mi nombre en memoria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18639', '23', '49', '2', 'Y puso mi boca como espada aguda, con la sombra de su mano me cubrió; y me puso por saeta limpia, me guardó en su aljaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('18640', '23', '49', '3', 'Y me dijo: Mi siervo eres, oh Israel, que en ti me gloriaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('18641', '23', '49', '4', 'Pero yo dije: Por demás he trabajado; en vano y sin provecho, he consumido mi fortaleza; mas mi juicio <I>está</I>  delante del SEÑOR, y mi recompensa con mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('18642', '23', '49', '5', 'Ahora pues, dice el SEÑOR, el que me formó desde el vientre para ser su siervo, para que <I>se</I>  convierta a él a Jacob. Mas <I>si</I>  Israel no se juntara, con todo, <I>yo</I> sin embargo estimado seré en los ojos del  SEÑOR, y el Dios mío <I>será</I>  mi fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('18643', '23', '49', '6', 'Y dijo: Poco es que tú me seas siervo para despertar las tribus de Jacob, y para que restituyas los asolamientos de Israel; también te di por luz de los gentiles, para que seas mi salud hasta lo postrero de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18644', '23', '49', '7', '¶ Así dijo el SEÑOR, Redentor de Israel, Santo suyo, al menospreciado de alma, al abominado de los gentiles, al siervo de los tiranos: Verán reyes, y se levantarán príncipes, y adorarán por el SEÑOR, porque fiel <I>es</I>  el  Santo de Israel, el cual te escogió.');
INSERT INTO `bible_verses_sagradas` VALUES ('18645', '23', '49', '8', 'Así dijo el SEÑOR: En hora de contentamiento te oí, y en el día de salud te ayudé; y te guardaré, y te daré por alianza de pueblo, para que despiertes la tierra, para que heredes asoladas heredades.');
INSERT INTO `bible_verses_sagradas` VALUES ('18646', '23', '49', '9', 'Para que digas a los presos: Salid; y a los que están en tinieblas: Manifestaos. Sobre los caminos serán apacentados, y en todas las cumbres <I>serán</I>  sus pastos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18647', '23', '49', '10', 'Nunca tendrán hambre, ni sed; ni el calor los afligirá, ni el sol; porque el que tiene de ellos misericordia, los guiará, y en manaderos de aguas los pastoreará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18648', '23', '49', '11', 'Y tornaré <I>en</I>  camino todos mis montes; y mis calzadas serán levantadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18649', '23', '49', '12', 'He aquí, éstos vendrán de lejos; y he aquí, éstos del norte y del occidente; y éstos de la tierra del mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('18650', '23', '49', '13', '¶ Cantad alabanzas, oh cielos, y alégrate tierra; y prorrumpid en alabanzas, oh montes; porque el SEÑOR ha consolado su pueblo, y de sus pobres tendrá misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18651', '23', '49', '14', 'Mas Sion dijo: Me dejó el SEÑOR, y el Señor se olvidó de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18652', '23', '49', '15', '¿Se olvidará la mujer de lo que dio a luz, para dejar de compadecerse del hijo de su vientre? Aunque se olviden ellas, yo no me olvidaré de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18653', '23', '49', '16', 'He aquí que en las palmas te tengo esculpida; delante de mí están siempre tus muros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18654', '23', '49', '17', 'Tus edificadores vendrán aprisa; tus destruidores, y tus asoladores saldrán de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18655', '23', '49', '18', '¶ Alza tus ojos alrededor, y mira: todos éstos se han ayuntado, han venido a ti. Vivo yo, dice el SEÑOR, que de todos, como de vestidura de honra, serás vestida; y de ellos serás ceñida como novia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18656', '23', '49', '19', 'Porque tus asolamientos, y tus destrucciones, y tu tierra desierta, ahora será angosta por la multitud de los moradores; y tus destruidores serán apartados lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18657', '23', '49', '20', 'Aun los hijos de tu orfandad dirán a tus oídos: Angosto es para mí este lugar; apártate por amor de mí, <I>a otra parte</I>  para que yo more.');
INSERT INTO `bible_verses_sagradas` VALUES ('18658', '23', '49', '21', 'Y dirás en tu corazón: ¿Quién me engendró éstos? Porque yo deshijada, y sola, peregrina y desterrada <I>era</I> ; ¿quién pues crió éstos? He aquí yo estaba dejada sola, ¿éstos de dónde <I>vinieron</I> ?');
INSERT INTO `bible_verses_sagradas` VALUES ('18659', '23', '49', '22', 'Así dijo el Señor DIOS: He aquí, que yo alzaré mi mano a los gentiles, y a los pueblos levantaré mi bandera; y traerán en brazos tus hijos, y tus hijas serán traídas sobre hombros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18660', '23', '49', '23', 'Y reyes serán tus ayos; y sus reinas, tus amas <I>de leche</I> ; el rostro inclinado a tierra te adorarán, y lamerán el polvo de tus pies; y conocerás que yo <I>soy</I>  el SEÑOR, que no se avergonzarán los que me esperan.');
INSERT INTO `bible_verses_sagradas` VALUES ('18661', '23', '49', '24', '¶ ¿Quitarán la presa al valiente? o ¿la cautividad justa será dada por libre?');
INSERT INTO `bible_verses_sagradas` VALUES ('18662', '23', '49', '25', 'Así pues dice el SEÑOR: Ciertamente, la cautividad será quitada al valiente; y la presa será dada por libre; y tu pleito yo lo pleitearé, y a tus hijos yo <I>los</I>  salvaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('18663', '23', '49', '26', 'Y a los que te despojaron, haré comer sus <I>propias</I>  carnes, y con su sangre serán embriagados como con mosto; y toda carne conocerá que yo <I>soy</I>  el SEÑOR, Salvador tuyo, y Redentor tuyo, el Fuerte de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('18664', '23', '50', '1', '¶ Así dijo el SEÑOR: ¿Qué es de esta carta de repudio de vuestra madre, a la cual <I>yo</I>  repudié? ¿O quiénes <I>son</I>  mis acreedores, a quien yo os he vendido? He aquí, que por vuestras maldades sois vendidos; y por  vuestras rebeliones fue repudiada vuestra madre,');
INSERT INTO `bible_verses_sagradas` VALUES ('18665', '23', '50', '2', 'porque vine, y nadie apareció; llamé, y nadie respondió. ¿Ha llegado a acortarse mi mano, para no redimir? ¿No <I>hay</I>  en mí poder para librar? He aquí que con mi reprensión hago secar el mar; torno los ríos en desierto;  hasta pudrirse sus peces, y morirse de sed por falta de agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('18666', '23', '50', '3', 'Visto de oscuridad los cielos, y torno <I>como saco de</I>  cilicio su cobertura.');
INSERT INTO `bible_verses_sagradas` VALUES ('18667', '23', '50', '4', '¶ El Señor DIOS me dio lengua de sabios, para saber <I>dar</I>  en su sazón palabra al cansado: despertará de mañana, de mañana me despertará <I>mi</I>  oído, para que oiga, como los sabios.');
INSERT INTO `bible_verses_sagradas` VALUES ('18668', '23', '50', '5', 'El Señor DIOS me abrió el oído, y yo no fui rebelde; ni me torné atrás.');
INSERT INTO `bible_verses_sagradas` VALUES ('18669', '23', '50', '6', 'Di mi cuerpo a los heridores; y mis mejillas a los peladores; no escondí mi rostro de las injurias y esputos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18670', '23', '50', '7', 'Porque el Señor DIOS me ayudará, por tanto no me avergoncé, por eso puse mi rostro como <I>un</I>  pedernal, y sé que no seré avergonzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18671', '23', '50', '8', 'Cercano <I>está</I>  de mí el que me justifica, ¿quién contenderá conmigo? Juntémonos. ¿Quién <I>es</I>  el adversario de mi causa? Acérquese a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18672', '23', '50', '9', 'He aquí que el Señor DIOS me ayudará; ¿quién <I>hay</I>  que me condene? He aquí que todos ellos como ropa de vestir se envejecerán; los comerá polilla.');
INSERT INTO `bible_verses_sagradas` VALUES ('18673', '23', '50', '10', '¶ ¿Quién <I>hay</I>  entre vosotros, que teme al SEÑOR? Oiga la voz de su siervo. El que anduvo en tinieblas, y el que careció de luz, confíe en el nombre del SEÑOR, y recuéstese sobre su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('18674', '23', '50', '11', 'He aquí, que todos vosotros encendéis fuego, y estáis cercados de centellas; andad a la lumbre de vuestro fuego; y a las centellas, que encendisteis. De mi mano os vino esto; en dolor seréis sepultados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18675', '23', '51', '1', '¶ Oídme, los que seguís justicia, los que buscáis al SEÑOR: mirad a la piedra <I>de donde</I>  fuisteis cortados, y a la caverna de la fosa de donde fuisteis arrancados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18676', '23', '51', '2', 'Mirad a Abraham vuestro padre, y a Sara la que os dio a luz; porque solo lo llamé, y lo bendije, y lo multipliqué.');
INSERT INTO `bible_verses_sagradas` VALUES ('18677', '23', '51', '3', 'Ciertamente consolará el SEÑOR a Sion, consolará todas sus soledades, y tornará su desierto como paraíso, y su soledad como huerto del SEÑOR; se hallará en ella alegría y gozo, confesión y voz de cantar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18678', '23', '51', '4', '¶ Estad atentos a mí, pueblo mío, y oídme, nación mía; porque de mí saldrá la ley, y mi juicio descubriré para luz de pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18679', '23', '51', '5', 'Cercana está mi justicia, ha salido mi salud, y mis brazos juzgarán a los pueblos. A mí esperarán las islas, y en mi brazo pondrán su esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('18680', '23', '51', '6', 'Alzad a los cielos vuestros ojos, y mirad abajo a la tierra; porque los cielos serán deshechos, como humo; y la tierra se envejecerá, como ropa de vestir; y de la misma manera perecerán sus moradores; pero mi salud será para  siempre, y mi justicia no perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18681', '23', '51', '7', 'Oídme, los que conocéis justicia, pueblo en cuyo corazón está mi ley: No temáis afrenta de hombre, ni desmayéis por sus denuestos;');
INSERT INTO `bible_verses_sagradas` VALUES ('18682', '23', '51', '8', 'porque como a vestidura, los comerá polilla, como a lana, los comerá gusano; mas mi justicia permanecerá perpetuamente, y mi salud por siglos de siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18683', '23', '51', '9', '¶ Despiértate, despiértate, vístete de fortaleza, oh brazo del SEÑOR. Despiértate como en el tiempo antiguo, en los siglos pasados. ¿No eres tú el que cortó al soberbio, y el que hirió al dragón?');
INSERT INTO `bible_verses_sagradas` VALUES ('18684', '23', '51', '10', '¿No eres tú el que secó el mar, las aguas del gran abismo; el que a lo profundo del mar tornó en camino, para que pasasen los redimidos?');
INSERT INTO `bible_verses_sagradas` VALUES ('18685', '23', '51', '11', 'Cierto, tornarán los redimidos del SEÑOR; volverán en Sion cantando, y gozo perpetuo <I>será</I>  sobre su cabeza; poseerán gozo, y alegría; y el dolor, y el gemido huirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18686', '23', '51', '12', 'Yo, yo <I>soy</I>  vuestro consolador. ¿Quién <I>eres</I>  tú para que tengas temor del hombre, que es mortal, del hijo del hombre, <I>que por</I>  heno será contado?');
INSERT INTO `bible_verses_sagradas` VALUES ('18687', '23', '51', '13', 'Y te has ya olvidado del SEÑOR tu Hacedor, que extendió los cielos, y fundó la tierra; y todo el día tuviste temor continuamente del furor del que aflige, cuando se disponía para destruir. Mas ¿A dónde está el furor del que  aflige?');
INSERT INTO `bible_verses_sagradas` VALUES ('18688', '23', '51', '14', 'El preso se da prisa para ser suelto, por no morir en la mazmorra, <I>ni</I>  que le falte su pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('18689', '23', '51', '15', 'Y yo, el SEÑOR, <I>soy</I>  tu Dios, que parto el mar, y suenan sus ondas, soy tu Dios; el SEÑOR de los ejércitos <I>es</I>  su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18690', '23', '51', '16', 'Que puse en tu boca mis palabras, y con la sombra de mi mano te cubrí; para que plantases los cielos y fundases la tierra; y que dijeses a Sion: pueblo mío <I>eres</I>  tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('18691', '23', '51', '17', '¶ Despiértate, despiértate, levántate, oh Jerusalén, que bebiste de la mano del SEÑOR el cáliz de su furor, las heces del cáliz de angustia bebiste, y chupaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('18692', '23', '51', '18', 'De todos los hijos que dio a luz, no hay quien la gobierne, no hay quien la tome por su mano, entre todos los hijos que crió.');
INSERT INTO `bible_verses_sagradas` VALUES ('18693', '23', '51', '19', 'Estas dos cosas te han acaecido, ¿quién se dolerá de ti? Asolamiento, y quebrantamiento: hambre y espada. ¿Quién te consolará?');
INSERT INTO `bible_verses_sagradas` VALUES ('18694', '23', '51', '20', 'Tus hijos desmayaron, estuvieron tendidos en las encrucijadas de todos los caminos, como buey montés en la red, llenos del furor del SEÑOR, de ira del Dios tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18695', '23', '51', '21', 'Oye, pues, ahora esto, miserable, ebria, y no de vino:');
INSERT INTO `bible_verses_sagradas` VALUES ('18696', '23', '51', '22', 'Así dijo tu Señor, YO SOY tu Dios, el cual pleitea por su pueblo: He aquí he quitado de tu mano el cáliz de angustia, la hez del cáliz de mi furor, nunca más lo beberás.');
INSERT INTO `bible_verses_sagradas` VALUES ('18697', '23', '51', '23', 'Y lo pondré en la mano de tus angustiadores, que dijeron a tu alma: Encórvate, y pasaremos. Y tú pusiste tu cuerpo, como tierra, y como camino, a los que pasan.');
INSERT INTO `bible_verses_sagradas` VALUES ('18698', '23', '52', '1', '¶ Despiértate, despiértate, vístete tu fortaleza, oh Sion; vístete tus ropas de hermosura, oh Jerusalén, ciudad santa, porque nunca más acontecerá, que venga en ti incircunciso, ni inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18699', '23', '52', '2', 'Sacúdete del polvo, levántate, siéntate, Jerusalén; suéltate de las ataduras de tu cuello, cautiva hija de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('18700', '23', '52', '3', 'Porque así dice el SEÑOR: De balde fuisteis vendidos; por tanto, sin dinero seréis rescatados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18701', '23', '52', '4', 'Porque así dijo el Señor DIOS: Mi pueblo descendió a Egipto en tiempo pasado, para peregrinar allá; y el Assur lo cautivó sin razón.');
INSERT INTO `bible_verses_sagradas` VALUES ('18702', '23', '52', '5', 'Y ahora ¿qué a mí aquí? Dice el SEÑOR: que mi pueblo sea tomado sin por qué; y los que en él se enseñorean, <I>lo</I>  hacen aullar, dice el SEÑOR, y continuamente mi nombre es blasfemado todo el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('18703', '23', '52', '6', 'Por tanto, mi pueblo sabrá mi nombre por esta causa en aquel día; porque yo mismo que hablo, he aquí estaré presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18704', '23', '52', '7', '¶ ¡Cuán hermosos <I>son</I>  sobre los montes los pies del que trae <I>alegres</I>  nuevas, del que publica la paz, del que trae nuevas del bien, del que publica salud, del que dice a Sion: Reina tu Dios!');
INSERT INTO `bible_verses_sagradas` VALUES ('18705', '23', '52', '8', '¡Voz de tus atalayas! Alzarán la voz, juntamente jubilarán; porque ojo a ojo verán, como torna el SEÑOR a traer a Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('18706', '23', '52', '9', 'Cantad alabanzas, alegraos juntamente las soledades de Jerusalén; porque el SEÑOR ha consolado <I>a</I>  su pueblo, ha redimido a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('18707', '23', '52', '10', 'El SEÑOR desnudó el brazo de su santidad ante los ojos de todos los gentiles. Y todos los términos de la tierra verán la salud del Dios nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18708', '23', '52', '11', 'Apartaos, apartaos; salid de allí; no toquéis cosa inmunda. Salid de en medio de ella; sed limpios los que lleváis los vasos del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18709', '23', '52', '12', 'Porque no saldréis apresurados, ni iréis huyendo; porque el SEÑOR irá delante de vosotros, y el Dios de Israel os ayuntará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18710', '23', '52', '13', '¶ He aquí, que mi siervo será prosperado, será engrandecido, y ensalzado, y será muy sublimado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18711', '23', '52', '14', 'Como te abominaron muchos, en tanta manera fue desfigurado de los hombres su parecer; y su hermosura, de los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('18712', '23', '52', '15', 'Pero él rociará <I>a</I>  muchos gentiles. Los reyes cerrarán sobre él sus bocas, porque verán lo que nunca <I>les</I>  fue contado; y entenderán, lo que nunca oyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('18713', '23', '53', '1', '¶ ¿Quién creerá a nuestro dicho? ¿Y sobre quién será manifestado el brazo del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('18714', '23', '53', '2', 'Con todo eso subirá, como renuevo, delante de él; y como raíz de tierra seca. No <I>hay</I>  parecer en él, ni hermosura. Le veremos, mas sin atractivo para que le deseemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18715', '23', '53', '3', 'Despreciado, y desechado entre los hombres, varón de dolores, experimentado en flaqueza; y como que escondimos de él el rostro, <I>fue</I>  menospreciado, y no lo estimamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18716', '23', '53', '4', '¶ Ciertamente llevó él nuestras enfermedades, y sufrió nuestros dolores; y nosotros le tuvimos por azotado, por herido de Dios y abatido.');
INSERT INTO `bible_verses_sagradas` VALUES ('18717', '23', '53', '5', 'Mas él herido <I>fue</I>  por nuestras rebeliones, molido por nuestros pecados. El castigo de nuestra paz <I>fue</I>  sobre él; y por su llaga hubo cura para nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18718', '23', '53', '6', 'Todos nosotros nos perdimos, como ovejas; cada cual se apartó por su camino; mas el SEÑOR traspuso en él el pecado de todos nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18719', '23', '53', '7', 'Angustiado él, y afligido, no abrió su boca. Como oveja, fue llevado al matadero; y como cordero delante de sus trasquiladores enmudeció; y no abrió su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('18720', '23', '53', '8', 'De la cárcel y del juicio fue quitado. Y su generación, ¿quién la contará? Porque cortado fue de la tierra de los vivientes. Por la rebelión de mi pueblo fue herido.');
INSERT INTO `bible_verses_sagradas` VALUES ('18721', '23', '53', '9', 'Y puso con los impíos su sepultura, y su muerte con los ricos; aunque nunca hizo él maldad, ni <I>hubo</I>  engaño en su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('18722', '23', '53', '10', '¶ Con todo eso, el SEÑOR lo quiso moler, sujetándole a padecimiento. Cuando hubiere puesto su alma por expiación, verá linaje, vivirá por largos días; y la voluntad del SEÑOR será en su mano prosperada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18723', '23', '53', '11', 'Del trabajo de su alma verá y será saciado. Y con su conocimiento justificará mi Siervo justo a muchos; y él llevará las iniquidades de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18724', '23', '53', '12', 'Por tanto, <I>yo</I>  le daré parte con los grandes, y a los fuertes repartirá despojos; por cuanto derramó su alma hasta la muerte, y fue contado con los rebeldes, habiendo él llevado el pecado de muchos, y orado por los  transgresores.');
INSERT INTO `bible_verses_sagradas` VALUES ('18725', '23', '54', '1', '¶ Alégrate, oh estéril, la que no daba a luz: levanta canción, <I>y da voces de</I>  júbilo, la que nunca estuvo de parto; porque más <I>serán</I>  los hijos de la dejada, que los de la casada, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18726', '23', '54', '2', 'Ensancha el sitio de tu cabaña, y las cortinas de tus tiendas sean extendidas, no seas escasa; alarga tus cuerdas, y fortifica tus estacas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18727', '23', '54', '3', 'Porque a la mano derecha y a la mano izquierda has de crecer; y tu simiente heredará gentiles, y habitarán las ciudades asoladas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18728', '23', '54', '4', 'No temas, que no serás avergonzada; y no te avergüences, que no serás afrentada; antes te olvidarás de la vergüenza de <I>tu</I>  juventud, y de la afrenta de tu viudez no tendrás más memoria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18729', '23', '54', '5', 'Porque tu marido <I>será</I>  tu Hacedor; el SEÑOR de los ejércitos <I>es</I>  su nombre; y tu Redentor, el Santo de Israel, Dios de toda la tierra será llamado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18730', '23', '54', '6', '¶ Porque como a mujer dejada y triste de espíritu te llamó el SEÑOR; y <I>como</I>  a mujer joven que <I>es</I>  repudiada, dijo el Dios tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18731', '23', '54', '7', 'Por <I>un</I>  pequeño momento te dejé; mas te recogeré con grandes misericordias.');
INSERT INTO `bible_verses_sagradas` VALUES ('18732', '23', '54', '8', 'Con <I>un</I>  poco de ira escondí mi rostro de ti por <I>un</I>  momento; mas con misericordia eterna tendré compasión de ti, dijo tu Redentor, el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18733', '23', '54', '9', 'Porque esto me será <I>como</I>  las aguas de Noé, que juré que nunca más las aguas de Noé pasarían sobre la tierra; así <I>también</I>  juré que no me enojaré <I>mas</I>  contra ti, ni te reprenderé.');
INSERT INTO `bible_verses_sagradas` VALUES ('18734', '23', '54', '10', 'Porque los montes se moverán, y los collados temblarán; mas no se apartará de ti mi misericordia, ni el pacto de mi paz vacilará, dijo el SEÑOR, el que tiene misericordia de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18735', '23', '54', '11', '¶ Pobre, fatigada con tempestad, sin consuelo, he aquí que yo cimentaré tus piedras sobre carbunclo; y sobre zafiros te fundaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('18736', '23', '54', '12', 'Tus ventanas pondré de piedras preciosas, tus puertas de piedras de carbunclo, y todo tu término de piedras de gran precio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18737', '23', '54', '13', 'Y todos tus hijos <I>serán</I>  enseñados del SEÑOR; y multiplicará la paz de tus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18738', '23', '54', '14', 'Con justicia serás adornada; estarás lejos de opresión, porque no <I>la</I>  temerás; y de temor, porque no se acercará a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18739', '23', '54', '15', 'Si alguno conspirare contra ti, <I>será</I>  sin mí; el que contra ti conspirare, delante de ti caerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18740', '23', '54', '16', 'He aquí que yo crié al herrero, que sopla las ascuas en el fuego, y que saca la herramienta para su obra; y yo crié al destruidor para destruir.');
INSERT INTO `bible_verses_sagradas` VALUES ('18741', '23', '54', '17', 'Toda herramienta que fuere fabricada contra ti, no prosperará; y tú condenarás toda lengua que se levantare contra ti en juicio. Esta <I>es</I>  la heredad de los siervos del SEÑOR, y su justicia de por mí, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18742', '23', '55', '1', '¶ A todos los sedientos: Venid a las aguas. Y los que no tienen dinero, venid, comprad, y comed. Venid, comprad, sin dinero y sin precio, vino y leche.');
INSERT INTO `bible_verses_sagradas` VALUES ('18743', '23', '55', '2', '¿Por qué gastáis el dinero <I>en lo que</I>  no es pan, y vuestro trabajo <I>en lo que</I>  no sacia? Oídme atentamente, y comed del bien; y se deleitará vuestra alma con grosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('18744', '23', '55', '3', 'Inclinad vuestros oídos, y venid a mí; oíd, y vivirá vuestra alma. Y haré con vosotros pacto eterno, las misericordias firmes a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('18745', '23', '55', '4', 'He aquí, que yo <I>lo</I>  di por testigo a <I>los</I>  pueblos, por capitán y por maestro a pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18746', '23', '55', '5', 'He aquí, que llamarás a gente que no conociste; y gentiles que no te conocieron correrán a ti, por causa del SEÑOR tu Dios, y del Santo de Israel que te ha honrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18747', '23', '55', '6', '¶ Buscad al SEÑOR, mientras se halla; llamadle en tanto que está cercano.');
INSERT INTO `bible_verses_sagradas` VALUES ('18748', '23', '55', '7', 'Deje el impío su camino; y el varón inicuo, sus pensamientos; y vuélvase al SEÑOR, el cual tendrá de él misericordia; y al Dios nuestro, el cual será grande en perdonar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18749', '23', '55', '8', 'Porque mis pensamientos no <I>son como</I>  vuestros pensamientos; ni vuestros caminos, <I>como</I>  mis caminos, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18750', '23', '55', '9', 'Como son <I>más</I>  altos los cielos que la tierra, así son más altos mis caminos que vuestros caminos, y mis pensamientos más que vuestros pensamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18751', '23', '55', '10', 'Porque como desciende de los cielos la lluvia, y la nieve, y no vuelve allá, sino <I>que</I>  riega la tierra, y la hace engendrar, y producir, y da simiente al que siembra, y pan al que come;');
INSERT INTO `bible_verses_sagradas` VALUES ('18752', '23', '55', '11', 'así será mi Palabra que sale de mi boca: no volverá a mí vacía, mas hará lo que <I>yo</I>  quiero, y será prosperada en aquello para que la envié.');
INSERT INTO `bible_verses_sagradas` VALUES ('18753', '23', '55', '12', 'Porque con alegría saldréis, y con paz seréis vueltos; los montes y los collados levantarán canción delante de vosotros, y todos los árboles del campo <I>os</I>  aplaudirán con las manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18754', '23', '55', '13', 'En lugar de la zarza crecerá haya; y en lugar de la ortiga crecerá arrayán; y será al SEÑOR por nombre, por señal eterna <I>que</I>  nunca será raída.');
INSERT INTO `bible_verses_sagradas` VALUES ('18755', '23', '56', '1', '¶ Así dijo el SEÑOR: Guardad derecho, y haced justicia; porque cercana está mi salud para venir, y mi justicia para manifestarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('18756', '23', '56', '2', 'Bienaventurado el hombre, que esto hiciere; y el hijo del hombre, que esto abrazare; que guarda el sábado de contaminarlo, y que guarda su mano de hacer todo mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('18757', '23', '56', '3', '¶ Y el hijo del extranjero, allegado al SEÑOR, no hable diciendo: Me apartará totalmente el SEÑOR de su pueblo. Ni diga el eunuco: He aquí yo <I>soy</I>  árbol seco.');
INSERT INTO `bible_verses_sagradas` VALUES ('18758', '23', '56', '4', 'Porque así dijo el SEÑOR a los eunucos que guardaren mis sábados, y escogieren lo que <I>yo</I>  quiero, y abrazaren mi pacto:');
INSERT INTO `bible_verses_sagradas` VALUES ('18759', '23', '56', '5', '<I>Yo</I>  les daré lugar en mi casa, y dentro de mis muros, y nombre, mejor que a los hijos y a los hijas; nombre perpetuo les daré que nunca perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18760', '23', '56', '6', 'Y a los hijos de los extranjeros, que se allegaren al SEÑOR, para ministrarle, y que amaren el nombre del SEÑOR, para ser sus siervos; todos los que guardaren el Sábado de contaminarlo, y abrazaren mi Pacto,');
INSERT INTO `bible_verses_sagradas` VALUES ('18761', '23', '56', '7', '<I>yo</I>  los llevaré al monte de mi santidad; y los recrearé en la Casa de mi oración. Sus holocaustos y sus sacrificios serán aceptos sobre mi altar; porque mi Casa, Casa de oración será llamada de todos los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18762', '23', '56', '8', 'Dice el Señor DIOS, el que junta los echados de Israel, Aun juntaré sobre él sus ayuntados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18763', '23', '56', '9', '¶ Todas las bestias del campo, todas las bestias del monte, venid a devorar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18764', '23', '56', '10', 'Sus atalayas <I>son</I>  ciegos; todos ellos <I>son</I>  ignorantes; todos ellos <I>son</I>  perros mudos, no pueden ladrar; dormidos, echados, aman el dormir.');
INSERT INTO `bible_verses_sagradas` VALUES ('18765', '23', '56', '11', 'Y esos perros ansiosos son insaciables; y los mismos pastores no supieron entender; todos ellos miran a sus caminos, cada uno a su provecho, <I>cada uno</I>  por su cabo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18766', '23', '56', '12', 'Venid, <I>dicen</I> , tomaré vino, embriaguémonos de sidra; y será el día de mañana como éste, <I>o</I>  mucho más excelente.');
INSERT INTO `bible_verses_sagradas` VALUES ('18767', '23', '57', '1', '¶ Perece el justo, y no <I>hay</I>  quien eche de ver; y los píos son recogidos, y no <I>hay</I>  quien entienda que delante de la aflicción es recogido el justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18768', '23', '57', '2', 'Vendrá la paz, descansarán sobre sus camas todos los que andan delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('18769', '23', '57', '3', '¶ Y vosotros, llegaos acá, hijos de la agorera; generación del adúltero y de <I>la</I>  fornicaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18770', '23', '57', '4', '¿De quién <I>os</I>  habéis burlado? ¿Contra quién ensanchasteis la boca, <I>y</I>  alargasteis la lengua? ¿No sois vosotros hijos rebeldes, simiente mentirosa,');
INSERT INTO `bible_verses_sagradas` VALUES ('18771', '23', '57', '5', 'que os enfervorizáis con los ídolos debajo de todo árbol umbroso, que sacrificáis los hijos en los valles, debajo de los peñascos?');
INSERT INTO `bible_verses_sagradas` VALUES ('18772', '23', '57', '6', 'En las pulimentadas piedras del valle <I>está</I>  tu parte; ellas, ellas <I>son</I>  tu suerte; y a ellas derramaste libación, y ofreciste presente. ¿No me tengo de vengar de estas cosas?');
INSERT INTO `bible_verses_sagradas` VALUES ('18773', '23', '57', '7', 'Sobre el monte alto y empinado pusiste tu cama; allí también subiste a hacer sacrificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('18774', '23', '57', '8', 'Y tras la puerta y el umbral pusiste tu recuerdo; porque <I>a otro y no</I>  a mí te descubriste, y subiste, <I>y</I>  ensanchaste tu cama, e hiciste con ellos alianza; amaste su cama dondequiera que <I>la</I>  veías.');
INSERT INTO `bible_verses_sagradas` VALUES ('18775', '23', '57', '9', 'Y fuiste al rey con ungüento, y multiplicaste tus perfumes, y enviaste tus embajadores lejos, y te abatiste hasta lo profundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18776', '23', '57', '10', 'En la multitud de tus caminos te cansaste; mas no dijiste: No hay remedio; hallaste lo que buscabas, por tanto no te arrepentiste.');
INSERT INTO `bible_verses_sagradas` VALUES ('18777', '23', '57', '11', '¿Y a quién reverenciaste y temiste? ¿Por qué mientes; que no te has acordado de mí, ni te vino al pensamiento? ¿No he disimulado <I>desde tiempos antiguos</I> , y nunca me has temido?');
INSERT INTO `bible_verses_sagradas` VALUES ('18778', '23', '57', '12', 'Yo publicaré tu justicia y tus obras, que no te aprovecharán.');
INSERT INTO `bible_verses_sagradas` VALUES ('18779', '23', '57', '13', '¶ Cuando clamares, líbrente tus allegados; pero a todos ellos llevará el viento, <I>los</I>  tomará la vanidad; mas el que en mí espera, tendrá la tierra por heredad, y poseerá el Monte de mi santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18780', '23', '57', '14', 'Y dirá: Allanad, allanad; barred el camino; quitad los tropiezos del camino de mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18781', '23', '57', '15', 'Porque así dijo el Alto y Sublime, el que habita en eternidad, y cuyo nombre <I>es</I>  El Santo, que tengo por morada la altura y la santidad; y con el quebrantado y abatido de espíritu <I>habito</I> , para hacer vivir el  espíritu de los abatidos, y para hacer vivir el corazón de los quebrantados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18782', '23', '57', '16', 'Porque no contenderé para siempre, ni para siempre enojaré; porque el espíritu por mi vistió el cuerpo, y yo hice las almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18783', '23', '57', '17', '¶ Por la iniquidad de su codicia me enojé, y le herí; escondí <I>mi rostro</I>  y me ensañé; y fue él rebelde por el camino de su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('18784', '23', '57', '18', 'Miré sus caminos, y le sanaré, y le pastorearé, y le daré consolaciones, <I>a él</I>  y a sus enlutados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18785', '23', '57', '19', 'Crío fruto de labios, paz; paz al lejano y al cercano, dijo el SEÑOR, y le sanó.');
INSERT INTO `bible_verses_sagradas` VALUES ('18786', '23', '57', '20', 'Mas los impíos, <I>son</I>  como el mar en tempestad, que no puede reposar; y sus aguas arrojan cieno y lodo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18787', '23', '57', '21', 'No <I>hay</I>  paz, dijo mi Dios, para los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18788', '23', '58', '1', '¶ Clama a alta voz, no <I>te</I>  detengas; alza tu voz como trompeta, y predicad a mi pueblo su rebelión; y a la casa de Jacob su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18789', '23', '58', '2', 'Que me buscan cada día, y quieren saber mis caminos, como gente que hubiese obrado justicia, y que no hubiese dejado el derecho de su Dios; pregúntanme derechos de justicia, y quieren acercarse a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('18790', '23', '58', '3', '¶ ¿Por qué, <I>dicen</I> , ayunamos, y no hiciste caso? ¿Humillamos nuestras almas, y no <I>lo</I>  supiste? He aquí que en el día de vuestro ayuno halláis lo que queréis; y todos demandáis vuestras haciendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18791', '23', '58', '4', 'He aquí que para contiendas y debates ayunáis, y para herir con el puño inicuamente. No ayunéis como hasta aquí, para que vuestra voz sea oída en lo alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18792', '23', '58', '5', '¿Es tal el ayuno que <I>yo</I>  escogí? ¿Para que el hombre aflija su alma? ¿Que encorve su cabeza, como junco; y haga cama de cilicio y de ceniza? ¿Llamaréis esto ayuno, y día agradable al SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('18793', '23', '58', '6', '¿No es antes el ayuno que yo escogí, desatar los líos de impiedad, deshacer los haces de opresión, y soltar libres a los quebrantados, y que rompáis todo yugo?');
INSERT INTO `bible_verses_sagradas` VALUES ('18794', '23', '58', '7', 'Que partas tu pan con el hambriento, y a los pobres errantes metas en casa; que cuando vieres al desnudo, lo cubras; y no te escondas de tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('18795', '23', '58', '8', '¶ Entonces nacerá tu luz, como el alba; y tu sanidad reverdecerá presto; e irá tu justicia delante de ti, y la gloria del SEÑOR te recogerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18796', '23', '58', '9', 'Entonces invocarás, y oirás al SEÑOR; clamarás, y dirá él: Heme aquí. Si quitares de en medio de ti el yugo, el extender el dedo, y hablar vanidad:');
INSERT INTO `bible_verses_sagradas` VALUES ('18797', '23', '58', '10', 'Y <I>si</I>  derramares tu alma al hambriento, y saciares al alma afligida, en las tinieblas nacerá tu luz, y tu oscuridad <I>será</I>  como el mediodía;');
INSERT INTO `bible_verses_sagradas` VALUES ('18798', '23', '58', '11', 'y el SEÑOR te pastoreará siempre, y en las sequías saciará tu alma, y engordará tus huesos; y serás como huerta de riego, y como manadero de aguas, cuyas aguas nunca faltan.');
INSERT INTO `bible_verses_sagradas` VALUES ('18799', '23', '58', '12', 'Y edificarán de ti los desiertos antiguos, los cimientos <I>caídos</I>  de generación y generación levantarás; y serás llamado Reparador de portillos, Restaurador de calzadas para habitar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18800', '23', '58', '13', '¶ Si retrajeres del sábado tu pie, de hacer tu voluntad en mi día santo, y al sábado llamares delicias, santo, glorioso <I>día</I>  del SEÑOR, y lo venerares no haciendo tus caminos, ni buscando tu voluntad, ni hablando <I> tus propias</I>  palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('18801', '23', '58', '14', 'Entonces te deleitarás en el SEÑOR: y <I>yo</I>  te haré subir sobre las alturas de la tierra, y te haré comer la heredad de Jacob tu padre, porque la boca del SEÑOR ha hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18802', '23', '59', '1', '¶ He aquí que no es acortada la mano del SEÑOR para salvar, ni es agravado su oído para oír;');
INSERT INTO `bible_verses_sagradas` VALUES ('18803', '23', '59', '2', 'pero vuestras iniquidades han hecho división entre vosotros y vuestro Dios, y vuestros pecados han hecho cubrir su rostro de vosotros, para <I>no</I>  oiros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18804', '23', '59', '3', 'Porque vuestras manos están contaminadas de sangre, y vuestros dedos, de iniquidad; vuestros labios pronuncian mentira, y vuestra lengua habla maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18805', '23', '59', '4', 'No <I>hay</I>  quien clame por la justicia, ni quien juzgue por la verdad; confían en vanidad, y hablan vanidades; conciben trabajo, y dan a luz iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18806', '23', '59', '5', 'Ponen huevos de áspides, y tejen telas de arañas; el que comiere de sus huevos, morirá; y si <I>se</I>  lo apretaren, saldrá un basilisco.');
INSERT INTO `bible_verses_sagradas` VALUES ('18807', '23', '59', '6', 'Sus telas no servirán para vestir, ni de sus obras serán cubiertos; sus obras <I>son</I>  obras de iniquidad, y obra de iniquidad <I>está</I>  en sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18808', '23', '59', '7', 'Sus pies corren al mal, y se apresuran para derramar sangre inocente; sus pensamientos, pensamientos de iniquidad; destrucción y quebrantamiento son sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18809', '23', '59', '8', 'No conocieron camino de paz; ni hay derecho en sus caminos; sus veredas torcieron a sabiendas, cualquiera que por ellas fuere, no conocerá paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('18810', '23', '59', '9', '¶ Por esto se alejó de nosotros el juicio, y justicia nunca nos alcanzó, esperamos luz, y he aquí tinieblas, resplandores y andamos en oscuridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18811', '23', '59', '10', 'Tentamos como ciegos la pared, y como sin ojos andamos a tiento; tropezamos en el mediodía como de noche; en sepulcros como muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18812', '23', '59', '11', 'Aullamos, como osos todos nosotros, y gemimos lastimeramente como palomas; esperamos juicio, y no lo hay; salud, y se alejó de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18813', '23', '59', '12', 'Porque nuestras rebeliones se han multiplicado delante de ti, y nuestros pecados han atestiguado contra nosotros; porque nuestras iniquidades están con nosotros, y conocemos nuestros pecados:');
INSERT INTO `bible_verses_sagradas` VALUES ('18814', '23', '59', '13', 'Rebelar, y mentir contra el SEÑOR, y tornar de en pos de nuestro Dios; el hablar calumnia, y rebelión, concebir, y hablar de corazón palabras de mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('18815', '23', '59', '14', 'Y el derecho se retiró, y la justicia se puso lejos; porque la verdad tropezó en la plaza, y la equidad no pudo venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('18816', '23', '59', '15', 'Y la verdad fue detenida; y <I>el que</I>  se apartó del mal, <I>fue</I>  puesto en presa. Y <I>lo</I>  vio el SEÑOR, y desagradó en sus ojos, porque pereció el derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('18817', '23', '59', '16', '¶ Y vio que no había hombre, y abominó que no <I>hubiera quien</I>  se interpusiese; y lo salvó su brazo, y le afirmó su misma justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18818', '23', '59', '17', 'Y se vistió de justicia, como de loriga, con capacete de salud en su cabeza; y se vistió de vestido de venganza <I>por</I>  vestidura, y se cubrió de celo como de manto,');
INSERT INTO `bible_verses_sagradas` VALUES ('18819', '23', '59', '18', 'como para <I>dar</I>  pagos, como para tornar venganza de sus enemigos, <I>y</I>  dar el pago a sus adversarios; a las islas dará el pago.');
INSERT INTO `bible_verses_sagradas` VALUES ('18820', '23', '59', '19', 'Y temerán desde el occidente el nombre del SEÑOR; y desde el nacimiento del sol, su gloria; porque vendrá como río violento impelido por <I>el</I>  aliento del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18821', '23', '59', '20', 'Y vendrá <I>el</I>  Redentor a Sion, y a los que se volvieren de la iniquidad en Jacob, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18822', '23', '59', '21', 'Y éste será mi Pacto con ellos, dijo el SEÑOR: el Espíritu mío que <I>está</I>  sobre ti; y mis palabras, que puse en tu boca, no faltarán de tu boca, y de la boca de tu simiente, y de la boca de la simiente de tu simiente,  dijo el SEÑOR, desde ahora y para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18823', '23', '60', '1', '¶ Levántate, resplandece; que viene tu lumbre, y la gloria del SEÑOR ha nacido sobre ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18824', '23', '60', '2', 'Que he aquí, que tinieblas cubrirán la tierra, y oscuridad los pueblos; y sobre ti nacerá el SEÑOR, y sobre ti será vista su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18825', '23', '60', '3', 'Y andarán los gentiles a tu lumbre, y los reyes al resplandor de tu nacimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('18826', '23', '60', '4', 'Alza tus ojos en derredor, y mira, todos éstos se han juntado, vinieron a ti; tus hijos vendrán de lejos, y tus hijas sobre el lado serán criadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18827', '23', '60', '5', 'Entonces verás, y resplandecerás; y se maravillará y ensanchará tu corazón, que se haya vuelto a ti la multitud del mar, que la fortaleza de los gentiles haya venido a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18828', '23', '60', '6', 'Multitud de camellos te cubrirá, dromedarios de Madián y de Efa; vendrán todos los de Seba; traerán oro e incienso, y publicarán alabanzas del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18829', '23', '60', '7', 'Todo el ganado de Cedar será juntado para ti; carneros de Nebaiot te serán servidos; serán ofrecidos con gracia sobre mi altar, y glorificaré la Casa de mi gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18830', '23', '60', '8', '¿Quiénes <I>son</I>  éstos que vuelan como nubes, y como palomas a sus ventanas?');
INSERT INTO `bible_verses_sagradas` VALUES ('18831', '23', '60', '9', '¶ Porque a mí esperarán las islas, y las naves de Tarsis desde el principio, para traer tus hijos de lejos, su plata, y su oro con ellos, al nombre del SEÑOR tu Dios, y al Santo de Israel, que te ha glorificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18832', '23', '60', '10', 'Y los hijos de los extranjeros edificarán tus muros, y sus reyes te servirán; porque en mi ira te herí, mas en mi buena voluntad tendré de ti misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('18833', '23', '60', '11', 'Tus puertas estarán de continuo abiertas; no se cerrarán de día ni de noche, para que sea traída a ti fortaleza de gentiles, y sus reyes guiados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18834', '23', '60', '12', 'Porque la gente o el reino que no te sirviere, perecerá; y del todo serán asolados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18835', '23', '60', '13', 'La gloria del Líbano vendrá a ti, hayas, pinos, y bojes juntamente, para honrar el lugar de mi Santuario; y <I>yo</I>  honraré el lugar de mis pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('18836', '23', '60', '14', 'Y vendrán a ti humillados los hijos de los que te afligieron; y a las pisadas de tus pies se encorvarán todos los que te escarnecían, y te llamarán Ciudad del SEÑOR, Sion del Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18837', '23', '60', '15', '¶ En lugar de que has sido desechada y aborrecida, y <I>que</I>  no había quien por ti pasase, te pondré en gloria eterna, <I>en</I>  gozo de generación y generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('18838', '23', '60', '16', 'Y mamarás la leche de los gentiles, el pecho de los reyes mamarás; y conocerás que yo <I>soy</I>  el SEÑOR, el Salvador tuyo, y Redentor tuyo, el Fuerte de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('18839', '23', '60', '17', 'Por el bronce traeré oro, y por hierro plata, y por madera bronce, y por las piedras hierro; y pondré paz <I>por</I>  tu gobierno, y justicia <I>por</I>  tus opresores.');
INSERT INTO `bible_verses_sagradas` VALUES ('18840', '23', '60', '18', 'Nunca más se oirá en tu tierra violencia, destrucción y quebrantamiento en tus términos; mas a tus muros llamarás Salud, y a tus puertas Alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('18841', '23', '60', '19', 'El sol nunca más te servirá de luz para el día, ni el resplandor de la luna te alumbrará; mas te será el SEÑOR por luz perpetua, y por tu gloria el Dios tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18842', '23', '60', '20', 'No se pondrá jamás tu sol, ni menguará tu luna; porque te será el SEÑOR por perpetua luz, y los días de tu luto serán acabados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18843', '23', '60', '21', 'Y tu pueblo, todos ellos <I>serán</I>  justos, para siempre heredarán la tierra; serán renuevos de mi plantío, obra de mis manos, para glorificarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('18844', '23', '60', '22', 'El pequeño <I>será</I>  por mil; el menor, por gente fuerte. Yo, el SEÑOR, a su tiempo haré que esto sea presto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18845', '23', '61', '1', '¶ El espíritu del Señor DIOS <I>es</I>  sobre mí, porque me ungió el SEÑOR; me envió a predicar a los abatidos, a atar <I>las llagas</I>  de los quebrantados de corazón; a publicar libertad a los cautivos, y a los presos  apertura de la cárcel;');
INSERT INTO `bible_verses_sagradas` VALUES ('18846', '23', '61', '2', 'a publicar <I>el</I>  año de la buena voluntad del SEÑOR, y <I>el</I>  día de venganza del Dios nuestro; a consolar a todos los enlutados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18847', '23', '61', '3', 'A ordenar en Sion a los enlutados, para darles gloria en lugar de ceniza, óleo de gozo en lugar del luto, manto de alegría en lugar del espíritu angustiado; y serán llamados árboles de justicia, plantío del SEÑOR, para gloria  suya.');
INSERT INTO `bible_verses_sagradas` VALUES ('18848', '23', '61', '4', '¶ Y edificarán los desiertos antiguos, y levantarán los asolamientos primeros; y restaurarán las ciudades asoladas, los asolamientos de muchas generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('18849', '23', '61', '5', 'Y estarán extranjeros, y apacentarán vuestras ovejas; y los extraños <I>serán</I>  vuestros labradores y vuestros viñadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('18850', '23', '61', '6', 'Y vosotros <I>seréis</I>  llamados sacerdotes del SEÑOR, ministros del Dios nuestro seréis dichos; comeréis las fuerzas de los gentiles, y con su gloria seréis sublimes.');
INSERT INTO `bible_verses_sagradas` VALUES ('18851', '23', '61', '7', 'En lugar de vuestra vergüenza doble, y de vuestra deshonra, os alabarán en sus heredades, por lo cual en sus tierras poseerán doble, y tendrán perpetuo gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18852', '23', '61', '8', 'Porque yo, el SEÑOR, <I>soy</I>  amador del derecho, aborrecedor del latrocinio para holocausto, que confirmaré en verdad su obra, y haré con ellos pacto perpetuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18853', '23', '61', '9', 'Y la simiente de ellos será conocida entre los gentiles, y sus renuevos en medio de los pueblos; todos los que los vieren, los conocerán, que son simiente bendita del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18854', '23', '61', '10', '¶ En gran manera me gozaré en el SEÑOR, mi alma se alegrará en mi Dios; porque me vistió de vestidos de salud, me rodeó de manto de justicia, como a novio me atavió, y como a novia compuesta de sus joyas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18855', '23', '61', '11', 'Porque como la tierra produce su renuevo, y como el huerto hace brotar su simiente, así el Señor DIOS hará brotar justicia y alabanza delante de todos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('18856', '23', '62', '1', '¶ Por causa de Sion no callaré, y por causa de Jerusalén no reposaré, hasta que salga como resplandor su justicia, y su salud se encienda como un hacha.');
INSERT INTO `bible_verses_sagradas` VALUES ('18857', '23', '62', '2', 'Y verán los gentiles tu justicia, y todos los reyes tu gloria; y te será puesto <I>un</I>  nombre nuevo, que la boca del SEÑOR nombrará.');
INSERT INTO `bible_verses_sagradas` VALUES ('18858', '23', '62', '3', 'Y serás corona de gloria en la mano del SEÑOR; y diadema real en la mano del Dios tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18859', '23', '62', '4', 'Nunca más te llamarán Desamparada, ni tu tierra se dirá más Asolamiento: sino que serás llamada Hefzi-ba, (<I>Mi voluntad en ella</I> ) y tu tierra, Beula (<I>Casada</I> ) porque el querer del SEÑOR <I>será</I>  en ti, y tu  tierra será casada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18860', '23', '62', '5', 'Pues <I>como</I>  el joven se casa con la virgen, se casarán contigo tus hijos; y <I>como</I>  el gozo del esposo con la esposa, <I>así</I>  se gozará contigo el Dios tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18861', '23', '62', '6', '¶ Sobre tus muros, oh Jerusalén, he puesto guardas; todo el día y toda la noche no callarán jamás. Los que os acordáis del SEÑOR, no ceséis,');
INSERT INTO `bible_verses_sagradas` VALUES ('18862', '23', '62', '7', 'ni a él le deis tregua, hasta que confirme, y hasta que ponga a Jerusalén por alabanza en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18863', '23', '62', '8', 'Juró el SEÑOR por su mano derecha, y por el brazo de su fortaleza. Que jamás daré tu trigo por comida a tus enemigos, ni beberán los extraños el vino que tú trabajaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('18864', '23', '62', '9', 'Mas los que lo allegaron, lo comerán, y alabarán al SEÑOR; y los que lo cogieron lo beberán en los atrios de mi santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18865', '23', '62', '10', '¶ Pasad, pasad por las puertas. Barred el camino al pueblo. Allanad, allanad la calzada; quitad las piedras, alzad pendón a los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18866', '23', '62', '11', 'He aquí, que el SEÑOR hizo oír hasta lo último de la tierra. Decid a la hija de Sion: He aquí viene tu Salvador; he aquí que su recompensa con él, y su obra delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('18867', '23', '62', '12', 'Y les llamarán Pueblo Santo, Redimidos del SEÑOR; y a ti te llamarán Ciudad Buscada, no desamparada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18868', '23', '63', '1', '¶ ¿Quién es éste que viene de Edom, de Bosra, con vestidos bermejos? ¿Este hermoso en su vestido, que marcha con la grandeza de su poder? Yo, el que hablo en justicia, grande para salvar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18869', '23', '63', '2', '¿Por qué es bermejo tu vestido, y tus ropas como del que ha pisado en lagar?');
INSERT INTO `bible_verses_sagradas` VALUES ('18870', '23', '63', '3', 'Solo pisé el lagar, y de los pueblos nadie fue conmigo. Los pisé con mi ira, y los hollé con mi furor; y su sangre salpicó mis vestidos, y ensucié todas mis ropas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18871', '23', '63', '4', 'Porque el día de la venganza <I>está</I>  en mi corazón; y el año de mis redimidos es venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('18872', '23', '63', '5', 'Miré, pues, y no había <I>quien</I>  ayudase, y abominé que no <I>hubiese</I>  quien <I>me</I>  sustentase; y me salvó mi brazo, y me sostuvo mi ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('18873', '23', '63', '6', 'Y hollé los pueblos con mi ira, y los embriagué de mi furor; y derribé a tierra su fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('18874', '23', '63', '7', '¶ De las misericordias del SEÑOR haré memoria, de las alabanzas del SEÑOR, conforme a todo lo que el SEÑOR nos ha dado, y de la grandeza de su beneficencia a la Casa de Israel, que les ha hecho según sus misericordias, y según  la multitud de sus miseraciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('18875', '23', '63', '8', 'Porque dijo: Ciertamente mi pueblo son, hijos <I>que</I>  no mienten; y fue su Salvador.');
INSERT INTO `bible_verses_sagradas` VALUES ('18876', '23', '63', '9', 'En toda angustia de ellos él fue angustiado, y el Angel de su faz los salvó. Con su amor y con su clemencia los redimió, y los trajo <I>a cuestas</I> , y los levantó todos los días del siglo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18877', '23', '63', '10', 'Mas ellos fueron rebeldes, e hicieron enojar su Espíritu Santo, por lo cual se les volvió enemigo, y él mismo peleó contra ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18878', '23', '63', '11', 'Pero se acordó de los días antiguos, de Moisés, y de su pueblo. ¿Dónde está el que les hizo subir del mar con el pastor de su rebaño? ¿Dónde está el que puso en medio de él su Espíritu Santo?');
INSERT INTO `bible_verses_sagradas` VALUES ('18879', '23', '63', '12', '¿El que <I>los</I>  guió por la diestra de Moisés con el brazo de su gloria; el que rompió las aguas, haciéndose así nombre perpetuo?');
INSERT INTO `bible_verses_sagradas` VALUES ('18880', '23', '63', '13', 'El que los hizo ir por los abismos, como <I>un</I>  caballo por el desierto, nunca tropezaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('18881', '23', '63', '14', 'El Espíritu del SEÑOR los pastoreó, como a <I>una</I>  bestia, que desciende al valle; así pastoreaste tu pueblo, para hacerte nombre glorioso.');
INSERT INTO `bible_verses_sagradas` VALUES ('18882', '23', '63', '15', '¶ Mira desde el cielo, desde la morada de tu santidad, y de tu gloria. ¿Dónde está tu celo, y tu fortaleza, la conmoción de tus entrañas, y de tus miseraciones para conmigo? ¿Se han estrechado?');
INSERT INTO `bible_verses_sagradas` VALUES ('18883', '23', '63', '16', 'Porque tú eres nuestro padre, que Abraham nos ignora, e Israel no nos conoce. Tú, SEÑOR, <I>eres</I>  nuestro padre; nuestro Redentor perpetuo <I>es</I>  tu nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18884', '23', '63', '17', '¿Por qué, oh SEÑOR, nos has hecho errar de tus caminos? ¿Endureciste nuestro corazón a tu temor? Vuélvete por tus siervos, por las tribus de tu heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18885', '23', '63', '18', 'Por poco tiempo poseyó <I>la tierra prometida</I>  el pueblo de tu santidad; nuestros enemigos han hollado tu Santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('18886', '23', '63', '19', 'Hemos sido como aquellos de quienes nunca te enseñoreaste, sobre los cuales nunca fue llamado tu nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18887', '23', '64', '1', '¶ ¡Oh, si rompiese los cielos, <I>y</I>  descendieras, <I>y</I>  a tu presencia se escurriesen los montes,');
INSERT INTO `bible_verses_sagradas` VALUES ('18888', '23', '64', '2', 'como fuego que abrasando derrite, fuego que hace hervir el agua, para que hicieras notorio tu nombre a tus enemigos, <I>y</I>  los gentiles temblasen a tu presencia!');
INSERT INTO `bible_verses_sagradas` VALUES ('18889', '23', '64', '3', '<I>Como</I>  descendiste, cuando hiciste cosas terribles cuales nunca esperábamos, <I>que</I>  los montes escurrieron delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('18890', '23', '64', '4', 'Ni nunca oyeron, ni oídos percibieron; ni ojo ha visto Dios fuera de ti, que hiciese <I>otro tanto</I>  por el que en él espera.');
INSERT INTO `bible_verses_sagradas` VALUES ('18891', '23', '64', '5', 'Saliste al encuentro al que con alegría obró justicia. En tus caminos se acordaban de ti. He aquí, tú te enojaste porque pecamos; tus caminos son eternos y <I>nosotros</I>  seremos salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18892', '23', '64', '6', '¶ Que todos nosotros eramos como suciedad, y todas nuestras justicias como trapo de inmundicia; y caímos todos nosotros como la hoja <I>del árbol</I> ; y nuestras maldades nos llevaron como viento.');
INSERT INTO `bible_verses_sagradas` VALUES ('18893', '23', '64', '7', 'Y nadie <I>hay</I>  que invoque tu nombre, ni que se despierte para tenerte, por lo cual escondiste de nosotros tu rostro, y nos dejaste marchitar en poder de nuestras maldades.');
INSERT INTO `bible_verses_sagradas` VALUES ('18894', '23', '64', '8', 'Ahora pues, SEÑOR, tú <I>eres</I>  nuestro padre; nosotros lodo, y tú el que nos obraste, así que obra de tus manos <I>somos</I>  todos nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18895', '23', '64', '9', 'No te aíres, oh SEÑOR, sobremanera; ni tengas perpetua memoria de la iniquidad. He aquí, mira ahora, pueblo tuyo <I>somos</I>  todos nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('18896', '23', '64', '10', 'Tus santas ciudades son desiertas, Sion desierto es, y Jerusalén soledad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18897', '23', '64', '11', 'La Casa de nuestro Santuario y de nuestra gloria, en la cual te alabaron nuestros padres, fue quemada al fuego; y todas nuestras cosas preciosas fueron destruidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18898', '23', '64', '12', '¿Te estarás quieto, oh SEÑOR, sobre estas cosas? ¿Callarás, y nos afligirás sobremanera?');
INSERT INTO `bible_verses_sagradas` VALUES ('18899', '23', '65', '1', '¶ Fui buscado de los que no preguntaban <I>por mí</I> ; fui hallado de los que no me buscaban. Dije a gente que no invocaba mi nombre: Heme aquí, heme aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18900', '23', '65', '2', 'Extendí mis manos todo el día a pueblo rebelde, el cual anda por camino no bueno, en pos de sus pensamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('18901', '23', '65', '3', 'pueblo, que en mi cara me provoca de continuo a ira, sacrificando en huertos, y haciendo perfume sobre ladrillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18902', '23', '65', '4', 'Que se quedan <I>a dormir</I>  en los sepulcros, y en los desiertos tienen la noche; que comen carne de puerco, y en sus ollas <I>hay</I>  caldo de cosas inmundas;');
INSERT INTO `bible_verses_sagradas` VALUES ('18903', '23', '65', '5', 'que dicen: Estate en tu lugar, no te llegues a mí, que soy más santo que tú. Estos <I>son</I>  humo en mi furor, fuego que arde todo el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('18904', '23', '65', '6', 'He aquí, que escrito está delante de mí; no callaré, antes daré, y pagaré en su seno.');
INSERT INTO `bible_verses_sagradas` VALUES ('18905', '23', '65', '7', 'Por vuestras iniquidades, y las iniquidades de vuestros padres juntamente, dice el SEÑOR: que hicieron perfume sobre los montes, y sobre los collados me afrentaron; por tanto, <I>yo</I>  les mediré su obra antigua en su seno.');
INSERT INTO `bible_verses_sagradas` VALUES ('18906', '23', '65', '8', '¶ Así dijo el SEÑOR: Como <I>si alguno</I>  hallase mosto en un racimo, y dijese: No lo eches a mal, que bendición hay en él; así haré <I>yo</I>  por mis siervos, que no lo echaré a perder todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18907', '23', '65', '9', 'Mas sacaré simiente de Jacob, y de Judá heredero de mis montes; y mis escogidos poseerán por heredad la tierra, y mis siervos habitarán allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('18908', '23', '65', '10', 'Y será Sarón para habitación de ovejas, y el valle de Acor para majada de vacas a mi pueblo, que me buscó.');
INSERT INTO `bible_verses_sagradas` VALUES ('18909', '23', '65', '11', '¶ Mas vosotros que dejáis al SEÑOR, que olvidáis el monte de mi santidad, que ponéis mesa a la fortuna, y suministráis libaciones para el destino;');
INSERT INTO `bible_verses_sagradas` VALUES ('18910', '23', '65', '12', 'yo también os destinaré al cuchillo, y todos vosotros os arrodillaréis al degolladero, por cuanto llamé, y no respondisteis; hablé, y no oisteis; sino que hicisteis lo malo delante de mis ojos, y escogisteis lo que a mí me  desagrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18911', '23', '65', '13', 'Por tanto, así dijo el Señor DIOS: He aquí que mis siervos comerán, y vosotros tendréis hambre. He aquí que mis siervos beberán, y vosotros tendréis sed; he aquí, que mis siervos se alegrarán, y vosotros seréis avergonzados;');
INSERT INTO `bible_verses_sagradas` VALUES ('18912', '23', '65', '14', 'he aquí, que mis siervos jubilarán por la alegría del corazón, y vosotros clamaréis por el dolor del corazón, y por el quebrantamiento de espíritu aullaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('18913', '23', '65', '15', 'Y dejaréis vuestro nombre por maldición a mis escogidos, y el Señor DIOS te matará, y a sus siervos llamará por otro nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18914', '23', '65', '16', 'El que se echare bendición en la tierra, en el Dios de verdad se bendecirá; y el que jurare en la tierra, por el Dios de verdad jurará; porque las angustias primeras serán olvidadas, y serán cubiertas de mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18915', '23', '65', '17', '¶ Porque he aquí, que yo creo nuevos cielos y nueva tierra. De lo primero no habrá memoria, ni más vendrá al pensamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('18916', '23', '65', '18', 'Mas os gozaréis y os alegraréis por siglo de siglo en las cosas que yo crearé: porque he aquí, que yo creo a Jerusalén alegría, y a su pueblo gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18917', '23', '65', '19', 'Y me alegraré con Jerusalén, y me gozaré con mi pueblo; y nunca más se oirán en ella voz de lloro, ni voz de clamor.');
INSERT INTO `bible_verses_sagradas` VALUES ('18918', '23', '65', '20', 'No habrá más allí niño de días, ni viejo que sus días no cumpla; porque el niño morirá de cien años; y al que de cien años pecare, será maldito.');
INSERT INTO `bible_verses_sagradas` VALUES ('18919', '23', '65', '21', 'Y edificarán casas, y morarán; plantarán viñas, y comerán el fruto de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18920', '23', '65', '22', 'No edificarán, y otro morará; no plantarán, y otro comerá, porque según los días de los árboles serán los días de mi pueblo, y mis escogidos perpetuarán las obras de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18921', '23', '65', '23', 'No trabajarán en vano, ni darán a luz con miedo, porque <I>sus partos</I>  son simiente de los benditos del SEÑOR, y sus descendientes estarán con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18922', '23', '65', '24', 'Y será que antes que clamen, yo oiré; aún <I>estando</I>  ellos hablando, yo oiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('18923', '23', '65', '25', 'El lobo y el cordero serán apacentados juntos, y el león comerá paja como el buey; y a la serpiente el polvo <I>será</I>  su comida; no afligirán, ni harán mal en todo mi santo monte, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18924', '23', '66', '1', '¶ El SEÑOR dijo así: El cielo <I>es</I>  mi trono, y la tierra, estrado de mis pies; ¿dónde <I>quedará</I>  esta Casa que me habréis edificado, y dónde <I>quedará</I>  este lugar de mi reposo?');
INSERT INTO `bible_verses_sagradas` VALUES ('18925', '23', '66', '2', 'Mi mano hizo todas estas cosas, y <I>por ella</I>  todas estas cosas fueron, dijo el SEÑOR; a aquél pues miraré <I>que es</I>  pobre y abatido de espíritu, y que tiembla a mi palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18926', '23', '66', '3', 'El que sacrifica buey, <I>como si</I>  matase <I>un</I>  hombre; el que sacrifica oveja, <I>como si</I>  degollase <I>un</I>  perro; el que ofrece presente, <I>como si</I>  ofreciese sangre de puerco; el que ofrece perfume,  <I>como si</I>  bendijese la iniquidad. Y pues escogieron sus caminos, y su alma amó sus abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('18927', '23', '66', '4', 'También yo escogeré sus escarnios, y traeré sobre ellos lo que temieron; porque llamé, y nadie respondió; hablé, y no oyeron; e hicieron lo malo delante de mis ojos, y escogieron lo que a mí me desagrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18928', '23', '66', '5', '¶ Oíd palabra del SEÑOR, los que tembláis a su palabra: Vuestros hermanos los que os aborrecen, y os niegan por causa de mi nombre, dijeron: Glorifíquese el SEÑOR. Mas él se manifestará a vuestra alegría, y ellos serán  confundidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18929', '23', '66', '6', 'Voz de alboroto <I>se oye</I>  de la ciudad, voz del Templo; voz del SEÑOR que da el pago a sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18930', '23', '66', '7', 'Antes que estuviese de parto, dio a luz; antes que le viniesen dolores, dio a luz hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18931', '23', '66', '8', '¿Quién oyó cosa semejante? ¿Quién vió cosa tal? ¿<I>Dará a luz</I>  la tierra en un día? ¿Nacerá <I>toda</I>  una nación de una vez? ¿Que Sion estuvo de parto, y dará a luz juntamente sus hijos?');
INSERT INTO `bible_verses_sagradas` VALUES ('18932', '23', '66', '9', '¿Yo, que hago dar a luz, no estaré de parto? dijo el SEÑOR. ¿Yo, que hago engendrar, seré detenido? dice el Dios tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18933', '23', '66', '10', 'Alegraos con Jerusalén, y gozaos con ella, todos los que la amáis; llenaos con ella de gozo, todos los que os enlutáis por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('18934', '23', '66', '11', 'Para que maméis y os saciéis de los pechos de sus consolaciones; para que ordeñéis, y os deleitéis con el resplandor de su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18935', '23', '66', '12', 'Porque así dice el SEÑOR: He aquí que yo extiendo sobre ella paz, como <I>un</I>  río; y la gloria de los gentiles como <I>un</I>  arroyo que sale de madre; y mamaréis, y sobre el lado seréis traídos, y sobre las rodillas  seréis regalados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18936', '23', '66', '13', 'Como el varón a quien consuela su madre, así os consolaré yo a vosotros, y sobre Jerusalén tomaréis consuelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('18937', '23', '66', '14', 'Y veréis, y se alegrará vuestro corazón; y vuestros huesos reverdecerán como la hierba; y la mano del SEÑOR para con sus siervos será conocida, y se airará contra sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18938', '23', '66', '15', '¶ Porque he aquí que el SEÑOR vendrá con fuego; y sus carros, como torbellino, para tornar su ira en furor; y su reprensión en llama de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('18939', '23', '66', '16', 'Porque el SEÑOR juzgará con fuego y con su espada a toda carne; y los muertos del SEÑOR serán multiplicados.');
INSERT INTO `bible_verses_sagradas` VALUES ('18940', '23', '66', '17', 'Los que se santifican y los que se purifican en los huertos, unos tras otros; los que comen carne de puerco, y abominación, y ratón; juntamente serán talados, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18941', '23', '66', '18', 'Porque yo <I>entiendo</I>  sus obras y sus pensamientos. <I>Tiempo</I>  vendrá para juntar todos los gentiles y lenguas; y vendrán, y verán mi gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('18942', '23', '66', '19', 'Y pondré entre ellos señal, y enviaré de los escapados de ellos a los gentiles, a Tarsis, a Pul y Lud, que disparan arco; a Tubal y a Javán, a las islas apartadas, que nunca oyeron mi nombre, ni vieron mi gloria; y publicarán  mi gloria entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('18943', '23', '66', '20', 'Y traerán a todos vuestros hermanos de entre todas las naciones, por presente al SEÑOR, en caballos, en carros, en literas, y en mulos, y en camellos, a mi santo monte de Jerusalén, dice el SEÑOR de manera que los hijos de  Israel traen el presente en vasos limpios a la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18944', '23', '66', '21', 'Y tomaré también de ellos para sacerdotes y levitas, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18945', '23', '66', '22', 'Porque como los cielos nuevos y la nueva tierra que yo hago, permanecen delante de mí, dice el SEÑOR, así permanecerá vuestra simiente y vuestro nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('18946', '23', '66', '23', 'Y será que de luna nueva en luna nueva, y de sábado en sábado, vendrá toda carne a adorar delante de mí, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18947', '23', '66', '24', 'Y saldrán, y verán los cadáveres de los varones que <I>se</I>  rebelaron contra mí, porque su gusano nunca morirá, ni su fuego se apagará; y serán abominables a toda carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('18948', '24', '1', '1', '¶ Las palabras de Jeremías hijo de Hilcías, de los sacerdotes que <I>estuvieron</I>  en Anatot, en tierra de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('18949', '24', '1', '2', 'La palabra del SEÑOR que vino a él en los días de Josías hijo de Amón, rey de Judá, en el año decimotercio de su reinado.');
INSERT INTO `bible_verses_sagradas` VALUES ('18950', '24', '1', '3', 'Así mismo fue en días de Joacim hijo de Josías, rey de Judá, hasta el fin del año undécimo de Sedequías hijo de Josías, rey de Judá, hasta la cautividad de Jerusalén en el mes quinto.');
INSERT INTO `bible_verses_sagradas` VALUES ('18951', '24', '1', '4', '¶ Vino, pues, palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('18952', '24', '1', '5', 'Antes que te formases en el vientre te conocí, y antes que salieses de la matriz te aparté, te di por profeta a los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('18953', '24', '1', '6', 'Y <I>yo</I>  dije: ¡Ah! ¡ah! ¡Señor DIOS! He aquí, no sé hablar, porque soy niño.');
INSERT INTO `bible_verses_sagradas` VALUES ('18954', '24', '1', '7', 'Y me dijo el SEÑOR: No digas, soy niño; porque a todo lo que te enviare irás tú, y dirás todo lo que te mandare.');
INSERT INTO `bible_verses_sagradas` VALUES ('18955', '24', '1', '8', 'No temas delante de ellos, porque contigo estoy para librarte, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18956', '24', '1', '9', 'Y extendió el SEÑOR su mano, y tocó sobre mi boca; y me dijo el SEÑOR: He aquí he puesto mis palabras en tu boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('18957', '24', '1', '10', 'Mira que te he puesto en este día sobre gentiles y sobre reinos, para arrancar y para destruir, y para echar a perder y para derribar, y para edificar y para plantar.');
INSERT INTO `bible_verses_sagradas` VALUES ('18958', '24', '1', '11', '¶ Y la palabra del SEÑOR vino a mí, diciendo: ¿Qué ves tú, Jeremías? Y dije: Yo veo <I>una</I>  vara de almendro.');
INSERT INTO `bible_verses_sagradas` VALUES ('18959', '24', '1', '12', 'Y me dijo el SEÑOR: Bien has visto; porque yo apresuro mi palabra para ponerla por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18960', '24', '1', '13', 'Y vino a mí palabra del SEÑOR <I>por</I>  segunda vez, diciendo: ¿Qué ves tú? Y dije: Yo veo <I>una</I>  olla que hierve; y su faz <I>está</I>  de la parte del aquilón.');
INSERT INTO `bible_verses_sagradas` VALUES ('18961', '24', '1', '14', 'Y me dijo el SEÑOR: Del aquilón se soltará el mal sobre todos los moradores de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18962', '24', '1', '15', 'Porque he aquí que yo convoco todas las familias de los reinos del aquilón, dijo el SEÑOR; y vendrán, y pondrá cada uno su asiento a la entrada de las puertas de Jerusalén, y junto a todos sus muros en derredor, y en todas  las ciudades de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('18963', '24', '1', '16', 'Y hablaré con ellos mis juicios a causa de toda su malicia; que me dejaron, e incensaron a dioses extraños, y a hechuras de sus manos se encorvaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('18964', '24', '1', '17', 'Tú, pues, ciñe tus lomos, y te levantarás, y les hablarás todo lo que te mandaré; no temas delante de ellos, para que no te haga <I>yo</I>  quebrantar delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18965', '24', '1', '18', 'Porque he aquí que yo te he puesto en este día como ciudad fortalecida, y como columna de hierro, y como muro de bronce sobre toda la tierra, contra los reyes de Judá, contra sus príncipes, contra sus sacerdotes, y contra  el pueblo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('18966', '24', '1', '19', 'Y pelearán contra ti, mas no te vencerán; porque yo <I>soy</I>  contigo, dice el SEÑOR, para librarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('18967', '24', '2', '1', '¶ Y vino a mí palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('18968', '24', '2', '2', 'Anda, y clama en los oídos de Jerusalén, diciendo: Así dice el SEÑOR: Me he acordado de ti, de la misericordia de tu juventud, del amor de tu desposorio, cuando andabas en pos de mí en el desierto, en tierra no sembrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('18969', '24', '2', '3', 'Santidad <I>era</I>  Israel al SEÑOR, primicias de sus nuevos frutos. Todos los que le devoran pecarán; mal vendrá sobre ellos, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18970', '24', '2', '4', 'Oíd <I>la</I>  palabra del SEÑOR, Casa de Jacob, y todas las familias de la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('18971', '24', '2', '5', 'Así dijo el SEÑOR: ¿Qué maldad hallaron en mí vuestros padres, que se alejaron de mí, y se fueron tras la vanidad, y se tornaron vanos?');
INSERT INTO `bible_verses_sagradas` VALUES ('18972', '24', '2', '6', 'Y no dijeron: ¿Dónde <I>está</I>  el SEÑOR, el que nos hizo subir de tierra de Egipto, el que nos hizo andar por el desierto, por <I>una</I>  tierra desierta y despoblada, por <I> una</I>  tierra seca y de sombra de muerte,  por <I>una</I>  tierra por la cual no pasó varón, ni allí habitó hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('18973', '24', '2', '7', 'Y os metí en tierra del Carmelo, para que comieseis su fruto y su bien; mas entrasteis, y contaminasteis mi tierra, e hicisteis abominable mi heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('18974', '24', '2', '8', 'Los sacerdotes no dijeron: ¿Dónde <I>está</I>  el SEÑOR? Y los que tenían la ley no me conocieron; y los pastores <I>se</I>  rebelaron contra mí, y los profetas profetizaron por Baal, y anduvieron tras lo que no aprovecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('18975', '24', '2', '9', '¶ Por tanto, entraré aún en juicio con vosotros, dijo el SEÑOR, y con los hijos de vuestros hijos pleitearé.');
INSERT INTO `bible_verses_sagradas` VALUES ('18976', '24', '2', '10', 'Porque pasad a las islas de Quitim y mirad; y enviad a Cedar, y considerad con diligencia y mirad, ¿acaso se ha hecho cosa semejante a ésta?');
INSERT INTO `bible_verses_sagradas` VALUES ('18977', '24', '2', '11', '¿Acaso <I>alguna</I>  gente ha mudado <I>sus</I>  dioses? Aunque ellos no <I>son</I>  dioses. Pero mi pueblo ha trocado su gloria por lo que no aprovecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('18978', '24', '2', '12', 'Asolaos, cielos, sobre esto, y alborotaos; desolaos en gran manera, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18979', '24', '2', '13', 'Porque dos males ha hecho mi pueblo: me dejaron a mí, fuente de agua viva, por cavar para sí cisternas, cisternas rotas que no detienen aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('18980', '24', '2', '14', '¶ ¿Es Israel siervo? ¿<I>Es</I>  esclavo? ¿Por qué ha sido <I>dado</I>  en presa?');
INSERT INTO `bible_verses_sagradas` VALUES ('18981', '24', '2', '15', 'Los cachorros de los leones bramaron sobre él, dieron su voz; y pusieron su tierra en soledad; desiertas están sus ciudades, sin morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('18982', '24', '2', '16', 'Aun los hijos de Menfis y de Tafnes te quebrantaron la coronilla.');
INSERT INTO `bible_verses_sagradas` VALUES ('18983', '24', '2', '17', 'Por ventura no te acarreó esto el haber dejado al SEÑOR tu Dios, cuando te hacía andar por <I>el</I>  camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('18984', '24', '2', '18', 'Ahora, pues, ¿qué tienes tú en el camino de Egipto? ¿Para qué bebas agua del Nilo? ¿Y qué tienes tú en el camino de Asiria? ¿Para qué bebas agua del Río (<I>Eufrates</I> )?');
INSERT INTO `bible_verses_sagradas` VALUES ('18985', '24', '2', '19', 'Tu maldad te castigará, y tu apartamiento te acusará; sabe, pues, y ve cuán malo y amargo <I>es</I>  tú dejar al SEÑOR tu Dios, y faltar mi temor en ti, dijo el Señor DIOS de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18986', '24', '2', '20', '¶ Porque desde muy atrás he quebrado tu yugo, y roto tus ataduras; y dijiste: No serviré (<I>al pecado</I> ). Con todo eso, sobre todo collado alto y debajo de todo árbol umbroso, corrías tú, oh ramera.');
INSERT INTO `bible_verses_sagradas` VALUES ('18987', '24', '2', '21', 'Y yo te planté de buen viñedo, simiente de Verdad toda ella, ¿cómo, pues, te me has tornado sarmientos de vid extraña?');
INSERT INTO `bible_verses_sagradas` VALUES ('18988', '24', '2', '22', 'Aunque te laves con salitre, y amontones jabón sobre ti, tu pecado está sellado delante de mí, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('18989', '24', '2', '23', '¿Cómo dices: No soy inmunda, nunca anduve tras los baales? Mira tu proceder en el valle, reconoce lo que has hecho, dromedaria ligera que frecuentas sus carreras;');
INSERT INTO `bible_verses_sagradas` VALUES ('18990', '24', '2', '24', 'asna montés acostumbrada al desierto, que respira según el deseo de su alma; ¿de su lujuria quién la detendrá? Todos los que la buscaren no se cansarán; la hallarán en su mes.');
INSERT INTO `bible_verses_sagradas` VALUES ('18991', '24', '2', '25', 'Defiende tus pies de andar desnudos, y tu garganta de la sed. Mas dijiste: Se ha perdido la esperanza; en ninguna manera, porque <I>a</I>  extraños he amado y tras ellos tengo que ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('18992', '24', '2', '26', 'Como se avergüenza el ladrón cuando es tomado, así se avergonzarán la Casa de Israel, ellos, sus reyes, sus príncipes, sus sacerdotes, y sus profetas;');
INSERT INTO `bible_verses_sagradas` VALUES ('18993', '24', '2', '27', 'que dicen al leño: Mi padre <I>eres</I>  tú; y a la piedra: Tú me has engendrado; pues me volvieron la cerviz, y no el rostro; y en el tiempo de su trabajo dicen: Levántate, y líbranos.');
INSERT INTO `bible_verses_sagradas` VALUES ('18994', '24', '2', '28', '¿Y dónde están tus dioses que hiciste para ti? Levántense, a ver si te podrán librar en el tiempo de tu aflicción; porque según el número de tus ciudades, oh Judá, fueron tus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('18995', '24', '2', '29', '¶ ¿Por qué porfías conmigo? Todos vosotros os rebelasteis contra mí, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('18996', '24', '2', '30', 'Por demás he azotado vuestros hijos; no han recibido corrección. Vuestro cuchillo devoró <I>a</I>  vuestros profetas como león destrozador.');
INSERT INTO `bible_verses_sagradas` VALUES ('18997', '24', '2', '31', '¡Oh generación! Ved vosotros la palabra del SEÑOR. ¿He sido <I>yo</I>  soledad a Israel, o tierra de tinieblas? ¿Por qué ha dicho mi pueblo: Señores somos; nunca más vendremos a ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('18998', '24', '2', '32', '¿Por ventura se olvida la virgen de su atavío, o la desposada de sus galas? Mas mi pueblo se ha olvidado de mí por días que no <I>tienen</I>  número.');
INSERT INTO `bible_verses_sagradas` VALUES ('18999', '24', '2', '33', '¿Para qué abonas tu camino para hallar amor, pues aun a las malvadas enseñaste tus caminos?');
INSERT INTO `bible_verses_sagradas` VALUES ('19000', '24', '2', '34', 'Aun en tus faldas se halló la sangre de las almas de los pobres, de los inocentes; no los hallaste en ningún delito, sino por todas estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19001', '24', '2', '35', 'Y dices: Porque soy inocente, <I>de</I>  cierto su ira se apartó de mí. He aquí yo entraré en juicio contigo, porque dijiste: No pequé.');
INSERT INTO `bible_verses_sagradas` VALUES ('19002', '24', '2', '36', '¿Para qué discurres tanto, mudando tus caminos? También serás avergonzada de Egipto, como fuiste avergonzada de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('19003', '24', '2', '37', 'También saldrás de él con tus manos sobre tu cabeza, porque el SEÑOR desecha tus confianzas, y en ellas no tendrás buen suceso.');
INSERT INTO `bible_verses_sagradas` VALUES ('19004', '24', '3', '1', '¶ Dicen: Si alguno dejare su mujer, y yéndose <I>ésta</I>  de él se juntare a otro varón, ¿Por ventura volverá a ella más? ¿Por ventura no <I>es</I>  ella tierra del todo amancillada? Tú, pues, has fornicado con muchos amigos;  mas vuélvete a mí, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19005', '24', '3', '2', 'Alza tus ojos a los altos, y ve en qué lugar no te hayas publicado; para ellos te sentabas en los caminos, como árabe en el desierto; y con tus fornicaciones y con tu malicia has contaminado la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19006', '24', '3', '3', 'Por esta causa las aguas han sido detenidas, y faltó la lluvia de la tarde; y has tenido frente de mala mujer, ni quisiste tener vergüenza.');
INSERT INTO `bible_verses_sagradas` VALUES ('19007', '24', '3', '4', 'A lo menos desde ahora, ¿no clamarás a mí, Padre mío, guiador de mi juventud?');
INSERT INTO `bible_verses_sagradas` VALUES ('19008', '24', '3', '5', '¿Por ventura guardará <I>su enojo</I>  para siempre? ¿Eternalmente lo guardará? He aquí que has hablado y hecho cuantas maldades pudiste.');
INSERT INTO `bible_verses_sagradas` VALUES ('19009', '24', '3', '6', '¶ Y me dijo el SEÑOR en días del rey Josías: ¿Has visto lo que ha hecho la rebelde Israel? Ella se va sobre todo monte alto y debajo de todo árbol umbroso, y allí fornica.');
INSERT INTO `bible_verses_sagradas` VALUES ('19010', '24', '3', '7', 'Y dije después que hizo todo esto: Vuélvete a mí; mas no se volvió. Y lo vio la rebelde su hermana Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19011', '24', '3', '8', 'Que <I>yo</I>  lo había visto; que por todas <I>estas</I>  causas en las cuales fornicó la rebelde Israel, yo la envié, y le di la carta de su repudio; y no tuvo temor la rebelde Judá su hermana, sino que también fue ella y  fornicó.');
INSERT INTO `bible_verses_sagradas` VALUES ('19012', '24', '3', '9', 'Y sucedió que por <I>juzgar ella cosa</I>  liviana su fornicación, la tierra fue contaminada, y adulteró con la piedra y con el leño.');
INSERT INTO `bible_verses_sagradas` VALUES ('19013', '24', '3', '10', 'Y con todo esto, la rebelde su hermana Judá nunca se tornó a mí de todo su corazón, sino mentirosamente, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19014', '24', '3', '11', 'Y me dijo el SEÑOR: <I>Se</I>  ha justificado su alma la rebelde Israel en comparación de la desleal Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19015', '24', '3', '12', '¶ Ve, y clama estas palabras hacia el aquilón, y di: Vuélvete, oh rebelde Israel, dijo el SEÑOR; no haré caer mi ira sobre vosotros, porque Misericordioso soy, dijo el SEÑOR, ni guardaré para siempre <I>el enojo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('19016', '24', '3', '13', 'Conoce, empero, tu maldad, porque contra el SEÑOR tu Dios te has rebelado, y tus caminos has derramado a los extraños debajo de todo árbol umbroso, y no oíste mi voz, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19017', '24', '3', '14', 'Convertíos, oh hijos rebeldes, dijo el SEÑOR, porque yo soy vuestro Señor, y <I>yo</I>  os tomaré uno de una ciudad, y dos de una familia, y os introduciré en Sion;');
INSERT INTO `bible_verses_sagradas` VALUES ('19018', '24', '3', '15', 'Y os daré pastores según mi corazón, que os apacienten de ciencia y de inteligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19019', '24', '3', '16', 'Y acontecerá, que cuando os multiplicareis y creciereis en la tierra, en aquellos días, dijo el SEÑOR, no se dirá más: Arca del Pacto del SEÑOR; ni vendrá al pensamiento, ni se acordarán de ella, ni <I>la</I>  visitarán, ni  se hará más.');
INSERT INTO `bible_verses_sagradas` VALUES ('19020', '24', '3', '17', 'En aquel tiempo llamarán a Jerusalén: Trono del SEÑOR, y todos los gentiles se congregarán a ella en el nombre del SEÑOR en Jerusalén; ni andarán más tras la dureza de su corazón malvado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19021', '24', '3', '18', 'En aquellos tiempos irán de la Casa de Judá a la Casa de Israel. Y vendrán juntamente de tierra del aquilón a la tierra que hice heredar a vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('19022', '24', '3', '19', 'Pero yo dije: ¿Cómo te pondré por hijos, y te daré la tierra deseable, la heredad de codicia de los ejércitos de los gentiles? Y dije: Padre mío me llamarás, y no te apartarás de en pos de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('19023', '24', '3', '20', '¶ Mas <I>como</I>  la mujer quiebra la fe de su compañero, así prevaricasteis contra mí, oh Casa de Israel, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19024', '24', '3', '21', 'Voz sobre las alturas fue oída, llanto de los ruegos de los hijos de Israel; porque han torcido su camino, del SEÑOR su Dios se han olvidado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19025', '24', '3', '22', 'Convertíos, hijos rebeldes, sanaré vuestras rebeliones. He aquí nosotros venimos a ti; porque tú eres el SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('19026', '24', '3', '23', 'Ciertamente vanidad <I>son</I>  los collados, la multitud de los montes; ciertamente en el SEÑOR nuestro Dios <I>está</I>  la salud de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19027', '24', '3', '24', 'Confusión consumió el trabajo de nuestros padres desde nuestra juventud; sus ovejas, sus vacas, sus hijos y sus hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19028', '24', '3', '25', 'Yacemos en nuestra confusión, y nuestra afrenta nos cubre, porque pecamos contra el SEÑOR nuestro Dios, nosotros y nuestros padres, desde nuestra juventud y hasta este día; y no oímos la voz del SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('19029', '24', '4', '1', '¶ Si volvieres a mí, oh Israel, dijo el SEÑOR, tendrás reposo; y si quitares de delante de mí tus abominaciones, no pasarás <I>a cautividad</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('19030', '24', '4', '2', 'Y jurarás, <I>diciendo</I> , Vive el SEÑOR, con verdad, con juicio, y con justicia; y se bendecirán en él los gentiles, y en él se gloriarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('19031', '24', '4', '3', '¶ Porque así dijo el SEÑOR a todo varón de Judá y de Jerusalén: Haced barbecho para vosotros, y no sembréis sobre espinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19032', '24', '4', '4', 'Circuncidaos al SEÑOR, y quitad los prepucios de vuestro corazón, varones de Judá y moradores de Jerusalén; no sea que mi ira salga como fuego, y se encienda y no haya quien apague, por la malicia de vuestras obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19033', '24', '4', '5', '¶ Denunciad en Judá, y haced oír en Jerusalén, y decid: Sonad trompeta en la tierra. Pregonad, juntad, y decid: Reuníos, y entrémonos en las ciudades fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19034', '24', '4', '6', 'Alzad bandera en Sion, juntaos, no os detengáis; porque yo hago venir mal del aquilón, y quebrantamiento grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('19035', '24', '4', '7', 'El león sube de su guarida, y el destruidor de gentiles ha partido; salió de su asiento para poner tu tierra en soledad; tus ciudades serán asoladas sin morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('19036', '24', '4', '8', 'Por esto vestíos de cilicio, endechad y aullad; porque la ira del SEÑOR no se ha apartado de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19037', '24', '4', '9', 'Y será en aquel día, dice el SEÑOR, que desfallecerá el corazón del rey, y el corazón de los príncipes, y los sacerdotes estarán atónitos, y se maravillarán los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19038', '24', '4', '10', '(Y dije: ¡Ay, ay, el SEÑOR Dios! Verdaderamente en gran manera has engañado a este pueblo y a Jerusalén, diciendo: Paz tendréis; pues que el cuchillo ha venido hasta el alma.)');
INSERT INTO `bible_verses_sagradas` VALUES ('19039', '24', '4', '11', 'En aquel tiempo se dirá de este pueblo y de Jerusalén: Viento seco de las alturas del desierto vino a la hija de mi pueblo, no para aventar, ni para limpiar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19040', '24', '4', '12', 'Viento más vehemente que éstos me vendrá a mí, porque ahora yo hablaré juicios con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19041', '24', '4', '13', 'He aquí que subirá como nube, y su carro como torbellino; más ligeros son sus caballos que las águilas. ¡Ay de nosotros, porque dados somos a despojo!');
INSERT INTO `bible_verses_sagradas` VALUES ('19042', '24', '4', '14', 'Lava tu corazón de la malicia, oh Jerusalén, para que seas salva. ¿Hasta cuándo dejarás estar en medio de ti los pensamientos de tu iniquidad?');
INSERT INTO `bible_verses_sagradas` VALUES ('19043', '24', '4', '15', 'Porque la voz <I>se oye</I>  del que trae las nuevas desde Dan, y del que hace oír la calamidad desde el monte de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('19044', '24', '4', '16', 'Decid de los gentiles; he aquí, haced oír sobre Jerusalén: Guardas vienen de tierra lejana, y darán su voz sobre las ciudades de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19045', '24', '4', '17', 'Como los guardas de las heredades, estuvieron sobre ella en derredor, porque <I>se</I>  rebeló contra mí, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19046', '24', '4', '18', 'Tu camino y tus obras te hicieron esto, ésta tu maldad, por lo cual amargura penetrará hasta tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19047', '24', '4', '19', '¶ ¡Mis entrañas, mis entrañas! Me duelen las telas de mi corazón; mi corazón ruge dentro de mí; no callaré; porque voz de trompeta has oído, oh alma mía, pregón de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19048', '24', '4', '20', 'Quebrantamiento sobre quebrantamiento es llamado; porque toda la tierra es destruida; en un punto son destruidas mis tiendas, en un momento mis cortinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19049', '24', '4', '21', '¿Hasta cuándo tengo que ver bandera, tengo que oír voz de trompeta?');
INSERT INTO `bible_verses_sagradas` VALUES ('19050', '24', '4', '22', 'Porque mi pueblo <I>es</I>  loco; no me conocieron los hijos ignorantes y los no entendidos; sabios para mal hacer, y para bien hacer no supieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19051', '24', '4', '23', 'Miré la tierra, y he aquí que estaba asolada y vacía; y <I>a</I>  los cielos, y no <I>había</I>  en ellos luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('19052', '24', '4', '24', 'Miré <I>a</I>  los montes, y he aquí que temblaban, y todos los collados fueron destruidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19053', '24', '4', '25', 'Miré, y no aparecía hombre, y todas las aves del cielo se habían ido.');
INSERT INTO `bible_verses_sagradas` VALUES ('19054', '24', '4', '26', 'Miré, y he aquí el Carmelo desierto, y todas sus ciudades eran asoladas a la presencia del SEÑOR, a la presencia de la ira de su furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('19055', '24', '4', '27', 'Porque así dijo el SEÑOR: Toda la tierra se asolará; mas no haré consumación.');
INSERT INTO `bible_verses_sagradas` VALUES ('19056', '24', '4', '28', 'Por esto la tierra será asolada, y los cielos arriba se oscurecerán, porque hablé, pensé, y no me arrepentí, ni me tornaré de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('19057', '24', '4', '29', 'Del estruendo de la gente de <I>a</I>  caballo y de los flecheros huyó toda la ciudad; se entraron en las espesuras de los bosques, y se subieron en peñascos; toda ciudad fue desamparada, y no habita en ellas varón alguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('19058', '24', '4', '30', 'Y tú, destruida, ¿qué harás? Aunque te vistas de grana, aunque te adornes con atavíos de oro, aunque pintes con antimonio tus ojos, en vano te engalanas; te menospreciarán los amadores, buscarán tu vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('19059', '24', '4', '31', 'Porque voz oí como de mujer que está de parto, angustia como de primeriza; voz de la hija de Sion <I>que</I>  lamenta y extiende sus manos, <I>diciendo</I> : ¡Ay ahora de mí! Que mi alma desmaya a causa de los matadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('19060', '24', '5', '1', '¶ Discurrid por las plazas de Jerusalén, y mirad ahora, y sabed, y buscad en sus plazas si halláis hombre, si hay <I>alguno</I>  que haga juicio, que busque verdad; y <I>yo</I>  perdonaré a la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19061', '24', '5', '2', 'Y si dijeren: Vive el SEÑOR; por tanto jurarán mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('19062', '24', '5', '3', 'Oh SEÑOR, ¿Por ventura no <I>miran</I>  tus ojos a la verdad? Los azotaste, y no les dolió; los consumiste, y no quisieron recibir castigo; endurecieron sus rostros más que la piedra, no quisieron tornarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('19063', '24', '5', '4', 'Pero yo dije: Por cierto ellos <I>son</I>  pobres, han enloquecido, pues no conocen el camino del SEÑOR <I>ni</I>  el juicio de su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('19064', '24', '5', '5', 'Iré a los grandes, y les hablaré; porque ellos conocieron el camino del SEÑOR, el juicio de su Dios. Ciertamente ellos también quebrantaron el yugo, rompieron las coyundas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19065', '24', '5', '6', 'Por tanto, león del monte los herirá, los destruirá lobo del desierto, tigre acechará sobre sus ciudades; cualquiera que de ellas saliere, será arrebatado, porque sus rebeliones se han multiplicado, se han aumentado sus  deslealtades.');
INSERT INTO `bible_verses_sagradas` VALUES ('19066', '24', '5', '7', '¿Cómo te he de perdonar por esto? Tus hijos me dejaron, y juraron por <I>lo que</I>  no <I>es</I>  Dios. Los sacié, y adulteraron, y en casa de ramera se juntaron en compañías.');
INSERT INTO `bible_verses_sagradas` VALUES ('19067', '24', '5', '8', '<I>Como</I>  caballos bien alimentados fueron a la mañana, cada cual relinchaba a la mujer de su prójimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19068', '24', '5', '9', '¿No había de hacer visitación sobre esto? Dijo el SEÑOR. De una gente como ésta ¿no se había de vengar mi alma?');
INSERT INTO `bible_verses_sagradas` VALUES ('19069', '24', '5', '10', '¶ Escalad sus muros, y destruid; mas no hagáis consumación; quitad las almenas de sus muros, porque no son del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19070', '24', '5', '11', 'Porque resueltamente se rebelaron contra mí la Casa de Israel y la Casa de Judá, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19071', '24', '5', '12', 'Negaron al SEÑOR, y dijeron: El no <I>es</I> , y no vendrá mal sobre nosotros, ni veremos cuchillo ni hambre;');
INSERT INTO `bible_verses_sagradas` VALUES ('19072', '24', '5', '13', 'antes los profetas serán como viento, y no hay en ellos palabra; así se hará a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19073', '24', '5', '14', 'Por tanto, así dijo el SEÑOR Dios de los ejércitos: Porque hablasteis esta palabra, he aquí yo pongo en tu boca mis palabras por fuego, y a este pueblo por leños, y los consumirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19074', '24', '5', '15', 'He aquí yo traigo sobre vosotros gente de lejos, oh Casa de Israel, dice el SEÑOR; gente robusta, gente antigua, gente cuya lengua ignorarás, y no entenderás lo que hablare.');
INSERT INTO `bible_verses_sagradas` VALUES ('19075', '24', '5', '16', 'Su aljaba como sepulcro abierto, todos valientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19076', '24', '5', '17', 'Y comerá tu mies y tu pan, que habían de comer tus hijos y tus hijas; comerá tus ovejas y tus vacas, comerá tus viñas y tus higueras; y tus ciudades fuertes en que tú confías, tornará en nada a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19077', '24', '5', '18', 'Pero en aquellos días, dice el SEÑOR, no os acabaré del todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19078', '24', '5', '19', 'Y será que cuando dijereis: ¿Por qué hizo el SEÑOR Dios nuestro con nosotros todas estas cosas? Entonces les dirás: De la manera que me dejasteis a mí, y servisteis a dioses ajenos en vuestra tierra, así serviréis a extraños  en tierra ajena.');
INSERT INTO `bible_verses_sagradas` VALUES ('19079', '24', '5', '20', '¶ Denunciad esto en la Casa de Jacob, y haced que esto se oiga en Judá, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19080', '24', '5', '21', 'Oíd ahora esto, pueblo loco y sin corazón, que tienen ojos y no ven, que tienen oídos y no oyen.');
INSERT INTO `bible_verses_sagradas` VALUES ('19081', '24', '5', '22', '¿A mí no <I>me</I>  temeréis? Dice el SEÑOR; ¿delante de mi presencia no os amedrentaréis, que puse arena por término al mar por ordenación eterna, la cual no quebrantará? Se levantarán tempestades, mas no prevalecerán;  bramarán sus ondas, mas no lo pasarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('19082', '24', '5', '23', 'Pero este pueblo tiene corazón falso y rebelde; se tornaron y se fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19083', '24', '5', '24', 'Y no dijeron en su corazón: Temamos ahora al SEÑOR Dios nuestro, que da lluvia temprana y tardía en su tiempo; las semanas establecidas de la siega nos guardará.');
INSERT INTO `bible_verses_sagradas` VALUES ('19084', '24', '5', '25', '¶ Vuestras iniquidades han estorbado estas cosas; y vuestros pecados impidieron de vosotros el bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('19085', '24', '5', '26', 'Porque fueron hallados en mi pueblo impíos; asechaban como quien pone lazos; asentaron la perdición para tomar hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('19086', '24', '5', '27', 'Como jaula llena de pájaros, así <I>están</I>  sus casas llenas de engaño; así se hicieron grandes y ricos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19087', '24', '5', '28', 'Engordaron y se pusieron lustrosos, y aún sobrepujaron hechos de maldad; no juzgaron la causa, la causa del huérfano; con todo se hicieron prósperos, y la causa de los pobres no juzgaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19088', '24', '5', '29', '¿No tengo que visitar sobre esto? Dice el SEÑOR; ¿y de tal gente no se vengará mi alma?');
INSERT INTO `bible_verses_sagradas` VALUES ('19089', '24', '5', '30', 'Cosa espantosa y fea es hecha en la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('19090', '24', '5', '31', 'los profetas profetizaron mentira, y los sacerdotes dirigían por manos de ellos; y mi pueblo así lo quiso. ¿Qué pues haréis a su fin?');
INSERT INTO `bible_verses_sagradas` VALUES ('19091', '24', '6', '1', '¶ Huid, hijos de Benjamín, de en medio de Jerusalén, y tocad bocina en Tecoa, y alzad <I>por señal</I>  humo sobre Bet-haquerem; porque del aquilón se ha visto <I>que viene</I>  mal, y quebrantamiento grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('19092', '24', '6', '2', 'Como <I>mujer</I>  hermosa y delicada comparé a la hija de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('19093', '24', '6', '3', 'A ella vendrán pastores y sus rebaños; junto a ella en derredor pondrán sus tiendas; cada uno apacentará a su parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('19094', '24', '6', '4', 'Denunciad guerra contra ella; levantaos y subamos hacia el mediodía. ¡Ay de nosotros! Que va cayendo ya el día, que las sombras de la tarde se han extendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('19095', '24', '6', '5', 'Levantaos, y subamos de noche, y destruyamos sus palacios.');
INSERT INTO `bible_verses_sagradas` VALUES ('19096', '24', '6', '6', 'Porque así dijo el SEÑOR de los ejércitos: Cortad árboles, y extended baluarte junto a Jerusalén; ésta <I>es</I>  la ciudad <I>que</I>  toda ella ha de ser visitada; violencia <I>hay</I>  en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('19097', '24', '6', '7', 'Como la fuente nunca cesa de manar sus aguas, así nunca cesa de manar su malicia; injusticia y robo se oye en ella; continuamente en mi presencia, enfermedad y herida.');
INSERT INTO `bible_verses_sagradas` VALUES ('19098', '24', '6', '8', 'Castiga Jerusalén, para que por ventura no se aparte mi alma de ti, para que por ventura no te torne desierta, tierra no habitada.');
INSERT INTO `bible_verses_sagradas` VALUES ('19099', '24', '6', '9', '¶ Así dijo el SEÑOR de los ejércitos: Del todo rebuscarán como a vid el resto de Israel; torna tu mano como vendimiador a los cestos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19100', '24', '6', '10', '¿A quién tengo que hablar y amonestar, para que oigan? He aquí que sus orejas <I>son</I>  incircuncisas, y no pueden escuchar. He aquí que la palabra del SEÑOR les es cosa vergonzosa; no la aman.');
INSERT INTO `bible_verses_sagradas` VALUES ('19101', '24', '6', '11', 'Por tanto, estoy lleno de la furia del SEÑOR, he trabajado por contenerme de derramarla sobre los niños en la calle, y sobre la reunión de los jóvenes juntamente; porque el marido también será preso con la mujer, el viejo  con el lleno de días.');
INSERT INTO `bible_verses_sagradas` VALUES ('19102', '24', '6', '12', 'Y sus casas serán traspasadas a otros, sus heredades y también sus mujeres; porque extenderé mi mano sobre los moradores de la tierra, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19103', '24', '6', '13', 'Porque desde el más chico de ellos hasta el más grande de ellos, cada uno sigue la avaricia; y desde el profeta hasta el sacerdote, todos son engañadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('19104', '24', '6', '14', 'Y curan el quebrantamiento de la hija de mi pueblo con liviandad, diciendo: Paz, paz; y no <I>hay</I>  paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('19105', '24', '6', '15', '¿Se han avergonzado de haber hecho abominación? <I>No por</I>  cierto, no se han avergonzado, ni aun saben tener vergüenza; por tanto, caerán entre los que caerán; caerán cuando los visitare, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19106', '24', '6', '16', 'Así dijo el SEÑOR: Paraos en los caminos, y mirad, y preguntad por las sendas antiguas, cuál sea el buen camino, y andad por él, y hallaréis descanso para vuestra alma. Mas dijeron: No andaremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19107', '24', '6', '17', 'Desperté también sobre vosotros atalayas, <I>que dijesen</I> : Escuchad a la voz de la trompeta. Y dijeron ellos: No escucharemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19108', '24', '6', '18', '¶ Por tanto oíd, gentiles, y conoced, oh congregación de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19109', '24', '6', '19', 'Oye, tierra. He aquí yo traigo mal sobre este pueblo, el fruto de sus pensamientos; porque no escucharon a mis palabras, y aborrecieron mi ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('19110', '24', '6', '20', '¿A qué viene para mí este incienso de Seba, y la buena caña olorosa de tierra lejana? Vuestros holocaustos no <I>son</I>  a mi voluntad, ni vuestros sacrificios me dan gusto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19111', '24', '6', '21', 'Por tanto, el SEÑOR dice esto: He aquí yo pongo a este pueblo tropiezos, y caerán en ellos los padres y los hijos juntamente, el vecino y su cercano perecerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('19112', '24', '6', '22', 'Así dijo el SEÑOR: He aquí que viene pueblo de tierra del aquilón, y gente grande se levantará de los cantones de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19113', '24', '6', '23', 'Arco y escudo arrebatarán; crueles son, que no tendrán misericordia; sonará la voz de ellos como el mar, y montarán a caballo como varones dispuestos para la guerra, contra ti, oh hija de Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('19114', '24', '6', '24', 'Su fama oímos, y nuestras manos se descoyuntaron; se apoderó de nosotros angustia, dolor como de mujer que está de parto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19115', '24', '6', '25', 'No salgas al campo, ni andes por camino; porque espada de enemigo y temor hay por todas partes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19116', '24', '6', '26', 'Hija de mi pueblo, cíñete de cilicio, y revuélcate en ceniza; hazte luto <I>como</I>  por <I>hijo</I>  único, llanto de amarguras, porque presto vendrá sobre nosotros el destruidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('19117', '24', '6', '27', 'Por fortaleza te he puesto en mi pueblo, por torre; conocerás pues, y examinarás el camino de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19118', '24', '6', '28', 'Todos ellos príncipes rebeldes, andan con engaño; son bronce y hierro; todos ellos son corruptores.');
INSERT INTO `bible_verses_sagradas` VALUES ('19119', '24', '6', '29', 'Se quemó el fuelle del fuego, se ha gastado el plomo; por demás fundió el fundidor, pues los malos no son arrancados.');
INSERT INTO `bible_verses_sagradas` VALUES ('19120', '24', '6', '30', 'Plata desechada los llamarán, porque el SEÑOR los desechó.');
INSERT INTO `bible_verses_sagradas` VALUES ('19121', '24', '7', '1', '¶ Palabra que fue del SEÑOR a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19122', '24', '7', '2', 'Ponte a la puerta de la Casa del SEÑOR, y predica allí esta palabra, y di: Oíd palabra del SEÑOR, todo Judá, los que entráis por estas puertas para adorar al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19123', '24', '7', '3', 'Así dijo el SEÑOR de los ejércitos, Dios de Israel: Mejorad vuestros caminos y vuestras obras, y os haré morar en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19124', '24', '7', '4', 'No fiéis en palabras de mentira, diciendo: Templo del SEÑOR, Templo del SEÑOR, Templo del SEÑOR a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19125', '24', '7', '5', 'Mas si mejoraréis cumplidamente vuestros caminos y vuestras obras; si con exactitud hiciereis derecho entre el hombre y su prójimo,');
INSERT INTO `bible_verses_sagradas` VALUES ('19126', '24', '7', '6', 'ni oprimiereis al peregrino, al huérfano, y a la viuda, ni en este lugar derramareis la sangre inocente, ni anduviereis en pos de dioses ajenos para mal vuestro;');
INSERT INTO `bible_verses_sagradas` VALUES ('19127', '24', '7', '7', 'Os haré morar en este lugar, en la tierra que di a vuestros padres para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('19128', '24', '7', '8', 'He aquí, vosotros os confiáis en palabras de mentira, que no aprovechan.');
INSERT INTO `bible_verses_sagradas` VALUES ('19129', '24', '7', '9', '¿Por ventura hurtando, matando, y adulterando, y jurando <I>en</I>  falso, e incensando a Baal, y andando tras dioses extraños que no conocisteis,');
INSERT INTO `bible_verses_sagradas` VALUES ('19130', '24', '7', '10', 'vendréis y os pondréis delante de mí en esta Casa sobre la cual es llamado mi nombre, y diréis: Libres somos para hacer todas estas abominaciones?');
INSERT INTO `bible_verses_sagradas` VALUES ('19131', '24', '7', '11', '¿Es por ventura cueva de ladrones delante de vuestros ojos esta Casa, sobre la cual es llamado mi nombre? He aquí que también yo veo, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19132', '24', '7', '12', 'Andad pues ahora a mi lugar que fue en Silo, donde hice que morase mi nombre al principio, y ved lo que le hice por la maldad de mi pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19133', '24', '7', '13', 'Ahora, pues, por cuanto habéis vosotros hecho todas estas obras, dijo el SEÑOR, y bien que os hablé, madrugando para hablar, no oísteis, y os llamé, y no respondisteis;');
INSERT INTO `bible_verses_sagradas` VALUES ('19134', '24', '7', '14', 'Haré también a esta Casa sobre la cual es llamado mi nombre, en la cual vosotros confiáis, y a este lugar que di a vosotros y a vuestros padres, como hice a Silo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19135', '24', '7', '15', 'Que os echaré de mi presencia, como eché a todos vuestros hermanos, <I>a</I>  toda la simiente de Efraín.');
INSERT INTO `bible_verses_sagradas` VALUES ('19136', '24', '7', '16', '¶ Tú, pues, no ores por este pueblo, ni levantes por ellos clamor ni oración, ni me ruegues; porque no te oiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('19137', '24', '7', '17', '¿No ves lo que éstos hacen en las ciudades de Judá y en las plazas de Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('19138', '24', '7', '18', 'Los hijos cogen la leña, y los padres encienden el fuego, y las mujeres amasan la masa, para hacer tortas a la reina del cielo y para hacer ofrendas a dioses ajenos, para provocarme a ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('19139', '24', '7', '19', '¿Por ventura me provocarán ellos a ira, dijo el SEÑOR, y no antes a ellos mismos para confusión de sus rostros?');
INSERT INTO `bible_verses_sagradas` VALUES ('19140', '24', '7', '20', 'Por tanto, dijo el Señor DIOS: He aquí que mi furor y mi ira se derrama sobre este lugar, sobre los hombres, sobre los animales, sobre los árboles del campo, y sobre los frutos de la tierra; y se encenderá, y no se apagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('19141', '24', '7', '21', '¶ Así dijo el SEÑOR de los ejércitos, Dios de Israel: Añadid vuestros holocaustos sobre vuestros sacrificios, y comed carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('19142', '24', '7', '22', 'Porque nunca hablé yo con vuestros padres, ni les mandé de holocaustos y de víctimas el día que los saqué de la tierra de Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('19143', '24', '7', '23', 'mas esto les mandé, diciendo: Escuchad mi voz, y seré a vosotros por Dios, y vosotros me seréis por pueblo; y andad en todo camino que os mandare, para que os vaya bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('19144', '24', '7', '24', 'Y no oyeron ni inclinaron su oído; antes caminaron en <I>sus</I>  consejos, en la dureza de su corazón malvado, y fueron hacia atrás y no hacia adelante,');
INSERT INTO `bible_verses_sagradas` VALUES ('19145', '24', '7', '25', 'desde el día que vuestros padres salieron de la tierra de Egipto hasta hoy. Y os envié a todos los profetas mis siervos, cada día madrugando y enviándolos;');
INSERT INTO `bible_verses_sagradas` VALUES ('19146', '24', '7', '26', 'mas no me oyeron ni inclinaron su oído; antes endurecieron su cerviz, e hicieron peor que sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('19147', '24', '7', '27', 'Tú, pues, les dirás todas estas palabras, mas no te oirán; aun los llamarás, y no te responderán.');
INSERT INTO `bible_verses_sagradas` VALUES ('19148', '24', '7', '28', 'Les dirás por tanto: Esta <I>es</I>  la gente que no escuchó la voz del SEÑOR su Dios, ni tomó castigo; se perdió la fe, y de la boca de ellos fue cortada.');
INSERT INTO `bible_verses_sagradas` VALUES ('19149', '24', '7', '29', '¶ Trasquila tu cabello, y arrójalo, y levanta llanto sobre las alturas; porque el SEÑOR arrojó y dejó la nación de su furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('19150', '24', '7', '30', 'Porque los hijos de Judá han hecho lo malo ante mis ojos, dijo el SEÑOR; pusieron sus abominaciones en la Casa sobre la cual mi nombre fue llamado, contaminándola.');
INSERT INTO `bible_verses_sagradas` VALUES ('19151', '24', '7', '31', 'Y edificaron los altos de Tofet, que <I>es</I>  en el valle de Ben-Hinom, para quemar en fuego sus hijos y sus hijas, cosa que yo no les mandé, ni subió en mi corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19152', '24', '7', '32', 'Por tanto, he aquí vendrán días, dijo el SEÑOR, que no se diga más, Tofet, ni valle de Ben-Hinom, sino Valle de la Matanza; y serán enterrados en Tofet, por no haber lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19153', '24', '7', '33', 'Y serán los cuerpos muertos de este pueblo para comida de las aves del cielo y de las bestias de la tierra; y no habrá quien <I>las</I>  espante.');
INSERT INTO `bible_verses_sagradas` VALUES ('19154', '24', '7', '34', 'Y haré cesar de las ciudades de Judá, y de la plazas de Jerusalén, voz de gozo y voz de alegría, voz de esposo y voz de esposa; porque la tierra será en desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19155', '24', '8', '1', '¶ En aquel tiempo, dijo el SEÑOR: Sacarán los huesos de los reyes de Judá, y los huesos de sus príncipes, y los huesos de los sacerdotes, y los huesos de los profetas, y los huesos de los moradores de Jerusalén, fuera de sus  sepulcros;');
INSERT INTO `bible_verses_sagradas` VALUES ('19156', '24', '8', '2', 'y los esparcirán al sol, y a la luna, y a todo el ejército del cielo, a quien amaron, y a quienes sirvieron, y en pos de quienes anduvieron, y a quienes preguntaron, y a quienes se encorvaron. No serán recogidos, ni enterrados;  serán por muladar sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19157', '24', '8', '3', 'Y se escogerá la muerte antes que la vida todo el resto que quedare de esta mala generación, en todos los lugares a donde arrojaré yo a los que quedaren, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19158', '24', '8', '4', '¶ Les dirás asimismo: Así dijo el SEÑOR: ¿Por ventura el que cae, nunca se levanta? ¿El que se aparta, nunca torna?');
INSERT INTO `bible_verses_sagradas` VALUES ('19159', '24', '8', '5', '¿Por qué <I>es</I>  este pueblo de Jerusalén rebelde con rebeldía perpetua? Abrazaron el engaño, <I>no</I>  quisieron volverse.');
INSERT INTO `bible_verses_sagradas` VALUES ('19160', '24', '8', '6', 'Escuché y oí; no hablan derecho, no hay hombre que se arrepienta de su mal, diciendo: ¿Qué he hecho? Cada cual se volvió a su carrera, como caballo que arremete con ímpetu a la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('19161', '24', '8', '7', 'Aun la cigüeña en el cielo conoce su tiempo, y la tórtola y la grulla y la golondrina guardan el tiempo de su venida; mas mi pueblo no conoció el juicio del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19162', '24', '8', '8', '¿Cómo decís: Nosotros <I>somos</I>  sabios, y la ley del SEÑOR <I>tenemos</I>  con nosotros? Ciertamente, he aquí que en vano se cortó la pluma, por demás <I>fueron</I>  los escribas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19163', '24', '8', '9', 'Los sabios se avergonzaron, se espantaron y fueron presos; he aquí que aborrecieron la palabra del SEÑOR; ¿y qué sabiduría tienen?');
INSERT INTO `bible_verses_sagradas` VALUES ('19164', '24', '8', '10', 'Por tanto, daré a otros sus mujeres, y sus heredades a quien las heredará, porque desde el chico hasta el grande cada uno sigue la avaricia; desde el profeta hasta el sacerdote todos hacen engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('19165', '24', '8', '11', 'Y curaron el quebrantamiento de la hija de mi pueblo con liviandad, diciendo: Paz, paz; y no hay paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('19166', '24', '8', '12', '¿Se han avergonzado de haber hecho abominación? Por cierto no se han corrido de vergüenza, ni supieron avergonzarse; caerán, por tanto, entre los que cayeren, cuando los visitare, caerán, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19167', '24', '8', '13', '¶ Los cortaré del todo, dijo el SEÑOR. No <I>hay</I>  uvas en la vid, ni higos en la higuera, y se caerá la hoja; y lo que les he dado pasará de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19168', '24', '8', '14', '¿Sobre qué nos aseguramos? Juntaos, y entrémonos en las ciudades fuertes, y allí quedaremos quietos; porque el SEÑOR nuestro Dios nos ha hecho callar, y nos dio a beber bebida de hiel, porque pecamos contra el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19169', '24', '8', '15', 'Esperamos paz, y no <I>hubo</I>  bien; día de cura, y he aquí turbación.');
INSERT INTO `bible_verses_sagradas` VALUES ('19170', '24', '8', '16', 'Desde Dan se oyó el bufido de sus caballos; del sonido de los relinchos de sus fuertes tembló toda la tierra; y vinieron y devoraron la tierra y su abundancia, ciudad y moradores de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('19171', '24', '8', '17', 'Porque he aquí que yo envío sobre vosotros serpientes, basiliscos, contra los cuales no hay encantamiento; y os morderán, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19172', '24', '8', '18', 'A causa de mi fuerte dolor, mi corazón desfallece en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('19173', '24', '8', '19', 'He aquí voz del clamor de la hija de mi pueblo, que viene de la tierra lejana: ¿No <I>está</I>  el SEÑOR en Sion? ¿No <I>está</I>  en ella su Rey? ¿Por qué me hicieron airar con sus imágenes de talla, con vanidades de <I> dios</I>  ajeno?');
INSERT INTO `bible_verses_sagradas` VALUES ('19174', '24', '8', '20', 'Se pasó la siega, se acabó el verano, y nosotros no hemos sido salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19175', '24', '8', '21', 'Quebrantado estoy por el quebrantamiento de la hija de mi pueblo; entenebrecido estoy, espanto me ha arrebatado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19176', '24', '8', '22', '¿No hay bálsamo en Galaad? ¿No hay allí médico? ¿Por qué, pues, no hubo medicina para la hija de mi pueblo?');
INSERT INTO `bible_verses_sagradas` VALUES ('19177', '24', '9', '1', '¶ ¡Oh, si mi cabeza se tornase aguas, y mis ojos fuentes de aguas, para que llore día y noche los muertos de la hija de mi pueblo!');
INSERT INTO `bible_verses_sagradas` VALUES ('19178', '24', '9', '2', '¡Oh, quién me diese en el desierto un mesón de caminantes, para que dejase mi pueblo, y de ellos me apartase! Porque todos ellos <I>son</I>  adúlteros, congregación de rebeldes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19179', '24', '9', '3', 'E hicieron que su lengua, como su arco, tirase mentira; y no se fortalecieron por verdad en la tierra; porque de mal en mal procedieron, y me han desconocido, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19180', '24', '9', '4', 'Guárdese cada uno de su compañero, ni en ningún hermano tenga confianza; porque todo hermano engaña con falacia, y todo compañero anda con falsedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19181', '24', '9', '5', 'Y cada uno engaña a su compañero, y no hablan verdad; enseñaron su lengua a hablar mentira, se ocupan de hacer perversamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('19182', '24', '9', '6', 'Tu morada <I>es</I>  en medio de engaño; de muy engañadores no quisieron conocerme, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19183', '24', '9', '7', 'Por tanto, así dijo el SEÑOR de los ejércitos: He aquí que yo los fundiré, y los ensayaré; porque ¿cómo he de hacer por la hija de mi pueblo?');
INSERT INTO `bible_verses_sagradas` VALUES ('19184', '24', '9', '8', 'Saeta afilada <I>es</I>  la lengua de ellos; engaño habla; con su boca habla paz con su amigo, y dentro de sí pone sus asechanzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19185', '24', '9', '9', '¿No los he de visitar sobre estas cosas? Dijo el SEÑOR. ¿De tal gente no se vengará mi alma?');
INSERT INTO `bible_verses_sagradas` VALUES ('19186', '24', '9', '10', 'Sobre los montes levantaré lloro y lamentación, y llanto sobre las moradas del desierto; porque desolados fueron hasta no quedar quien pase, ni oyeron bramido de ganado; desde las aves del cielo y hasta las bestias de la  tierra se transportaron, y se fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19187', '24', '9', '11', 'Y pondré a Jerusalén en montones; en morada de dragones; y pondré las ciudades de Judá en asolamiento, que no quede morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('19188', '24', '9', '12', '¶ ¿Quién <I>es</I>  varón sabio que entienda esto? ¿Y a quién habló la boca del SEÑOR, para que pueda declararlo? ¿Por qué causa la tierra ha perecido, ha sido asolada como desierto, que no hay quien pase?');
INSERT INTO `bible_verses_sagradas` VALUES ('19189', '24', '9', '13', 'Y dijo el SEÑOR: Porque dejaron mi ley, la cual di delante de ellos, y no escucharon mi voz, ni caminaron por ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('19190', '24', '9', '14', 'antes se fueron tras la imaginación de su corazón, y en pos de los baales que les enseñaron sus padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('19191', '24', '9', '15', 'por tanto, así dijo el SEÑOR de los ejércitos, Dios de Israel: He aquí que a este pueblo yo les daré a comer ajenjos, y les daré a beber aguas de hiel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19192', '24', '9', '16', 'Y los esparciré entre gentiles que no conocieron ellos ni sus padres; y enviaré espada en pos de ellos, hasta que <I>yo</I>  los acabe.');
INSERT INTO `bible_verses_sagradas` VALUES ('19193', '24', '9', '17', 'Así dijo el SEÑOR de los ejércitos: Considerad con atención, y llamad endecheras que vengan; y enviad por las sabias que vengan;');
INSERT INTO `bible_verses_sagradas` VALUES ('19194', '24', '9', '18', 'y dense prisa, y levanten llanto sobre nosotros, y córranse nuestros ojos en lágrimas, y nuestros párpados en aguas se destilen.');
INSERT INTO `bible_verses_sagradas` VALUES ('19195', '24', '9', '19', 'Porque voz de endecha fue oída de Sion: ¡Cómo hemos sido destruidos! En gran manera hemos sido avergonzados. ¿Por qué dejamos la tierra? ¿Por qué <I>nos</I>  han echado <I>de sí</I>  nuestras moradas?');
INSERT INTO `bible_verses_sagradas` VALUES ('19196', '24', '9', '20', 'Oíd, pues, oh mujeres, palabra del SEÑOR, y vuestro oído reciba la palabra de su boca; y enseñad endechas a vuestras hijas, y cada una a su amiga, lamentación.');
INSERT INTO `bible_verses_sagradas` VALUES ('19197', '24', '9', '21', 'Porque la muerte ha subido por nuestras ventanas, ha entrado en nuestros palacios; para talar los niños de las calles, los jóvenes de las plazas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19198', '24', '9', '22', 'Habla: Así dijo el SEÑOR: Los cuerpos de los hombres muertos caerán como estiércol sobre la faz del campo, y como manojo tras el segador, que no <I>hay</I>  quien lo recoja.');
INSERT INTO `bible_verses_sagradas` VALUES ('19199', '24', '9', '23', '¶ Así dijo el SEÑOR: No se alabe el sabio en su sabiduría, ni se alabe el valiente en su valentía, ni el rico se alabe en sus riquezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19200', '24', '9', '24', 'Mas alábese en esto el que se hubiere de alabar: en entenderme y conocerme, que yo soy el SEÑOR, que hago misericordia, juicio, y justicia en la tierra, porque estas cosas quiero, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19201', '24', '9', '25', 'He aquí que vienen días, dijo el SEÑOR, y visitaré a todo circuncidado <I>junto</I>  con <I>el de</I>  prepucio:');
INSERT INTO `bible_verses_sagradas` VALUES ('19202', '24', '9', '26', 'A Egipto, y a Judá, y a Edom, y a los hijos de Amón y de Moab, y a todos los arrinconados en el postrer rincón, que moran en el desierto; porque todos los gentiles tienen prepucio; y toda la Casa de Israel tiene prepucio en  el corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19203', '24', '10', '1', '¶ Oíd la palabra que el SEÑOR ha hablado sobre vosotros, oh Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19204', '24', '10', '2', 'Así dijo el SEÑOR: No aprendáis el camino de los gentiles, ni de las señales del cielo tengáis temor, aunque los gentiles las teman.');
INSERT INTO `bible_verses_sagradas` VALUES ('19205', '24', '10', '3', 'Porque las ordenanzas de los pueblos <I>son</I>  vanidad; porque leño del monte cortaron, obra de manos de artífice con cepillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19206', '24', '10', '4', 'Con plata y oro lo engalanan; con clavos y martillo lo afirman, para que no se caiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('19207', '24', '10', '5', 'Como palma lo igualan, y no hablan; son llevados, porque no pueden andar. No tengáis temor de ellos; porque ni pueden hacer mal, ni para hacer bien tienen poder.');
INSERT INTO `bible_verses_sagradas` VALUES ('19208', '24', '10', '6', 'No <I>hay</I>  semejante a ti, oh SEÑOR; grande <I>eres</I>  tú, y grande tu Nombre en fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('19209', '24', '10', '7', '¿Quién no te temerá, oh Rey de los gentiles? Porque a ti compete <I>ello</I> ; porque entre todos los sabios de los gentiles, y en todos sus reinos, no <I>hay</I>  semejante a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('19210', '24', '10', '8', 'Y todos se volverán locos y carnales. Enseñanza de vanidades <I>es</I>  el mismo leño.');
INSERT INTO `bible_verses_sagradas` VALUES ('19211', '24', '10', '9', 'Traerán plata extendida de Tarsis, y oro de Ufaz; obrará el artífice, y las manos del fundidor; los vestirán de cárdeno y de púrpura; obra de peritos es todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19212', '24', '10', '10', 'Mas el SEÑOR Dios es la Verdad; él mismo <I>es</I>  Dios Vivo y Rey Eterno; de su ira tiembla la tierra, y los gentiles no pueden sufrir su furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('19213', '24', '10', '11', 'Les diréis así: dioses que no hicieron los cielos ni la tierra, perezcan de la tierra y de debajo de estos cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19214', '24', '10', '12', 'El que hace la tierra con su potencia, el que pone en orden el mundo con su saber, y extiende los cielos con su prudencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('19215', '24', '10', '13', 'a <I>su</I>  voz se da muchedumbre de aguas en el cielo, y hace subir las nubes de lo postrero de la tierra; hace los relámpagos con la lluvia, y hace salir el viento de sus escondederos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19216', '24', '10', '14', 'Todo hombre es carnal en <I>su</I>  ciencia. Avergüéncese de su vaciadizo todo fundidor, porque mentira es su obra de fundición, ni hay espíritu en ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('19217', '24', '10', '15', 'vanidad son, obra de escarnios; en el tiempo de su visitación perecerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('19218', '24', '10', '16', 'No <I>es</I>  como ellos la suerte de Jacob; porque él <I>es</I>  el Hacedor de todo, e Israel <I>es</I>  la vara de su herencia; el SEÑOR de los ejércitos <I>es</I>  su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('19219', '24', '10', '17', '¶ Recoge de las tierras tus mercaderías, la que moras en lugar fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('19220', '24', '10', '18', 'Porque así dijo el SEÑOR: He aquí que esta vez arrojaré con honda los moradores de la tierra, y he de afligirlos, para que <I>lo</I>  hallen.');
INSERT INTO `bible_verses_sagradas` VALUES ('19221', '24', '10', '19', '¡Ay de mí, por mi quebrantamiento! Mi llaga <I>es</I>  muy dolorosa. Pero yo dije: Ciertamente enfermedad mía <I>es</I>  ésta, y debo sufrirla.');
INSERT INTO `bible_verses_sagradas` VALUES ('19222', '24', '10', '20', 'Mi tienda es destruida, y todas mis cuerdas <I>están</I>  rotas; mis hijos fueron sacados de mí, y perecieron; no hay ya más quien extienda mi tienda, ni quien levante mis cortinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19223', '24', '10', '21', 'Porque los pastores se enloquecieron, y no buscaron al SEÑOR; por tanto, no entendieron, y todo su ganado se esparció.');
INSERT INTO `bible_verses_sagradas` VALUES ('19224', '24', '10', '22', 'He aquí que voz de fama viene, y alboroto grande de la tierra del aquilón, para tornar en soledad todas las ciudades de Judá, en morada de dragones.');
INSERT INTO `bible_verses_sagradas` VALUES ('19225', '24', '10', '23', 'Conozco, oh SEÑOR, que el hombre no es señor de su <I>propio</I>  camino, ni del hombre que camina es <I>el</I>  ordenar sus pasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19226', '24', '10', '24', 'Castígame, oh SEÑOR, mas con juicio; no con tu furor, para que no me aniquiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('19227', '24', '10', '25', 'Derrama tu enojo sobre los gentiles que no te conocen, y sobre las naciones que no invocan tu Nombre; porque se comieron a Jacob, y lo devoraron, y le han consumido, y su morada destruyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19228', '24', '11', '1', '¶ Palabra que vino del SEÑOR, a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19229', '24', '11', '2', 'Oíd las palabras de este Pacto, y hablad a todo varón de Judá, y a todo morador de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('19230', '24', '11', '3', 'Y les dirás tú: Así dijo el SEÑOR Dios de Israel: Maldito el varón que no oyere las palabras de este Pacto,');
INSERT INTO `bible_verses_sagradas` VALUES ('19231', '24', '11', '4', 'el cual mandé a vuestros padres el día que los saqué de la tierra de Egipto, del horno de hierro, diciéndoles: Oíd mi voz, y cumplid mis palabras, conforme a todo lo que os mando, y me seréis por pueblo, y yo seré a vosotros  por Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('19232', '24', '11', '5', 'para que confirme el juramento que hice a vuestros padres, que les daría la tierra que corre leche y miel, como este día. Y respondí, y dije: Amén, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19233', '24', '11', '6', 'Y el SEÑOR me dijo: Pregona todas estas palabras en las ciudades de Judá y en las plazas de Jerusalén, diciendo: Oíd las palabras de este Pacto, y ponedlas por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19234', '24', '11', '7', 'Porque con eficacia protesté a vuestros padres el día que los hice subir de la tierra de Egipto hasta el día de hoy, madrugando y protestando, diciendo: Oíd mi voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('19235', '24', '11', '8', 'Mas no oyeron, ni inclinaron su oído, antes se fueron cada uno tras la imaginación de su corazón malvado; por tanto, traeré sobre ellos todas las palabras de este Pacto, el cual mandé que cumpliesen, y no lo cumplieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19236', '24', '11', '9', 'Y me dijo el SEÑOR: Conjuración se ha hallado en los varones de Judá, y en los moradores de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('19237', '24', '11', '10', 'Se han vuelto a las maldades de sus primeros padres, los cuales no quisieron escuchar mis palabras, antes se fueron tras dioses ajenos para servirles; la Casa de Israel y la Casa de Judá invalidaron mi Pacto, el cual <I> yo</I>  había concertado con sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('19238', '24', '11', '11', '¶ Por tanto, así dijo el SEÑOR: He aquí yo traigo sobre ellos mal del cual no podrán salir; y clamarán a mí, y no los oiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('19239', '24', '11', '12', 'E irán las ciudades de Judá y los moradores de Jerusalén, y clamarán a los dioses a quienes queman ellos inciensos, los cuales no los podrán salvar en el tiempo de su mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('19240', '24', '11', '13', 'Porque según el número de tus ciudades fueron tus dioses, oh Judá; y según el número de tus calles, oh Jerusalén, pusisteis los altares de confusión, altares para ofrecer sahume-rios a Baal.');
INSERT INTO `bible_verses_sagradas` VALUES ('19241', '24', '11', '14', 'Tú, pues, no ores por este pueblo, ni levantes por ellos clamor ni oración; porque yo no oiré el día que clamaren a mí en su aflicción.');
INSERT INTO `bible_verses_sagradas` VALUES ('19242', '24', '11', '15', '¿Qué tiene mi amado en mi Casa, habiendo hecho muchas abominaciones? Y las carnes santas pasarán de sobre ti, porque en tu maldad te gloriaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('19243', '24', '11', '16', 'Oliva verde, hermosa en fruto y en parecer, llamó el SEÑOR tu nombre. A la voz de gran palabra hizo encender fuego sobre ella, y quebraron sus ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19244', '24', '11', '17', 'Pues el SEÑOR de los ejércitos, el que te planta, pronunció mal contra ti, a causa de la maldad de la Casa de Israel y de la Casa de Judá, que hicieron a sí <I>mismos</I> , provocándome a ira incensando a Baal.');
INSERT INTO `bible_verses_sagradas` VALUES ('19245', '24', '11', '18', '¶ Y el SEÑOR me <I>lo</I>  hizo saber, y <I>lo</I>  conocí; entonces me hiciste ver sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19246', '24', '11', '19', 'Y yo como carnero <I>o</I>  buey que llevan a degollar, pues no entendía que maquinaban contra mí designios, <I>diciendo</I> : Destruyamos el árbol con su fruto, y cortémoslo de la tierra de los vivientes, y no haya más  memoria de su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('19247', '24', '11', '20', 'Mas, oh SEÑOR de los ejércitos, que juzgas justicia, que pruebas los riñones y el corazón, vea <I>yo</I>  tu venganza en ellos; porque a ti he descubierto mi causa.');
INSERT INTO `bible_verses_sagradas` VALUES ('19248', '24', '11', '21', 'Por tanto, así dijo el SEÑOR <I>acerca</I>  de los varones de Anatot, que buscan tu alma, diciendo: No profetices en nombre del SEÑOR, y no morirás a nuestras manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('19249', '24', '11', '22', 'por tanto, así dijo el SEÑOR de los ejércitos: He aquí que <I>yo</I>  los visito; los jóvenes morirán a cuchillo; sus hijos y sus hijas morirán de hambre;');
INSERT INTO `bible_verses_sagradas` VALUES ('19250', '24', '11', '23', 'y no quedará remanente de ellos; porque yo traeré mal sobre los varones de Anatot, año de su visitación.');
INSERT INTO `bible_verses_sagradas` VALUES ('19251', '24', '12', '1', '¶ Justo <I>eres</I>  tú, oh SEÑOR, aunque <I>yo</I>  dispute contigo; hablaré empero juicios contigo. ¿Por qué es prosperado el camino de los impíos? Tienen paz todos los que <I>se</I>  rebelan completamente <I>contra ti</I>  .');
INSERT INTO `bible_verses_sagradas` VALUES ('19252', '24', '12', '2', 'Los plantaste, y echaron raíces; progresaron, e hicieron fruto; cercano <I>estás</I>  tú en sus bocas, mas lejos de sus riñones.');
INSERT INTO `bible_verses_sagradas` VALUES ('19253', '24', '12', '3', 'Y tú, oh SEÑOR, me conoces; me viste, y probaste mi corazón para contigo; arráncalos como a ovejas para el degolladero, y señálalos para el día de la matanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('19254', '24', '12', '4', '¿Hasta cuándo estará desierta la tierra, y marchita la hierba de todo el campo por la maldad de los que en ella moran? Faltaron los ganados, y las aves; porque dijeron: No verá <I>él</I>  nuestras postrimerías.');
INSERT INTO `bible_verses_sagradas` VALUES ('19255', '24', '12', '5', 'Si corriste con los de a pie, y te cansaron, ¿cómo contenderás con los caballos? Y si en la tierra de paz donde <I>estabas</I>  quieto <I>te cansaron</I> , ¿cómo harás en la hinchazón del Jordán?');
INSERT INTO `bible_verses_sagradas` VALUES ('19256', '24', '12', '6', 'Porque aun tus hermanos y la casa de tu padre, aun ellos se levantaron contra ti, aun ellos dieron voces en pos de ti, oh congregación. No les creas, cuando bien te hablaren.');
INSERT INTO `bible_verses_sagradas` VALUES ('19257', '24', '12', '7', '¶ Dejé mi casa, desamparé mi heredad, entregué lo que amaba mi alma en manos de sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19258', '24', '12', '8', 'Fue para mí mi heredad como león en breña; contra mí dio su voz; por tanto la aborrecí.');
INSERT INTO `bible_verses_sagradas` VALUES ('19259', '24', '12', '9', '¿Me es por ventura mi heredad ave de muchos colores? ¿No <I>están</I>  contra ella aves en derredor? Venid, reuníos, <I>vosotras</I>  todas las bestias del campo, venid a devorarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('19260', '24', '12', '10', 'Muchos pastores destruyeron mi viña, hollaron mi heredad, tornaron en desierto y soledad mi heredad preciosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('19261', '24', '12', '11', 'La tornó en asolamiento, lloró contra mí, asolada; fue asolada toda la tierra, porque no hubo hombre que mirase.');
INSERT INTO `bible_verses_sagradas` VALUES ('19262', '24', '12', '12', 'Sobre todos los lugares altos del desierto vinieron disipadores; porque la espada del SEÑOR devorará desde un extremo de la tierra hasta el otro; no hay paz para ninguna carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('19263', '24', '12', '13', 'Sembraron panes, y segarán espinas; tuvieron la heredad, mas no aprovecharon nada; se avergonzarán a causa de vuestros frutos por la ira del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19264', '24', '12', '14', '¶ Así dijo <I>el</I>  SEÑOR contra todos mis malos vecinos, que tocan la heredad que hice heredar a mi pueblo Israel: He aquí que <I>yo</I>  los arrancaré de su tierra, y arrancaré de en medio de ellos la casa de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19265', '24', '12', '15', 'Y será que, después que los hubiere arrancado, tornaré y tendré misericordia de ellos, y los haré volver cada uno a su heredad, y cada cual a su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19266', '24', '12', '16', 'Y será que, si cuidadosamente aprendieren los caminos de mi pueblo, para jurar en mi Nombre, <I>diciendo</I> : Vive SEÑOR, así como enseñaron a mi pueblo a jurar por Baal; ellos serán prosperados en medio de mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19267', '24', '12', '17', 'Mas si no oyeren, arrancaré a los tales gentiles, arrancando <I>de raíz</I> , y desterrandolos, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19268', '24', '13', '1', '¶ Así me dijo el SEÑOR: Ve, y cómprate un cinto de lino, y cíñelo sobre tus lomos, y no lo meterás en agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('19269', '24', '13', '2', 'Y compré el cinto conforme a la palabra del SEÑOR, y lo puse sobre mis lomos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19270', '24', '13', '3', 'Y vino a mí segunda vez palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19271', '24', '13', '4', 'Toma el cinto que compraste, que <I>está</I>  sobre tus lomos, y levántate, y ve al Eufrates, y escóndelo allá en una caverna de una peña.');
INSERT INTO `bible_verses_sagradas` VALUES ('19272', '24', '13', '5', 'Y fui, y lo escondí en el Eufrates, como el SEÑOR me mandó.');
INSERT INTO `bible_verses_sagradas` VALUES ('19273', '24', '13', '6', 'Y sucedió que al cabo de muchos días me dijo el SEÑOR: Levántate, y ve al Eufrates, y toma de allí el cinto que te mandé escondieses allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19274', '24', '13', '7', 'Entonces fui al Eufrates, y cavé, y tomé el cinto del lugar donde lo había escondido; y he aquí que el cinto se había podrido; para ninguna cosa era bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('19275', '24', '13', '8', 'Y vino palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19276', '24', '13', '9', 'Así dijo el SEÑOR: Así haré podrir la soberbia de Judá, y la mucha soberbia de Jerusalén,');
INSERT INTO `bible_verses_sagradas` VALUES ('19277', '24', '13', '10', 'A este pueblo malo, que no quiere oír mis palabras, que anda en las imaginaciones de su corazón, y se fue en pos de dioses ajenos para servirles, y para encorvarse a ellos; y vendrá a ser como este cinto, que para ninguna  cosa es bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('19278', '24', '13', '11', 'Porque como el cinto se junta a los lomos del hombre, así hice juntar a mí toda la Casa de Israel y toda la Casa de Judá, dice el SEÑOR, para que me fuesen por pueblo y por fama, y por alabanza y por honra; pero no escucharon.');
INSERT INTO `bible_verses_sagradas` VALUES ('19279', '24', '13', '12', '¶ Les dirás, pues, esta palabra: Así dijo el SEÑOR, Dios de Israel: Se llenará de vino todo odre. Y ellos te dirán: ¿Por ventura no sabemos que todo odre se llenará de vino?');
INSERT INTO `bible_verses_sagradas` VALUES ('19280', '24', '13', '13', 'Entonces les has de decir: Así dijo el SEÑOR: He aquí que yo lleno de embriaguez <I>a</I>  todos los moradores de esta tierra, y <I>a</I>  los reyes que están sentados por David sobre su trono, y <I>a</I>  los sacerdotes y  los profetas, y todos <I>a</I>  los moradores de Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('19281', '24', '13', '14', 'y los quebrantaré el uno con el otro, los padres con los hijos juntamente, dice el SEÑOR: no perdonaré, ni tendré piedad, ni misericordia para no destruirlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19282', '24', '13', '15', 'Escuchad y oíd; no os elevéis, porque el SEÑOR habló.');
INSERT INTO `bible_verses_sagradas` VALUES ('19283', '24', '13', '16', 'Dad gloria al SEÑOR Dios vuestro, antes que haga venir tinieblas, y antes que vuestros pies tropiecen en montes de oscuridad, y esperéis luz, y os la torne <I>en</I>  sombra de muerte y tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19284', '24', '13', '17', 'Mas si no oyereis esto, en secreto llorará mi alma a causa de <I>vuestra</I>  soberbia; y llorando amargamente, se desharán mis ojos en lágrimas, porque el rebaño del SEÑOR fue cautivo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19285', '24', '13', '18', 'Di al rey y a la reina: Humillaos, sentaos <I>en tierra</I> ; porque la corona de vuestra gloria bajó de vuestras cabezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19286', '24', '13', '19', 'Las ciudades del Mediodía fueron cerradas, y no hubo quien las abriese; toda Judá fue transportada, transportada fue toda ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('19287', '24', '13', '20', 'Alzad vuestros ojos, y ved los que vienen del aquilón; ¿dónde está el rebaño que te fue dado, el ganado de tu hermosura?');
INSERT INTO `bible_verses_sagradas` VALUES ('19288', '24', '13', '21', '¿Qué dirás cuando te visitará? Porque tú les enseñaste <I>a ser</I>  príncipes y cabeza sobre ti. ¿No te tomarán dolores como a mujer que está de parto?');
INSERT INTO `bible_verses_sagradas` VALUES ('19289', '24', '13', '22', '¶ Cuando dijeres en tu corazón: ¿Por qué me ha sobrevenido esto? Por la enormidad de tu maldad fueron descubiertas tus faldas, fueron desnudos tus calcañares.');
INSERT INTO `bible_verses_sagradas` VALUES ('19290', '24', '13', '23', '¿Por ventura mudará el negro su pellejo, y el leopardo sus manchas? <I>Así</I>  tampoco, podréis vosotros hacer bien, <I>estando</I>  enseñados a hacer mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('19291', '24', '13', '24', 'Por tanto, <I>yo</I>  los esparciré, como tamo que pasa, al viento del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19292', '24', '13', '25', 'Esta <I>será</I>  tu suerte, la porción de tus medidas de parte mía, dijo el SEÑOR; porque te olvidaste de mí, y confiaste en <I>la</I>  mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('19293', '24', '13', '26', 'Yo, también, descubrí tus faldas delante de tu cara, y tu vergüenza se manifestó.');
INSERT INTO `bible_verses_sagradas` VALUES ('19294', '24', '13', '27', 'Tus adulterios, tus relinchos, la maldad de tu fornicación sobre los collados; en el mismo campo vi tus abominaciones. ¡Ay de ti, Jerusalén! ¿No serás limpia al fin? ¿Hasta cuándo pues?');
INSERT INTO `bible_verses_sagradas` VALUES ('19295', '24', '14', '1', '¶ Palabra del SEÑOR que fue dada a Jeremías, con motivo de la sequía.');
INSERT INTO `bible_verses_sagradas` VALUES ('19296', '24', '14', '2', 'Se enlutó Judá, y sus puertas se despoblaron; oscureciéronse en tierra, y subió el clamor de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('19297', '24', '14', '3', 'Y los principales de ellos enviaron sus criados al agua; vinieron a las lagunas, y no hallaron agua; volvieron con sus vasos vacíos; se avergonzaron, se confundieron, y cubrieron sus cabezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19298', '24', '14', '4', 'Porque se resquebrajó la tierra a causa de no llover en el país; los labradores se avergonzaron, cubrieron sus cabezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19299', '24', '14', '5', 'Y aun las ciervas en los campos parían, y dejaban <I>la cría</I> , porque no había hierba.');
INSERT INTO `bible_verses_sagradas` VALUES ('19300', '24', '14', '6', 'Y los asnos monteses se ponían en los altos, aspiraban el viento como los dragones; sus ojos se cegaron, porque no había hierba.');
INSERT INTO `bible_verses_sagradas` VALUES ('19301', '24', '14', '7', 'Si nuestras iniquidades testifican contra nosotros, oh SEÑOR, actúa por <I>amor de</I>  tu Nombre; porque nuestras rebeliones se han multiplicado, contra ti pecamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19302', '24', '14', '8', 'Oh esperanza de Israel, Guardador suyo en el tiempo de la aflicción, ¿por qué has de ser como peregrino en la tierra, y como caminante que se aparta para tener la noche?');
INSERT INTO `bible_verses_sagradas` VALUES ('19303', '24', '14', '9', '¿Por qué has de ser como hombre atónito, y como valiente que no puede librar? Pero, tú estás entre nosotros, oh SEÑOR, y sobre nosotros es llamado tu nombre; no nos desampares.');
INSERT INTO `bible_verses_sagradas` VALUES ('19304', '24', '14', '10', '¶ Así dijo el SEÑOR a este pueblo: Así amaron moverse, ni detuvieron sus pies; por tanto, el SEÑOR no los tiene en <I>su</I>  voluntad; ahora se acordará de la maldad de ellos, y visitará su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19305', '24', '14', '11', 'Y me dijo el SEÑOR: No ruegues por este pueblo para bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('19306', '24', '14', '12', 'Cuando ayunaren, yo no oiré su clamor, y cuando ofrecieren holocausto y ofrenda, no lo aceptaré; antes los consumiré con cuchillo, y con hambre, y con pestilencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19307', '24', '14', '13', 'Y yo dije: ¡Ah! ¡ah! ¡Señor DIOS! He aquí que los profetas les dicen: No veréis cuchillo, ni habrá hambre en vosotros, sino que en este lugar os daré paz verdadera.');
INSERT INTO `bible_verses_sagradas` VALUES ('19308', '24', '14', '14', 'Me dijo entonces el SEÑOR: <I>En</I>  falso profetizan los profetas en mi nombre; no los envié, ni les mandé, ni les hablé; visión mentirosa, y adivinación, y vanidad, y engaño de su corazón os profetizan.');
INSERT INTO `bible_verses_sagradas` VALUES ('19309', '24', '14', '15', 'Por tanto, así dijo el SEÑOR sobre los profetas que profetizan en mi nombre, los cuales yo no envié, y que dicen: Cuchillo ni hambre no habrá en esta tierra. Con cuchillo y con hambre serán consumidos los <I>tales</I>   profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19310', '24', '14', '16', 'Y el pueblo a quien profetizan, echado será en las calles de Jerusalén por hambre y por espada; y no habrá quien los entierre, ellos, y sus mujeres, y sus hijos, y sus hijas; y sobre ellos derramaré su maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19311', '24', '14', '17', '¶ Les dirás, pues, esta palabra: Derramen mis ojos en lágrimas noche y día, y no cesen; porque de gran quebrantamiento es quebrantada la virgen hija de mi pueblo, de plaga muy recia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19312', '24', '14', '18', 'Si salgo al campo, he aquí muertos a cuchillo; y si me entro en la ciudad, he aquí enfermos de hambre; porque también el profeta como el sacerdote anduvieron rodeando en la tierra, y no <I>la</I>  conocieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19313', '24', '14', '19', '¿Por ventura has desechado enteramente a Judá? ¿Por ventura ha aborrecido tu alma a Sion? ¿Por qué nos hiciste herir sin que nos quede cura? Esperamos paz, y no <I>hubo</I>  bien; tiempo de cura, y he aquí turbación.');
INSERT INTO `bible_verses_sagradas` VALUES ('19314', '24', '14', '20', 'Reconocemos, oh SEÑOR, nuestra impiedad, la iniquidad de nuestros padres, porque contra ti hemos pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19315', '24', '14', '21', 'Por <I>amor de</I>  tu Nombre no <I>nos</I>  deseches, ni trastornes el trono de tu gloria; acuérdate, no invalides tu Pacto con nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19316', '24', '14', '22', '¿Hay por ventura entre las vanidades de los gentiles quien haga llover? ¿Y los cielos por ventura darán lluvias? ¿No eres tú, SEÑOR, nuestro Dios? En ti, pues, esperamos; porque tú hiciste todas estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19317', '24', '15', '1', '¶ Y me dijo el SEÑOR: Si Moisés y Samuel se pusieran delante de mí, mi voluntad no <I>será</I>  con este pueblo; échalos de delante de mí, y salgan.');
INSERT INTO `bible_verses_sagradas` VALUES ('19318', '24', '15', '2', 'Y será que si te preguntaren: ¿A dónde saldremos? Les dirás: Así dijo el SEÑOR: El que a muerte, a muerte; y el que a cuchillo, a cuchillo; y el que a hambre, a hambre; y el que a cautividad, a cautividad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19319', '24', '15', '3', 'Y visitaré sobre ellos cuatro géneros <I>de males</I> , dijo el SEÑOR: cuchillo para matar, y perros para despedazar, y aves del cielo y bestias de la tierra, para devorar y para disipar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19320', '24', '15', '4', 'Y los entregaré a ser zarandeados por todos los reinos de la tierra, a causa de Manasés hijo de Ezequías rey de Judá, por lo que hizo en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('19321', '24', '15', '5', 'Porque ¿quién tendrá compasión de ti, oh Jerusalén? ¿O quién se entristecerá por tu causa? ¿O quién ha de venir a preguntar por tu paz?');
INSERT INTO `bible_verses_sagradas` VALUES ('19322', '24', '15', '6', 'Tú me dejaste, dice el SEÑOR, atrás te volviste; por tanto, yo extendí sobre ti mi mano, y te eché a perder; estoy cansado de arrepentirme.');
INSERT INTO `bible_verses_sagradas` VALUES ('19323', '24', '15', '7', 'Y los aventé con aventador hasta las puertas de la tierra; desahijé, desperdicié mi pueblo; no se tornaron de sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19324', '24', '15', '8', 'Sus viudas se me multiplicaron más que la arena del mar; traje contra ellos destruidor a mediodía sobre la compañía de jóvenes; hice caer sobre ella de repente ciudad <I>de enemigos</I>  y terrores.');
INSERT INTO `bible_verses_sagradas` VALUES ('19325', '24', '15', '9', 'Se enflaqueció la que dio a luz siete; se llenó de dolor su alma; su sol se le puso siendo aún de día; se avergonzó y se llenó de confusión; y lo que de ella quedare, <I>lo</I>  entregaré a cuchillo delante de sus enemigos,  dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19326', '24', '15', '10', '¶ ¡Ay de mí, madre mía, que me has engendrado hombre de contienda y hombre de discordia a toda la tierra! Nunca les di a interés, ni lo tomé de ellos; y todos me maldicen.');
INSERT INTO `bible_verses_sagradas` VALUES ('19327', '24', '15', '11', 'Dijo el SEÑOR: De cierto tus reliquias serán en bien; de cierto haré que el enemigo te salga a recibir en el tiempo trabajoso, y en el tiempo de angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19328', '24', '15', '12', '¿Por ventura el hierro quebrará al hierro de la parte del aquilón, y al bronce?');
INSERT INTO `bible_verses_sagradas` VALUES ('19329', '24', '15', '13', 'Tus riquezas y tus tesoros daré a despojo sin ningún precio, por todos tus pecados, y en todos tus términos;');
INSERT INTO `bible_verses_sagradas` VALUES ('19330', '24', '15', '14', 'y te haré servir a tus enemigos en tierra que no conoces; porque fuego es encendido en mi furor, y arderá sobre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19331', '24', '15', '15', '¶ Tú lo sabes, oh SEÑOR; acuérdate de mí, y visítame, y véngame de mis enemigos. No me tomes <I>a tu cargo</I>  en la prolongación de tu enojo; sepas que sufro vergüenza a causa de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('19332', '24', '15', '16', 'Se hallaron tus palabras, y <I>yo</I>  las comí; y tu palabra me fue por gozo y por alegría de mi corazón; porque tu nombre se llamó sobre mí, oh SEÑOR Dios de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19333', '24', '15', '17', 'No me senté en compañía de burladores, ni me engreí a causa de tu profecía; me senté solo, porque me llenaste de indignación.');
INSERT INTO `bible_verses_sagradas` VALUES ('19334', '24', '15', '18', '¿Por qué fue perpetuo mi dolor, y mi herida desahuciada no admitió cura? Eres conmigo como mentiroso, como aguas que no son fieles.');
INSERT INTO `bible_verses_sagradas` VALUES ('19335', '24', '15', '19', 'Por tanto, así dijo el SEÑOR: Si te convirtieres, <I>yo</I>  te convertiré, y delante de mí estarás; y si sacares lo precioso de lo vil, serás como mi boca. Conviértanse ellos a ti, y tú no te conviertas a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19336', '24', '15', '20', 'Y te daré a este pueblo por fuerte muro de bronce, y pelearán contra ti, y no te vencerán; porque yo estoy contigo para guardarte y para defenderte, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19337', '24', '15', '21', 'Y te libraré de la mano de los malos, y te redimiré de la mano de los fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19338', '24', '16', '1', '¶ Y vino a mí palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19339', '24', '16', '2', 'No tomarás para ti mujer, ni tendrás hijos ni hijas en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19340', '24', '16', '3', 'Porque así dijo el SEÑOR acerca de los hijos y de las hijas que nacieren en este lugar, y de sus madres que los den a luz, y de los padres que los engendraren en esta tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19341', '24', '16', '4', 'De dolorosas enfermedades morirán; no serán endechados ni enterrados; serán por muladar sobre la faz de la tierra; y con cuchillo y con hambre serán consumidos, y sus cuerpos serán para comida de las aves del cielo y de las  bestias de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19342', '24', '16', '5', 'Porque así dijo el SEÑOR: No entres en casa de luto, ni vayas a lamentar, ni los consueles; porque yo quité mi paz de este pueblo, dijo el SEÑOR, <I>mi</I>  misericordia y piedades.');
INSERT INTO `bible_verses_sagradas` VALUES ('19343', '24', '16', '6', 'Y morirán en esta tierra grandes y chicos; no se enterrarán, ni los endecharán, ni se arañarán, ni se mesarán por ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('19344', '24', '16', '7', 'ni por ellos partirán <I>pan</I>  por luto, para consolarlos de <I>su</I>  muerte; ni les darán a beber vaso de consolaciones por su padre o por su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('19345', '24', '16', '8', 'Asimismo no entres en casa de convite, para sentarte con ellos a comer o a beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('19346', '24', '16', '9', 'Porque así dijo el SEÑOR de los ejércitos, Dios de Israel: He aquí que yo haré cesar en este lugar, delante de vuestros ojos y en vuestros días, toda voz de gozo y toda voz de alegría, toda voz de esposo y toda voz de esposa.');
INSERT INTO `bible_verses_sagradas` VALUES ('19347', '24', '16', '10', '¶ Y acontecerá que cuando anunciares a este pueblo todas estas cosas, te dirán ellos: ¿Por qué habló el SEÑOR sobre nosotros este mal tan grande? ¿Y qué maldad <I>es</I>  la nuestra, o qué pecado <I>es</I>  el nuestro, que  cometiéramos contra el SEÑOR nuestro Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('19348', '24', '16', '11', 'Entonces les dirás: Porque vuestros padres me dejaron, dice el SEÑOR, y anduvieron en pos de dioses ajenos, y los sirvieron, y a ellos se encorvaron, y me dejaron a mí, y no guardaron mi ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('19349', '24', '16', '12', 'y vosotros habéis hecho peor que vuestros padres; porque he aquí que vosotros camináis cada uno tras la imaginación de su malvado corazón, no oyéndome a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('19350', '24', '16', '13', 'Por tanto, <I>yo</I>  os haré echar de esta tierra a tierra que ni vosotros ni vuestros padres habéis conocido, y allá serviréis a dioses ajenos de día y de noche; porque no os daré misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19351', '24', '16', '14', '¶ Pero he aquí, vienen días, dijo el SEÑOR, que no se dirá más: Vive el SEÑOR, que hizo subir a los hijos de Israel de tierra de Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('19352', '24', '16', '15', 'sino: Vive el SEÑOR, que hizo subir a los hijos de Israel de la tierra del aquilón, y de todas las tierras adonde los había arrojado; y los volveré a su tierra, la cual di a sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('19353', '24', '16', '16', 'He aquí que yo envío muchos pescadores, dice el SEÑOR, y los pescarán; y después enviaré muchos cazadores, y los cazarán de todo monte, y de todo collado, y de las cavernas de los peñascos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19354', '24', '16', '17', 'Porque mis ojos <I>están puestos</I>  sobre todos sus caminos, los cuales no se me ocultaron, ni su maldad se esconde de la presencia de mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19355', '24', '16', '18', 'Mas primero pagaré al doble su iniquidad y su pecado; porque contaminaron mi tierra con los cuerpos muertos de sus abominaciones, y de sus abominaciones llenaron mi heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19356', '24', '16', '19', 'Oh SEÑOR, fortaleza mía, y fuerza mía, y refugio mío en el tiempo de la aflicción; a ti vendrán gentiles desde los extremos de la tierra, y dirán: Ciertamente mentira poseyeron nuestros padres, vanidad, y no hay en ellos  provecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('19357', '24', '16', '20', '¿Hará por ventura el hombre dioses para sí? Mas ellos no <I>serán</I>  dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('19358', '24', '16', '21', 'Por tanto, he aquí, les enseñaré esta vez, les enseñaré mi mano y mi fortaleza, y sabrán que mi Nombre <I>es</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19359', '24', '17', '1', '¶ El pecado de Judá escrito está con cincel de hierro, y con punta de diamante; esculpido está en la tabla de su corazón, y en los cuernos de vuestros altares;');
INSERT INTO `bible_verses_sagradas` VALUES ('19360', '24', '17', '2', 'para que sus hijos se acuerden de sus altares y de sus bosques, junto a los árboles verdes y en los collados altos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19361', '24', '17', '3', '¡Mi montañés! En el campo son tus riquezas; todos tus tesoros daré a despojo, por el pecado de tus altos en todos tus términos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19362', '24', '17', '4', 'Y habrá remisión en ti de tu heredad, la cual yo te di, y te haré servir a tus enemigos en tierra que no conociste; porque fuego habéis encendido en mi furor, para siempre arderá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19363', '24', '17', '5', '¶ Así dijo el SEÑOR: Maldito el varón que confía en el hombre, y pone carne por su brazo, y su corazón se aparta del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19364', '24', '17', '6', 'Pues será como la retama en el desierto, y no verá cuando viniere el bien; sino que morará en los sequedales en el desierto, en tierra salada y deshabitada.');
INSERT INTO `bible_verses_sagradas` VALUES ('19365', '24', '17', '7', 'Bendito el varón que se fía en el SEÑOR, y cuya confianza es el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19366', '24', '17', '8', 'Porque él será como el árbol plantado junto a las aguas, que junto a la corriente echará sus raíces, y no verá cuando viniere el calor, y su hoja será verde; y en el año de sequía no se fatigará, ni dejará de hacer fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19367', '24', '17', '9', 'Engañoso <I>es</I>  el corazón más que todas las cosas, y perverso; ¿quién lo conocerá?');
INSERT INTO `bible_verses_sagradas` VALUES ('19368', '24', '17', '10', 'Yo <I>soy</I>  el SEÑOR, que escudriño el corazón, que pruebo los riñones, para dar a cada uno según su camino, según el fruto de sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19369', '24', '17', '11', '<I>Como</I>  la perdiz que hurta lo que no parió, <I>es</I>  el que allega riquezas, y no con justicia; en medio de sus días las dejará, y en su postrimería será incipiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('19370', '24', '17', '12', '¶ El trono de gloria, altura desde el principio, <I>es</I>  el lugar de nuestra santificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('19371', '24', '17', '13', '¡Oh esperanza de Israel! SEÑOR, todos los que te dejan, serán avergonzados; y los que de mí se apartan, serán escritos en el polvo; porque dejaron la vena de aguas vivas, al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19372', '24', '17', '14', 'Sáname, oh SEÑOR, y seré sano; sálvame, y seré salvo, porque tú <I>eres</I>  mi alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('19373', '24', '17', '15', 'He aquí que ellos me dicen: ¿Dónde <I>está</I>  la palabra del SEÑOR? Venga ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('19374', '24', '17', '16', 'Mas yo no me entremetí a ser pastor en pos de ti, ni deseé día de calamidad, tú lo sabes. Lo que de mi boca ha salido, en tu presencia ha salido.');
INSERT INTO `bible_verses_sagradas` VALUES ('19375', '24', '17', '17', 'No me seas tú por espanto; esperanza mía <I>eres</I>  tú en el día malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19376', '24', '17', '18', 'Avergüéncense los que me persiguen, y no me avergüence yo; asómbrense ellos, y no me asombre yo; trae sobre ellos día malo, y quebrántalos con doble quebrantamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('19377', '24', '17', '19', '¶ Así me dijo el SEÑOR: Ve, y ponte a la puerta de los hijos del pueblo, por la cual entran y salen los reyes de Judá, y a todas las puertas de Jerusalén,');
INSERT INTO `bible_verses_sagradas` VALUES ('19378', '24', '17', '20', 'y diles: Oíd <I>la</I>  palabra del SEÑOR, reyes de Judá, y todo Judá, y todos los moradores de Jerusalén que entráis por estas puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19379', '24', '17', '21', 'Así dijo el SEÑOR: Guardaos por vuestras vidas, y no traigáis carga en el día del sábado, para meter por las puertas de Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('19380', '24', '17', '22', 'ni saquéis carga de vuestras casas en el día del sábado, ni hagáis obra alguna; mas santificad el día del sábado, como mandé a vuestros padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('19381', '24', '17', '23', 'los cuales no oyeron, ni inclinaron su oído, antes endurecieron su cerviz, para no oír, ni recibir corrección.');
INSERT INTO `bible_verses_sagradas` VALUES ('19382', '24', '17', '24', 'Porque será, si vosotros me oyereis, dijo el SEÑOR, no metiendo carga por las puertas de esta ciudad en el día del sábado, sino que santificareis el día del sábado, no haciendo en él ninguna obra;');
INSERT INTO `bible_verses_sagradas` VALUES ('19383', '24', '17', '25', 'Entrarán por las puertas de esta ciudad, los reyes y los príncipes, que se sientan sobre el trono de David, en carros y en caballos, ellos y sus príncipes, los varones de Judá, y los moradores de Jerusalén; y esta ciudad  será habitada para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('19384', '24', '17', '26', 'Y vendrán de las ciudades de Judá, y de los alrededores de Jerusalén, y de tierra de Benjamín, y de los campos, y del monte, y del austro, trayendo holocausto y sacrificio, y ofrenda e incienso, y trayendo sacrificio de  alabanza a la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19385', '24', '17', '27', 'Mas si no me oyereis para santificar el día del sábado, y para no traer carga ni meterla por las puertas de Jerusalén en día de sábado, <I>yo</I>  haré encender fuego en sus puertas, y consumirá los palacios de Jerusalén,  y no se apagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('19386', '24', '18', '1', '¶ La palabra que vino a Jeremías del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19387', '24', '18', '2', 'Levántate, y vete a casa del alfarero, y allí te haré oír mis palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19388', '24', '18', '3', 'Y descendí a casa del alfarero, y he aquí que él hacía obra sobre <I>una</I>  rueda.');
INSERT INTO `bible_verses_sagradas` VALUES ('19389', '24', '18', '4', 'Y el vaso que él hacía de barro se quebró en la mano del alfarero; y tornó y lo hizo otro vaso, según que al alfarero pareció mejor hacerlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19390', '24', '18', '5', 'Entonces vino a mí palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19391', '24', '18', '6', '¿Por ventura no podré <I>yo</I>  hacer de vosotros como este alfarero, oh Casa de Israel, dice el SEÑOR? He aquí que como el barro en la mano del alfarero, así sois vosotros en mi mano, oh Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19392', '24', '18', '7', 'En un instante hablaré contra gentiles y contra reinos, para arrancar, y disipar, y destruir.');
INSERT INTO `bible_verses_sagradas` VALUES ('19393', '24', '18', '8', 'Pero si esos gentiles se convirtieren de su maldad, <I>contra</I>  el cual <I>mal yo</I>  hablé, yo me arrepentiré del mal que había pensado hacerles.');
INSERT INTO `bible_verses_sagradas` VALUES ('19394', '24', '18', '9', 'Y en un instante hablaré de la gente y del Reino, para edificar y para plantar;');
INSERT INTO `bible_verses_sagradas` VALUES ('19395', '24', '18', '10', 'pero si hiciere lo malo delante de mis ojos, no oyendo mi voz, me arrepentiré del bien que había determinado hacerle.');
INSERT INTO `bible_verses_sagradas` VALUES ('19396', '24', '18', '11', '¶ Ahora, pues, habla ahora a todo hombre de Judá, y a los moradores de Jerusalén, diciendo: Así dijo el SEÑOR: He aquí que yo dispongo mal contra vosotros, y trazo contra vosotros designios; conviértase ahora cada uno de su  mal camino, y mejorad vuestros caminos y vuestras obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19397', '24', '18', '12', 'Y dijeron: Es por demás: porque en pos de nuestras imaginaciones hemos de ir, y hemos de hacer cada uno el pensamiento de su malvado corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19398', '24', '18', '13', 'Por tanto, así dijo el SEÑOR: Preguntad ahora a los gentiles, quién oyó tal. Gran fealdad hizo la virgen de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19399', '24', '18', '14', '¿Dejará alguno por ventura la nieve de la piedra del campo que corre del Líbano? ¿Dejarán las aguas singulares, frías, y corrientes?');
INSERT INTO `bible_verses_sagradas` VALUES ('19400', '24', '18', '15', 'Porque mi pueblo me ha olvidado, incensando a la vanidad, y les hacen tropezar en sus caminos, en las sendas antiguas, para que caminen por sendas, por camino no hollado;');
INSERT INTO `bible_verses_sagradas` VALUES ('19401', '24', '18', '16', 'para poner su tierra en desolación, y en silbos perpetuos; todo aquel que pasare por ella se maravillará, y meneará su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('19402', '24', '18', '17', 'Como viento solano los esparciré delante del enemigo; les mostraré las espaldas, y no el rostro, en el día de su perdición.');
INSERT INTO `bible_verses_sagradas` VALUES ('19403', '24', '18', '18', '¶ Y dijeron: Venid, y tracemos maquinaciones contra Jeremías; porque la ley no faltará del sacerdote, ni <I>el</I>  consejo del sabio, ni <I>la</I>  palabra del profeta. Venid e hirámoslo de lengua, y no miremos a todas sus  palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19404', '24', '18', '19', 'SEÑOR, mira por mí, y oye la voz de los que contienden conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19405', '24', '18', '20', '¿Se da por ventura mal por bien para que caven hoyo a mi alma? Acuérdate que me puse delante de ti para hablar bien por ellos, para apartar de ellos tu ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('19406', '24', '18', '21', 'Por tanto, entrega sus hijos a hambre, y hazlos escurrir por manos de cuchillo; y queden sus mujeres sin hijos, y viudas; y sus maridos <I>sean</I>  puestos a muerte, y sus jóvenes heridos a cuchillo en la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19407', '24', '18', '22', 'Oigase clamor de sus casas, cuando trajeres sobre ellos ejército de repente; porque cavaron hoyo para tomarme, y a mis pies han escondido lazos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19408', '24', '18', '23', 'Mas tú, oh SEÑOR, conoces todo su consejo contra mí <I>que es</I>  para muerte; no perdones su maldad, ni borres su pecado de delante de tu rostro, y tropiecen delante de ti; haz <I>así</I>  con ellos en el tiempo de tu  furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('19409', '24', '19', '1', '¶ Así dijo el SEÑOR: Ve, y compra una vasija de barro del alfarero, y <I>lleva contigo alguno</I>  de los ancianos del pueblo, y de los ancianos de los sacerdotes;');
INSERT INTO `bible_verses_sagradas` VALUES ('19410', '24', '19', '2', 'y saldrás al valle de Ben-Hinom, que está a la entrada de la puerta oriental, y publicarás allí las palabras que <I>yo</I>  te hablaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('19411', '24', '19', '3', 'Dirás pues: Oíd palabra del SEÑOR, oh reyes de Judá, y moradores de Jerusalén. Así dice el SEÑOR de los ejércitos, Dios de Israel: He aquí <I>que yo</I>  traigo mal sobre este lugar, tal que quien lo oyere, le retiñan los  oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19412', '24', '19', '4', 'Porque me dejaron, y enajenaron este lugar, y ofrecieron en él perfumes a dioses ajenos, los cuales no habían ellos conocido, ni sus padres, ni los reyes de Judá; y llenaron este lugar de sangre de inocentes;');
INSERT INTO `bible_verses_sagradas` VALUES ('19413', '24', '19', '5', 'y edificaron altos a Baal, para quemar con fuego <I>a</I>  sus hijos en holocaustos al mismo Baal; cosa que no les mandé, ni hablé, ni me vino al pensamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('19414', '24', '19', '6', 'Por tanto, he aquí vienen días, dijo el SEÑOR, que este lugar no se llamará más Tofet, ni Valle de Ben-Hinom, sino Valle de la Matanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('19415', '24', '19', '7', 'Y desvaneceré el consejo de Judá y de Jerusalén en este lugar; y les haré que caigan a cuchillo delante de sus enemigos, y en las manos de los que buscan sus almas; y daré sus cuerpos para comida de las aves del cielo y de  las bestias de la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('19416', '24', '19', '8', 'y pondré a esta ciudad por espanto y silbo; todo aquel que pasare por ella se maravillará, y silbará sobre todas sus plagas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19417', '24', '19', '9', 'Y les haré comer la carne de sus hijos y la carne de sus hijas; y cada uno comerá la carne de su amigo, en el cerco y en el apuro con que los estrecharán sus enemigos y los que buscan sus almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19418', '24', '19', '10', '¶ Y quebrarás la vasija ante los ojos de los varones que van contigo,');
INSERT INTO `bible_verses_sagradas` VALUES ('19419', '24', '19', '11', 'y les dirás: Así dijo el SEÑOR de los ejércitos: Así quebraré a este pueblo y a esta ciudad, como quien quiebra un vaso de barro, que no se puede más restaurar; y en Tofet se enterrarán, porque no habrá <I>otro</I>  lugar  para enterrar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19420', '24', '19', '12', 'Así haré a este lugar, dice el SEÑOR, y a sus moradores, poniendo esta ciudad como Tofet.');
INSERT INTO `bible_verses_sagradas` VALUES ('19421', '24', '19', '13', 'Y las casas de Jerusalén, y las casas de los reyes de Judá, serán como el lugar de Tofet, inmundas, por todas las casas sobre cuyos tejados ofrecieron perfumes a todo el ejército del cielo, y vertieron libaciones a dioses  ajenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19422', '24', '19', '14', 'Y volvió Jeremías de Tofet, adonde le envió el SEÑOR a profetizar, y se paró en el atrio de la Casa del SEÑOR, y dijo a todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19423', '24', '19', '15', 'Así dijo el SEÑOR de los ejércitos, Dios de Israel: He aquí <I>yo</I>  traigo sobre esta ciudad y sobre todas sus villas todo el mal que hablé contra ella; porque han endurecido su cerviz, para no oír mis palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19424', '24', '20', '1', '¶ Y Pasur sacerdote, hijo de Imer, que presidía por príncipe en la Casa del SEÑOR, oyó a Jeremías que profetizaba estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19425', '24', '20', '2', 'E hirió Pasur a Jeremías profeta, y lo puso en el calabozo que <I>estaba</I>  a la puerta de Benjamín en lo alto, la cual <I>está</I>  en la casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19426', '24', '20', '3', 'Y el día siguiente Pasur sacó a Jeremías del calabozo. Y le dijo Jeremías: El SEÑOR no ha llamado tu nombre Pasur, sino Magor- misabib (<I>Miedo de todas partes</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('19427', '24', '20', '4', 'Porque así dijo el SEÑOR: He aquí yo te pondré en espanto a ti, y a todos los que bien te quieren, y caerán por el cuchillo de sus enemigos, y tus ojos lo verán; y a todo Judá entregaré en mano del rey de Babilonia, y los  transportará a Babilonia, y los herirá a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19428', '24', '20', '5', 'Y daré toda la sustancia de esta ciudad, y todo su trabajo, y todas sus cosas preciosas; y todos los tesoros de los reyes de Judá daré en manos de sus enemigos, y los saquearán, y los tomarán, y los llevarán a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19429', '24', '20', '6', 'Y tú, Pasur, y todos los moradores de tu casa iréis cautivos, y entrarás en Babilonia, y allí morirás, y allá serás enterrado, tú, y todos los que bien te quieren, a los cuales has profetizado con mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('19430', '24', '20', '7', '¶ Me sedujiste, oh SEÑOR, y fui seducido; más fuerte fuiste que yo, y me venciste; cada día he sido escarnecido; cada cual se burla de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('19431', '24', '20', '8', 'Porque desde que hablo, doy voces, grito: Violencia y destrucción; porque la palabra del SEÑOR me ha sido para afrenta y escarnio cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('19432', '24', '20', '9', 'Y dije: No me acordaré más de él, ni hablaré más en su nombre. Pero, fue en mi corazón como un fuego ardiente <I>y</I>  metido en mis huesos; trabajé por sufrirlo, y no pude.');
INSERT INTO `bible_verses_sagradas` VALUES ('19433', '24', '20', '10', 'Porque oí la murmuración de muchos, temor de todas partes: Denunciad, y denunciaremos. Todos mis amigos miraban si cojearía. Por ventura se engañará, decían, y prevaleceremos contra él, y tomaremos de él nuestra venganza.');
INSERT INTO `bible_verses_sagradas` VALUES ('19434', '24', '20', '11', 'Mas el SEÑOR <I>está</I>  conmigo como poderoso gigante; por tanto los que me persiguen tropezarán, y no prevalecerán; serán avergonzados en gran manera, porque no prosperarán; tendrán perpetua confusión que jamás será  olvidada.');
INSERT INTO `bible_verses_sagradas` VALUES ('19435', '24', '20', '12', 'Oh SEÑOR de los ejércitos, que examinas lo justo, que ves los riñones y el corazón, vea yo tu venganza de ellos; porque a ti he descubierto mi causa.');
INSERT INTO `bible_verses_sagradas` VALUES ('19436', '24', '20', '13', 'Cantad al SEÑOR, load al SEÑOR; porque ha librado el alma del pobre de mano de los malignos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19437', '24', '20', '14', '¶ Maldito el día en que nací; el día en que mi madre me dio a luz no sea bendito.');
INSERT INTO `bible_verses_sagradas` VALUES ('19438', '24', '20', '15', 'Maldito el hombre que dio nuevas a mi padre, diciendo: Hijo varón te ha nacido, haciéndole alegrarse así mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('19439', '24', '20', '16', 'Y sea el tal hombre como las ciudades que asoló el SEÑOR, y no se arrepintió; y oiga gritos de mañana, y voces al mediodía;');
INSERT INTO `bible_verses_sagradas` VALUES ('19440', '24', '20', '17', 'porque no me mató en el vientre, y mi madre hubiera sido mi sepulcro, y su vientre concebimiento perpetuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19441', '24', '20', '18', '¿Para qué salí del vientre? ¿Para ver trabajo y dolor, y que mis días se gastasen en afrenta?');
INSERT INTO `bible_verses_sagradas` VALUES ('19442', '24', '21', '1', '¶ Palabra que vino a Jeremías del SEÑOR, cuando el rey Sedequías envió a él a Pasur hijo de Malquías, y a Sofonías sacerdote, hijo de Maasías, que le dijesen:');
INSERT INTO `bible_verses_sagradas` VALUES ('19443', '24', '21', '2', 'Pregunta ahora por nosotros al SEÑOR; porque Nabucodonosor rey de Babilonia hace guerra contra nosotros. Por ventura el SEÑOR hará con nosotros según todas sus maravillas, y <I>aquél</I>  se irá de sobre nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19444', '24', '21', '3', 'Y Jeremías les dijo: Diréis así a Sedequías:');
INSERT INTO `bible_verses_sagradas` VALUES ('19445', '24', '21', '4', 'Así dijo el SEÑOR Dios de Israel: He aquí yo vuelvo <I>atrás</I>  las armas de guerra que <I>están</I>  en vuestras manos, y con que vosotros peleáis con el rey de Babilonia; y los caldeos que os tienen cercados fuera de la  muralla, yo los juntaré en medio de esta ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19446', '24', '21', '5', 'Y pelearé contra vosotros con mano alzada y con brazo fuerte, y con furor, y enojo, e ira grande;');
INSERT INTO `bible_verses_sagradas` VALUES ('19447', '24', '21', '6', 'y heriré los moradores de esta ciudad; y los hombres y las bestias morirán de pestilencia grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('19448', '24', '21', '7', 'Y después, así dijo el SEÑOR: entregaré a Sedequías rey de Judá, y a sus criados, y al pueblo, y a los que quedaren en la ciudad de la pestilencia, y del cuchillo, y del hambre, en mano de Nabucodonosor rey de Babilonia, y  en mano de sus enemigos, y en mano de los que buscan sus almas; y <I>él</I>  los herirá a filo de espada; no los perdonará, ni los recibirá a merced, ni tendrá de ellos misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19449', '24', '21', '8', '¶ Y a este pueblo dirás: Así dijo el SEÑOR: He aquí <I>que yo</I>  pongo delante de vosotros camino de vida y camino de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('19450', '24', '21', '9', 'El que se quedare en esta ciudad, morirá a cuchillo, o de hambre, o pestilencia; mas el que saliere, y se pasare a los caldeos que os tienen cercados, vivirá, y su alma le será por despojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19451', '24', '21', '10', 'Porque mi rostro he puesto contra esta ciudad para mal, y no para bien, dice el SEÑOR: en mano del rey de Babilonia será entregada, y la quemará a fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('19452', '24', '21', '11', 'Y a la casa del rey de Judá <I>dirás</I> : Oíd palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19453', '24', '21', '12', 'Casa de David, así dijo el SEÑOR: Juzgad de mañana juicio, y librad al oprimido de mano del opresor; para que mi ira no salga como fuego, y se encienda, y no <I>haya</I>  quien apague, por la maldad de vuestras obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19454', '24', '21', '13', 'He aquí yo contra ti, moradora del valle de la piedra de la llanura, dice el SEÑOR: los que decís: ¿Quién subirá contra nosotros? ¿Y quién entrará en nuestras moradas?');
INSERT INTO `bible_verses_sagradas` VALUES ('19455', '24', '21', '14', '<I>Yo</I>  os visitaré conforme al fruto de vuestras obras, dijo el SEÑOR, y haré encender fuego en su breña, y consumirá todo lo que está alrededor de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('19456', '24', '22', '1', '¶ Así dijo el SEÑOR: Desciende a la casa del rey de Judá, y habla allí esta palabra,');
INSERT INTO `bible_verses_sagradas` VALUES ('19457', '24', '22', '2', 'Y di: Oye palabra del SEÑOR, oh rey de Judá que estás sentado sobre el trono de David, tú, y tus criados, y tu pueblo que entran por estas puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19458', '24', '22', '3', 'Así dijo el SEÑOR: Haced juicio y justicia, y librad al oprimido de mano del opresor, y no engañéis, ni robéis al extranjero, ni al huérfano, ni a la viuda, ni derraméis sangre inocente en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19459', '24', '22', '4', 'Porque si efectivamente obedeciereis esta palabra, entrarán por las puertas de esta Casa los reyes sentados por David sobre su trono, montados en carros y en caballos, él, y sus criados, y su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19460', '24', '22', '5', 'Mas si no oyereis estas palabras, por mí juré, dijo el SEÑOR, que esta Casa será desierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('19461', '24', '22', '6', 'Porque así dijo el SEÑOR sobre la casa del rey de Judá: Galaad tú a mí, oh cabeza del Líbano; si yo no te pusiere en soledad, <I>y</I>  ciudades inhabitables.');
INSERT INTO `bible_verses_sagradas` VALUES ('19462', '24', '22', '7', 'Y señalaré contra ti disipadores, cada uno con sus armas; y cortarán tus cedros escogidos, y los echarán en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('19463', '24', '22', '8', 'Y muchos gentiles pasarán junto a esta ciudad, y dirán cada uno a su compañero: ¿Por qué lo hizo así el SEÑOR con esta gran ciudad?');
INSERT INTO `bible_verses_sagradas` VALUES ('19464', '24', '22', '9', 'Y dirán: Porque dejaron el Pacto del SEÑOR su Dios, y adoraron dioses ajenos, y les sirvieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19465', '24', '22', '10', '¶ No lloréis al muerto, ni tengáis compasión de él; llorad amargamente por el que <I>se</I>  va; porque no volverá jamás, ni verá la tierra donde nació.');
INSERT INTO `bible_verses_sagradas` VALUES ('19466', '24', '22', '11', 'Porque así dijo el SEÑOR, de Salum hijo de Josías, rey de Judá, que reina por Josías su padre: El que saliere de este lugar, no volverá acá más;');
INSERT INTO `bible_verses_sagradas` VALUES ('19467', '24', '22', '12', 'Antes morirá en el lugar adonde lo transportaren, y no verá más esta tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19468', '24', '22', '13', '¡Ay del que edifica su casa y no en justicia, y sus salas y no en juicio, sirviéndose de su prójimo de balde, y no dándole <I>el salario de</I>  su trabajo!');
INSERT INTO `bible_verses_sagradas` VALUES ('19469', '24', '22', '14', 'Que dice: Edificaré para mí casa espaciosa, y airosas salas; y le abre ventanas, y la cubre de cedro, y la pinta de bermellón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19470', '24', '22', '15', '¿Por ventura reinarás porque te cercas de cedro? ¿Por ventura no comió y bebió tu padre, e hizo juicio y justicia, y entonces le fue bien?');
INSERT INTO `bible_verses_sagradas` VALUES ('19471', '24', '22', '16', '<I>El</I>  juzgó la causa del pobre y del menesteroso, y entonces <I>estuvo</I>  bien. ¿No es esto conocerme a mí? Dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19472', '24', '22', '17', 'Mas tus ojos y tu corazón no <I>son</I>  sino a tu avaricia, y a derramar la sangre inocente, y a opresión, y a hacer agravio.');
INSERT INTO `bible_verses_sagradas` VALUES ('19473', '24', '22', '18', 'Por tanto, así dijo el SEÑOR, de Joacim hijo de Josías, rey de Judá: No lo llorarán, <I>diciendo</I> : ¡Ay, hermano mío! Y ¡ay, hermana! Ni lo lamentarán, diciendo: ¡Ay, señor! ¡Ay, su grandeza!');
INSERT INTO `bible_verses_sagradas` VALUES ('19474', '24', '22', '19', 'En sepultura de asno será enterrado, arrastrándole y echándole fuera de las puertas de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('19475', '24', '22', '20', '¶ Sube al Líbano, y clama, y en Basán da tu voz, y grita hacia todas partes; porque todos tus enamorados son quebrantados.');
INSERT INTO `bible_verses_sagradas` VALUES ('19476', '24', '22', '21', 'Hablé a ti en tus prosperidades; <I>mas</I>  dijiste: No oiré. Este <I>fue</I>  tu camino desde tu juventud, que nunca oíste mi voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('19477', '24', '22', '22', 'A todos tus pastores pacerá el viento, y tus enamorados irán en cautiverio; entonces te avergonzarás y te confundirás a causa de toda tu malicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19478', '24', '22', '23', 'Habitaste en el Líbano, hiciste tu nido en los cedros, ¡cómo gemirás cuando te vinieren dolores, dolor como de mujer que está de parto!');
INSERT INTO `bible_verses_sagradas` VALUES ('19479', '24', '22', '24', 'Vivo yo, dice el SEÑOR, que si Conías hijo de Joacim rey de Judá <I>fuera</I>  anillo en mi mano diestra, aun de allí te arrancaré;');
INSERT INTO `bible_verses_sagradas` VALUES ('19480', '24', '22', '25', 'y te entregaré en mano de los que buscan tu alma, y en mano de aquellos cuya vista temes; sí, en mano de Nabucodonosor rey de Babilonia, y en mano de los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19481', '24', '22', '26', 'Y te haré transportar, a ti, y a tu madre que te engendró, a tierra ajena en que no nacisteis; y allá moriréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('19482', '24', '22', '27', 'Y a la tierra a la cual levantan ellos su alma para tornar, allá no volverán.');
INSERT INTO `bible_verses_sagradas` VALUES ('19483', '24', '22', '28', '¿Por ventura es este hombre Conías un ídolo vil, quebrado? ¿<I>Es</I>  vaso con quien nadie se deleita? ¿Por qué fueron arrojados, él y su generación; fueron echados a tierra que no conocieron?');
INSERT INTO `bible_verses_sagradas` VALUES ('19484', '24', '22', '29', '¡Oh tierra, tierra, tierra! Oye palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19485', '24', '22', '30', 'Así dijo el SEÑOR: Escribid <I>que será</I>  este varón privado de generación, hombre a quien nada sucederá prósperamente en todos los días de su vida; porque ningún hombre de su simiente que se sentare sobre el trono de  David, y que se enseñoreare sobre Judá, será jamás dichoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('19486', '24', '23', '1', '¶ ¡Ay de los pastores que desperdician y derraman las ovejas de mi manada! Dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19487', '24', '23', '2', 'Por tanto, así dijo el SEÑOR Dios de Israel a los pastores que apacientan mi pueblo: Vosotros derramasteis mis ovejas, y las espantasteis, y no las habéis visitado; he aquí <I>yo</I> visito sobre vosotros la maldad de vuestras  obras, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19488', '24', '23', '3', 'Y <I>yo</I>  recogeré el resto de mis ovejas de todas las tierras adonde las eché, y las haré volver a sus moradas; y crecerán, y se multiplicarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('19489', '24', '23', '4', 'Y pondré sobre ellas pastores que las apacienten; y no temerán más, ni se amedrentarán, ni serán menoscabadas, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19490', '24', '23', '5', 'He aquí que vienen los días, dice el SEÑOR, y despertaré a David renuevo justo, y reinará Rey, el cual será dichoso, y hará juicio y justicia en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19491', '24', '23', '6', 'En sus días será salvo Judá, e Israel habitará confiado; y éste <I>será</I>  su nombre que le llamarán: SEÑOR, JUSTICIA NUESTRA.');
INSERT INTO `bible_verses_sagradas` VALUES ('19492', '24', '23', '7', 'Por tanto, he aquí que vienen días, dijo el SEÑOR, y no dirán más: Vive el SEÑOR que hizo subir <I>a</I>  los hijos de Israel de la tierra de Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('19493', '24', '23', '8', 'sino: Vive el SEÑOR que hizo subir y trajo la simiente de la Casa de Israel de tierra del aquilón, y de todas las tierras adonde los eché; y habitarán en su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19494', '24', '23', '9', '¶ A causa de los profetas mi corazón está quebrantado en medio de mí, todos mis huesos tiemblan; estuve como hombre borracho, y como hombre a quien dominó el vino, delante del SEÑOR, y delante de las palabras de su Santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19495', '24', '23', '10', 'Porque la tierra está llena de adúlteros; porque a causa del juramento la tierra está desierta; las cabañas del desierto se secaron; la carrera de ellos fue mala, y su fortaleza no derecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('19496', '24', '23', '11', 'Porque así el profeta como el sacerdote son fingidos: aun en mi Casa hallé su maldad, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19497', '24', '23', '12', 'Por tanto, como resbaladeros en oscuridad les será su camino; serán empujados, y caerán en él; porque <I>yo</I>  traeré mal sobre ellos, año de su visitación, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19498', '24', '23', '13', 'Y en los profetas de Samaria vi locura: profetizaban en Baal, e hicieron errar a mi pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19499', '24', '23', '14', 'Y en los profetas de Jerusalén vi torpezas; cometían adulterios, y andaban por mentira, y esforzaban las manos de los malos, para que ninguno se convirtiese de su malicia; me fueron todos ellos como los moradores de Sodoma,  y sus moradores como Gomorra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19500', '24', '23', '15', 'Por tanto, así dijo el SEÑOR de los ejércitos contra aquellos profetas: He aquí que yo les hago comer ajenjo, y les haré beber aguas de hiel; porque de los profetas de Jerusalén salió la hipocresía sobre toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19501', '24', '23', '16', 'Así dijo el SEÑOR de los ejércitos: No escuchéis las palabras de los profetas que os profetizan; os hacen desvanecer; hablan visión de su corazón, no de la boca del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19502', '24', '23', '17', 'Dicen atrevidamente a los que me aíran: El SEÑOR dijo: Paz tendréis; y a cualquiera que anda tras la imaginación de su corazón, dijeron: No vendrá mal sobre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19503', '24', '23', '18', 'Porque ¿quién estuvo en el secreto del SEÑOR, y vio, y oyó su palabra? ¿Quién estuvo atento a su palabra, y oyó?');
INSERT INTO `bible_verses_sagradas` VALUES ('19504', '24', '23', '19', 'He aquí que la tempestad del SEÑOR saldrá con furor; y la tempestad que está aparejada, caerá sobre la cabeza de los malos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19505', '24', '23', '20', 'No se apartará el furor del SEÑOR, hasta tanto que haya hecho, y hasta tanto que haya cumplido los pensamientos de su corazón; en lo postrero de los días lo entenderéis con entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('19506', '24', '23', '21', 'No envié <I>yo</I>  a aquellos profetas, y ellos corrían; <I>yo</I>  no les hablé, y ellos profetizaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('19507', '24', '23', '22', 'Y si ellos hubieran estado en mi secreto, también hubieran hecho oír mis palabras a mi pueblo; y les hubieran hecho volver de su mal camino, y de la maldad de sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19508', '24', '23', '23', '¿Por ventura soy yo Dios de cerca <I>solamente</I> , dijo el SEÑOR, y no Dios de lejos?');
INSERT INTO `bible_verses_sagradas` VALUES ('19509', '24', '23', '24', '¿Por ventura se ocultará alguno en escondrijos que yo no lo vea, dijo el SEÑOR? ¿No lleno yo el cielo y la tierra, dijo el SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('19510', '24', '23', '25', 'Yo oí lo que aquellos profetas dijeron, profetizando mentira en mi nombre, diciendo: Soñé, soñé.');
INSERT INTO `bible_verses_sagradas` VALUES ('19511', '24', '23', '26', '¿Hasta cuándo será esto en el corazón de los profetas que profetizan mentira, y que profetizan el engaño de su corazón?');
INSERT INTO `bible_verses_sagradas` VALUES ('19512', '24', '23', '27', '¿No piensan cómo hacen a mi pueblo olvidarse de mi Nombre con sus sueños que cada uno cuenta a su compañero, tanto que sus padres se olvidaron de mi nombre por Baal?');
INSERT INTO `bible_verses_sagradas` VALUES ('19513', '24', '23', '28', 'El profeta con quien fuere <I>el</I>  sueño, cuente <I>el</I>  sueño; y con el que fuere mi palabra, cuente mi palabra verdadera. ¿Qué <I>tiene que ver</I>  la paja con el trigo? Dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19514', '24', '23', '29', '¿Por ventura mi palabra no es como el fuego, dice el SEÑOR, y como martillo <I>que</I>  quebranta la piedra?');
INSERT INTO `bible_verses_sagradas` VALUES ('19515', '24', '23', '30', 'Por tanto, he aquí yo <I>estoy</I>  contra los profetas, dice el SEÑOR, que hurtan mis palabras cada uno de su más cercano.');
INSERT INTO `bible_verses_sagradas` VALUES ('19516', '24', '23', '31', 'He aquí, yo <I>estoy</I>  contra los profetas, dice el SEÑOR, que endulzan sus lenguas, y dicen: <I>El</I>  dijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19517', '24', '23', '32', 'He aquí, yo <I>estoy</I>  contra los que profetizan sueños mentirosos, dice el SEÑOR y los contaron, e hicieron errar a mi pueblo con sus mentiras y con sus lisonjas, y yo no los envié, ni les mandé; y ningún provecho hicieron  a este pueblo, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19518', '24', '23', '33', '¶ Y cuando te preguntare este pueblo, o el profeta, o el sacerdote, diciendo: ¿Qué es la carga del SEÑOR? Les dirás: ¿Qué carga? Os dejaré, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19519', '24', '23', '34', 'Y el profeta, y el sacerdote, y el pueblo, que dijere: Carga del SEÑOR; yo visitaré sobre tal hombre y sobre su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('19520', '24', '23', '35', 'Así diréis cada cual a su compañero, y cada cual a su hermano: ¿Qué respondió el SEÑOR, y qué habló el SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('19521', '24', '23', '36', 'Y nunca más os vendrá a la memoria decir: Carga del SEÑOR; porque la palabra de cada uno le será por carga; pues pervertisteis las palabras del Dios viviente, del SEÑOR de los ejércitos, Dios nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('19522', '24', '23', '37', 'Así dirás al profeta: ¿Qué te respondió el SEÑOR, y qué habló el SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('19523', '24', '23', '38', 'Mas si dijereis: Carga del SEÑOR; por eso así dijo el SEÑOR: Porque dijisteis esta palabra, Carga del SEÑOR, habiendo enviado a vosotros, diciendo: No digáis, Carga del SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('19524', '24', '23', '39', 'por tanto, he aquí que yo os echaré en olvido, y os arrancaré de mi presencia, y a la ciudad que os di a vosotros y a vuestros padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('19525', '24', '23', '40', 'y pondré sobre vosotros afrenta perpetua, y confusiones eternas que nunca las desarraiga <I>el</I>  olvido.');
INSERT INTO `bible_verses_sagradas` VALUES ('19526', '24', '24', '1', '¶ Me mostró el SEÑOR, y he aquí dos cestas de higos puestas delante del Templo del SEÑOR, después de haber transportado Nabucodonosor rey de Babilonia a Jeconías hijo de Joacim, rey de Judá, y a los príncipes de Judá, y a los  artífices y a los ingenieros de Jerusalén, y haberlos llevado a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19527', '24', '24', '2', 'Una cesta <I>tenía</I>  higos muy buenos, como brevas; y la otra cesta <I>tenía</I>  higos muy malos, que no se podían comer de malos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19528', '24', '24', '3', 'Y me dijo el SEÑOR: ¿Qué ves tú, Jeremías? Y dije: Higos, higos buenos, muy buenos; y malos, muy malos, que de malos no se pueden comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('19529', '24', '24', '4', 'Y vino a mí palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19530', '24', '24', '5', 'Así dijo el SEÑOR Dios de Israel: Como a estos buenos higos, así conoceré la transportación de Judá al cual eché de este lugar a <I>la</I>  tierra de <I>los</I>  caldeos, para bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('19531', '24', '24', '6', 'Porque pondré mis ojos sobre ellos para bien, y los volveré a esta tierra; y los edificaré, y no los destruiré; los plantaré, y no los arrancaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('19532', '24', '24', '7', 'Y les daré corazón para que me conozcan, que yo soy el SEÑOR, y me serán por pueblo, y yo les seré a ellos por Dios; porque se volverán a mí de todo su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19533', '24', '24', '8', 'Y como los malos higos, que de malos no se pueden comer, con certeza dice el SEÑOR, así daré a Sedequías rey de Judá, y a sus príncipes, y al resto de Jerusalén que quedaron en esta tierra, y que moran en la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19534', '24', '24', '9', 'Y los daré por escarnio, por mal a todos los reinos de la tierra; por infamia, y por ejemplo, y por refrán, y por maldición a todos los lugares adonde <I>yo</I>  los arrojaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('19535', '24', '24', '10', 'Y enviaré sobre ellos espada, hambre, y pestilencia, hasta que sean acabados de sobre la tierra que les di a ellos y a sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('19536', '24', '25', '1', '¶ Palabra que vino a Jeremías acerca de todo el pueblo de Judá en el año cuarto de Joacim hijo de Josías, rey de Judá, el cual es el año primero de Nabucodonosor rey de Babilonia;');
INSERT INTO `bible_verses_sagradas` VALUES ('19537', '24', '25', '2', 'lo que habló Jeremías profeta a todo el pueblo de Judá, y a todos los moradores de Jerusalén, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19538', '24', '25', '3', 'Desde el año trece de Josías hijo de Amón, rey de Judá, hasta este día, que son veintitrés años, vino a mí palabra del SEÑOR, la cual hablé a vosotros, madrugando y dando aviso; mas no oísteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('19539', '24', '25', '4', 'Y envió el SEÑOR a vosotros todos sus siervos los profetas, madrugando y enviándoles; mas no oísteis, ni inclinasteis vuestro oído para escuchar,');
INSERT INTO `bible_verses_sagradas` VALUES ('19540', '24', '25', '5', 'cuando decían: Volveos ahora de vuestro mal camino y de la maldad de vuestras obras, y morad sobre la tierra que os dio el SEÑOR, a vosotros y a vuestros padres para siempre;');
INSERT INTO `bible_verses_sagradas` VALUES ('19541', '24', '25', '6', 'y no caminéis en pos de dioses ajenos, sirviéndoles y encorvándoos a ellos, ni me provoquéis a ira con la obra de vuestras manos; y no os haré mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('19542', '24', '25', '7', 'Pero no me oístes, dijo el SEÑOR, provocándome a ira con la obra de vuestras manos para mal vuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('19543', '24', '25', '8', '¶ Por tanto, así dijo el SEÑOR de los ejércitos: Por cuanto no oísteis mis palabras,');
INSERT INTO `bible_verses_sagradas` VALUES ('19544', '24', '25', '9', 'he aquí enviaré <I>yo</I> , y tomaré todos los linajes del aquilón, dice el SEÑOR, y a Nabucodonosor rey de Babilonia, mi siervo, y los traeré contra esta tierra, y contra sus moradores, y contra todas estas naciones en  derredor; y los mataré, y los pondré por escarnio, y por silbo, y en soledades perpetuas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19545', '24', '25', '10', 'Y haré perder de entre ellos voz de gozo y voz de alegría, voz de desposado y voz de desposada, voz de muelas, y luz de candil.');
INSERT INTO `bible_verses_sagradas` VALUES ('19546', '24', '25', '11', 'Y toda esta tierra será puesta en soledad, en espanto; y servirán estos gentiles al rey de Babilonia setenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('19547', '24', '25', '12', 'Y será que, cuando fueren cumplidos los setenta años, visitaré sobre el rey de Babilonia y sobre aquella gente su maldad, dijo el SEÑOR, y sobre la tierra de los caldeos; y <I>yo</I>  la pondré en desiertos para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('19548', '24', '25', '13', 'Y traeré sobre aquella tierra todas mis palabras que he hablado contra ella, con todo lo que está escrito en este libro, profetizado por Jeremías contra todos los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('19549', '24', '25', '14', 'Porque se servirán también de ellos muchas naciones, y reyes grandes; y <I>yo</I>  les pagaré conforme a sus hechos, y conforme a la obra de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19550', '24', '25', '15', '¶ Porque así me dijo el SEÑOR Dios de Israel: Toma de mi mano el vaso del vino de este furor, y da a beber de él a todos los gentiles a los cuales yo te envío.');
INSERT INTO `bible_verses_sagradas` VALUES ('19551', '24', '25', '16', 'Y beberán, y temblarán, y enloquecerán delante del cuchillo que yo envío entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19552', '24', '25', '17', 'Y tomé el vaso de la mano del SEÑOR, y di de beber a todos los gentiles a los cuales me envió el SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('19553', '24', '25', '18', 'A Jerusalén, y a las ciudades de Judá, y a sus reyes, y a sus príncipes, para que yo los pusiese en soledad, en escarnio, y en silbo, y en maldición, como este día;');
INSERT INTO `bible_verses_sagradas` VALUES ('19554', '24', '25', '19', 'a Faraón rey de Egipto, y a sus siervos, a sus príncipes, y a todo su pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('19555', '24', '25', '20', 'y a toda la mezcla <I>de gente</I> , y a todos los reyes de tierra de Uz, y a todos los reyes de <I>la</I>  tierra de Palestina, y a Ascalón, y <I>a</I>  Gaza, y <I>a</I>  Ecrón, y al residuo de Asdod;');
INSERT INTO `bible_verses_sagradas` VALUES ('19556', '24', '25', '21', 'a Edom, y <I>a</I>  Moab, y a los hijos de Amón;');
INSERT INTO `bible_verses_sagradas` VALUES ('19557', '24', '25', '22', 'y a todos los reyes de Tiro, y a todos los reyes de Sidón, y a todos los reyes de las islas que están de ese lado del mar;');
INSERT INTO `bible_verses_sagradas` VALUES ('19558', '24', '25', '23', 'y a Dedán, y <I>a</I>  Tema, y <I>a</I>  Buz, y a todos los que están al cabo del mundo;');
INSERT INTO `bible_verses_sagradas` VALUES ('19559', '24', '25', '24', 'y a todos los reyes de Arabia, y a todos los reyes de pueblos, la Arabia que habita en el desierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('19560', '24', '25', '25', 'y a todos los reyes de Zimri, y a todos los reyes de Elam, y a todos los reyes de Media;');
INSERT INTO `bible_verses_sagradas` VALUES ('19561', '24', '25', '26', 'y a todos los reyes del aquilón, los de cerca y los de lejos, los unos con los otros; y a todos los reinos de la tierra que <I>están</I>  sobre la faz de la tierra, y el rey de Sesac (<I>Babilonia</I> ) beberá después de  ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19562', '24', '25', '27', 'Les dirás, pues: Así dijo el SEÑOR de los ejércitos, Dios de Israel: Bebed, y embriagaos, y vomitad, y caed, y no os levantéis delante del cuchillo que yo envío entre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19563', '24', '25', '28', 'Y será que, si no quisieren tomar el vaso de tu mano para beber, les dirás tú: Así dijo el SEÑOR de los ejércitos: Habéis de beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('19564', '24', '25', '29', 'Porque he aquí, que a la ciudad sobre la cual es llamado mi nombre yo comienzo a hacer mal; ¿y solamente vosotros seréis absueltos? No seréis absueltos, porque espada traigo sobre todos los moradores de la tierra, dijo el  SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19565', '24', '25', '30', '¶ Tú, pues, profetizarás a ellos todas estas palabras, y les dirás: El SEÑOR bramará <I>como león</I>  desde lo alto, y desde la morada de su Santidad dará su voz; enfurecido bramará sobre su morada; canción <I>de lagareros</I>  cantará contra todos los moradores de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19566', '24', '25', '31', 'Llegó el estruendo hasta el cabo de la tierra; porque <I>es</I>  juicio del SEÑOR con los gentiles: él es el Juez de toda carne; entregará los impíos a cuchillo, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19567', '24', '25', '32', 'Así dijo el SEÑOR de los ejércitos: He aquí que el mal sale de gente en gente, y grande tempestad se levantará de los fines de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19568', '24', '25', '33', 'Y serán muertos del SEÑOR en aquel día desde un cabo de la tierra hasta el otro cabo; no se endecharán, ni se recogerán, ni serán enterrados; como estiércol serán sobre la faz de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19569', '24', '25', '34', 'Aullad, pastores, y clamad; y revolcaos <I>en el polvo</I> , mayorales del rebaño; porque cumplidos son vuestros días para ser vosotros degollados y esparcidos, y caeréis como vaso de codicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19570', '24', '25', '35', 'Y no habrá huida para los pastores, ni escape para los mayorales del rebaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('19571', '24', '25', '36', '¡Voz del grito de los pastores, y aullido de los mayorales del hato <I>se oirá</I> ! Porque el SEÑOR asoló sus majadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19572', '24', '25', '37', 'Y las majadas quietas serán taladas por la ira del furor del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19573', '24', '25', '38', 'Desamparó como leoncillo su morada; porque la tierra de ellos <I>fue</I>  asolada por la ira del opresor, y por el enojo de su furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('19574', '24', '26', '1', '¶ En el principio del reinado de Joacim hijo de Josías, rey de Judá, vino esta palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19575', '24', '26', '2', 'Así dijo el SEÑOR: Ponte en el atrio de la Casa del SEÑOR, y habla a todas las ciudades de Judá, que vienen para adorar en la Casa del SEÑOR, todas las palabras que yo te mandé les hablases; no detengas palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19576', '24', '26', '3', 'Por ventura oirán, y se tornarán cada uno de su mal camino; y me arrepentiré yo del mal que pienso hacerles por la maldad de sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19577', '24', '26', '4', 'Les dirás: Así dijo el SEÑOR: Si no me oyereis para andar en mi ley, la cual di delante de vosotros,');
INSERT INTO `bible_verses_sagradas` VALUES ('19578', '24', '26', '5', 'para oír a las palabras de mis siervos los profetas que yo os envío, madrugando y enviando, a los cuales no habéis oído;');
INSERT INTO `bible_verses_sagradas` VALUES ('19579', '24', '26', '6', 'yo pondré esta casa como Silo, y daré esta ciudad en maldición a todos los gentiles de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19580', '24', '26', '7', '¶ Y los sacerdotes, los profetas, y todo el pueblo, oyeron a Jeremías hablar estas palabras en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19581', '24', '26', '8', 'Y fue que, acabando de hablar Jeremías todo lo que el SEÑOR le había mandado que hablase a todo el pueblo, los sacerdotes y los profetas y todo el pueblo le echaron mano, diciendo: De cierto morirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('19582', '24', '26', '9', '¿Por qué has profetizado en nombre del SEÑOR, diciendo: Esta Casa será como Silo, y esta ciudad será asolada hasta no <I>quedar</I>  morador? Y se juntó todo el pueblo contra Jeremías en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19583', '24', '26', '10', 'Y los príncipes de Judá oyeron estas cosas, y subieron de casa del rey a la Casa del SEÑOR; y se sentaron en la entrada de la puerta nueva <I>de la casa</I>  del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19584', '24', '26', '11', 'Entonces hablaron los sacerdotes y los profetas a los príncipes y a todo el pueblo, diciendo: En pena de muerte ha incurrido este hombre; porque profetizó contra esta ciudad, como vosotros habéis oído con vuestros oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19585', '24', '26', '12', 'Y habló Jeremías a todos los príncipes y a todo el pueblo, diciendo: El SEÑOR me envió a que profetizase contra esta Casa y contra esta ciudad, todas las palabras que habéis oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('19586', '24', '26', '13', 'Y ahora, mejorad vuestros caminos y vuestras obras, y oíd la voz del SEÑOR vuestro Dios, y se arrepentirá el SEÑOR del mal que ha hablado contra vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19587', '24', '26', '14', 'En lo que a mí toca, he aquí estoy en vuestras manos; haced de mí como mejor y más recto os pareciere.');
INSERT INTO `bible_verses_sagradas` VALUES ('19588', '24', '26', '15', 'Mas sabed de cierto que, si me matareis, sangre inocente echaréis sobre vosotros, y sobre esta ciudad, y sobre sus moradores: porque en verdad el SEÑOR me envió a vosotros para que dijese todas estas palabras en vuestros  oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19589', '24', '26', '16', '¶ Y dijeron los príncipes y todo el pueblo a los sacerdotes y profetas: No ha incurrido este hombre en pena de muerte, porque en nombre del SEÑOR nuestro Dios nos ha hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19590', '24', '26', '17', 'Entonces se levantaron <I>algunos</I>  de los ancianos de la tierra, y hablaron a toda la congregación del pueblo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19591', '24', '26', '18', 'Miqueas de Moreset profetizó en tiempo de Ezequías rey de Judá, y habló a todo el pueblo de Judá, diciendo: Así dijo el SEÑOR de los ejércitos: Sion será arada <I>como</I>  campo, y Jerusalén será montones, y el monte del  templo en cumbres de bosque.');
INSERT INTO `bible_verses_sagradas` VALUES ('19592', '24', '26', '19', '¿Por ventura lo mataron luego Ezequías rey de Judá y todo Judá? ¿Por ventura no temió al SEÑOR, y oró a la faz del SEÑOR, y el SEÑOR se arrepintió del mal que había hablado contra ellos? ¿Y haremos nosotros tan gran mal  contra nuestras almas?');
INSERT INTO `bible_verses_sagradas` VALUES ('19593', '24', '26', '20', 'Hubo también un hombre que profetizaba en nombre del SEÑOR, Urías, hijo de Semaías de Quiriat-jearim, el cual profetizó contra esta ciudad y contra esta tierra, conforme a todas las palabras de Jeremías;');
INSERT INTO `bible_verses_sagradas` VALUES ('19594', '24', '26', '21', 'y oyó sus palabras el rey Joacim, y todos sus valientes, y todos sus príncipes, y el rey procuró matarle; lo cual entendiendo Urías, tuvo temor, y huyó, y se metió en Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19595', '24', '26', '22', 'Y el rey Joacim envió hombres a Egipto, a Elnatán hijo de Acbor, y otros hombres con él, a Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('19596', '24', '26', '23', 'los cuales sacaron a Urías de Egipto, y lo trajeron al rey Joacim, y lo hirió a cuchillo, y echó su cuerpo en los sepulcros del vulgo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19597', '24', '26', '24', 'Pero la mano de Ahicam hijo de Safán era con Jeremías, para que no lo entregasen en las manos del pueblo para matarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19598', '24', '27', '1', '¶ En el principio del reinado de Joacim hijo de Josías, rey de Judá, vino del SEÑOR esta palabra a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19599', '24', '27', '2', 'El SEÑOR me dijo así: Hazte coyundas y yugos, y ponlos sobre tu cuello;');
INSERT INTO `bible_verses_sagradas` VALUES ('19600', '24', '27', '3', 'y los enviarás al rey de Edom, y al rey de Moab, y al rey de los hijos de Amón, y al rey de Tiro, y al rey de Sidón, por mano de los embajadores que vienen a Jerusalén a Sedequías, rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19601', '24', '27', '4', 'Y les mandarás que digan a sus señores: Así dijo el SEÑOR de los ejércitos, Dios de Israel: Así diréis a vuestros señores:');
INSERT INTO `bible_verses_sagradas` VALUES ('19602', '24', '27', '5', 'Yo hice la tierra, el hombre y las bestias que están sobre la faz de la tierra, con mi gran potencia y con mi brazo extendido, y la di a quien fue recto a mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19603', '24', '27', '6', 'Y ahora <I>yo</I>  he dado todas estas tierras en mano de Nabucodonosor rey de Babilonia, mi siervo, y aun las bestias del campo le he dado para que le sirvan.');
INSERT INTO `bible_verses_sagradas` VALUES ('19604', '24', '27', '7', 'Y todos los gentiles le servirán a él, y a su hijo, y al hijo de su hijo, hasta que venga también el tiempo de su misma tierra; y le servirán muchas naciones y reyes grandes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19605', '24', '27', '8', 'Y será, que la gente y el reino que no sirviere a Nabucodonosor rey de Babilonia, y que no pusiere su cuello debajo del yugo del rey de Babilonia, con espada y con hambre y con pestilencia visitaré a tal gente, dice el SEÑOR,  hasta que <I>yo</I>  los acabe de poner <I>a todos</I>  bajo su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('19606', '24', '27', '9', 'Y vosotros no prestéis oído a vuestros profetas, ni a vuestros adivinos, ni a vuestros sueños, ni a vuestros agoreros, ni a vuestros encantadores, que os hablan diciendo: No serviréis al rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19607', '24', '27', '10', 'Porque ellos os profetizan mentira, para haceros alejar de vuestra tierra, y para que <I>yo</I>  os arroje y perezcáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('19608', '24', '27', '11', 'Mas la gente que sometiere su cuello al yugo del rey de Babilonia, y le sirviere, la haré dejar en su tierra, dijo el SEÑOR, y la labrará, y morará en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('19609', '24', '27', '12', '¶ Y hablé también a Sedequías rey de Judá conforme a todas estas palabras, diciendo: Someted vuestros cuellos al yugo del rey de Babilonia, y servidle a él y a su pueblo, y vivid.');
INSERT INTO `bible_verses_sagradas` VALUES ('19610', '24', '27', '13', '¿Por qué moriréis, tú y tu pueblo, a cuchillo, de hambre, y <I>de</I>  pestilencia, de la manera que ha dicho el SEÑOR a la gente que no sirviere al rey de Babilonia?');
INSERT INTO `bible_verses_sagradas` VALUES ('19611', '24', '27', '14', 'No oigáis las palabras de los profetas que os hablan, diciendo: No serviréis al rey de Babilonia; porque os profetizan mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('19612', '24', '27', '15', 'Porque yo no los envié, dice el SEÑOR, y ellos profetizan falsamente en mi nombre, para que yo os arroje, y perezcáis, vosotros y los profetas que os profetizan.');
INSERT INTO `bible_verses_sagradas` VALUES ('19613', '24', '27', '16', 'También a los sacerdotes y a todo este pueblo hablé, diciendo: Así dijo el SEÑOR: No oigáis las palabras de vuestros profetas que os profetizan diciendo: He aquí que los vasos de la Casa del SEÑOR volverán de Babilonia ahora  presto. Porque os profetizan mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('19614', '24', '27', '17', 'No los oigáis; servid al rey de Babilonia, y vivid: ¿por qué ha de ser desierta esta ciudad?');
INSERT INTO `bible_verses_sagradas` VALUES ('19615', '24', '27', '18', 'Y si ellos <I>son</I>  profetas, y <I>si es</I>  con ellos palabra del SEÑOR, oren ahora al SEÑOR de los ejércitos, que los vasos que han quedado en la Casa del SEÑOR y en la casa del rey de Judá y en Jerusalén, no vayan a  Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19616', '24', '27', '19', 'Porque así ha dicho el SEÑOR de los ejércitos de aquellas columnas, y del mar, y de las basas, y del resto de los vasos que quedan en esta ciudad,');
INSERT INTO `bible_verses_sagradas` VALUES ('19617', '24', '27', '20', 'que no quitó Nabucodonosor rey de Babilonia, cuando transportó de Jerusalén a Babilonia a Jeconías hijo de Joacim, rey de Judá, y a todos los nobles de Judá y de Jerusalén:');
INSERT INTO `bible_verses_sagradas` VALUES ('19618', '24', '27', '21', 'Así, pues, dijo el SEÑOR de los ejércitos, Dios de Israel, acerca de los vasos que quedaron en la Casa del SEÑOR, y en la Casa del rey de Judá, y en Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('19619', '24', '27', '22', 'a Babilonia serán transportados, y allí estarán hasta el día en que <I>yo</I>  los visitare, dijo el SEÑOR; y después los haré subir, y los tornaré a este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19620', '24', '28', '1', '¶ Y aconteció en el mismo año, en el principio del reinado de Sedequías rey de Judá, en el año cuarto, en el quinto mes, que Hananías, hijo de Azur, profeta que era de Gabaón, me habló en la Casa del SEÑOR delante de los  sacerdotes y de todo el pueblo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19621', '24', '28', '2', 'Así habló el SEÑOR de los ejércitos, Dios de Israel, diciendo: Quebranté el yugo del rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19622', '24', '28', '3', 'Dentro de dos años de días tornaré a este lugar todos los vasos de la Casa del SEÑOR, que Nabucodonosor, rey de Babilonia, llevó de este lugar para meterlos en Babilonia;');
INSERT INTO `bible_verses_sagradas` VALUES ('19623', '24', '28', '4', 'y yo tornaré a este lugar a Jeconías hijo de Joacim, rey de Judá, y a todos los transportados de Judá que entraron en Babilonia, dice el SEÑOR; porque <I>yo</I>  quebrantaré el yugo del rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19624', '24', '28', '5', 'Y dijo Jeremías profeta a Hananías profeta, delante de los sacerdotes y delante de todo el pueblo que estaba en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19625', '24', '28', '6', 'Dijo pues Jeremías profeta: Amén, así lo haga el SEÑOR. Confirme el SEÑOR tus palabras, con las cuales profetizaste que los vasos de la Casa del SEÑOR, y todos los transportados, han de ser tornados de Babilonia a este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19626', '24', '28', '7', 'Con todo eso, oye ahora esta palabra que yo hablo en tus oídos y en los oídos de todo el pueblo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19627', '24', '28', '8', 'Los profetas que fueron antes de mí y antes de ti en tiempos pasados, profetizaron sobre muchas tierras y grandes reinos, de guerra, y de aflicción, y de pestilencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19628', '24', '28', '9', 'El profeta que profetizó de paz, cuando sobreviniere la palabra del profeta, será conocido <I>como</I>  el profeta que el SEÑOR en verdad envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('19629', '24', '28', '10', '¶ Y Hananías profeta quitó el yugo del cuello de Jeremías profeta, y lo quebró,');
INSERT INTO `bible_verses_sagradas` VALUES ('19630', '24', '28', '11', 'Y habló Hananías en presencia de todo el pueblo, diciendo: Así dijo el SEÑOR: De esta manera quebraré el yugo de Nabucodonosor, rey de Babilonia, del cuello de todos los gentiles dentro de dos años de días. Y siguió Jeremías  su camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('19631', '24', '28', '12', 'Y después que Hananías profeta quebró el yugo del cuello de Jeremías profeta, vino palabra del SEÑOR a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19632', '24', '28', '13', 'Ve, y habla a Hananías, diciendo: Así dijo el SEÑOR: Yugos de madera quebraste, mas en vez de ellos harás yugos de hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('19633', '24', '28', '14', 'Porque así dijo el SEÑOR de los ejércitos, Dios de Israel: Yugo de hierro puse sobre el cuello de todos estos gentiles, para que sirvan a Nabucodonosor rey de Babilonia, y le servirán; y aun también le he dado las bestias  del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19634', '24', '28', '15', 'Entonces dijo Jeremías profeta a Hananías profeta: Ahora oye, Hananías; el SEÑOR no te envió, y tú hiciste a este pueblo confiar en mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('19635', '24', '28', '16', 'Por tanto, así dijo el SEÑOR: He aquí que yo te envío de sobre la faz de la tierra; y en este año morirás, porque hablaste rebelión contra el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19636', '24', '28', '17', 'Y en el mismo año murió Hananías en el mes séptimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19637', '24', '29', '1', '¶ Y éstas <I>son</I>  las palabras de la carta que Jeremías profeta envió de Jerusalén a los ancianos que habían quedado de los transportados, y a los sacerdotes y profetas, y a todo pueblo que Nabucodonosor llevó cautivo de  Jerusalén a Babilonia');
INSERT INTO `bible_verses_sagradas` VALUES ('19638', '24', '29', '2', '(después que salió el rey Jeconías y la reina, y los de palacio, y los príncipes de Judá y de Jerusalén, y los artífices, y los ingenieros de Jerusalén),');
INSERT INTO `bible_verses_sagradas` VALUES ('19639', '24', '29', '3', 'por mano de Elasa hijo de Safán, y de Gemarías hijo de Hilcías, (los cuales envió Sedequías rey de Judá a Nabucodonosor rey de Babilonia), diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19640', '24', '29', '4', 'Así dijo el SEÑOR de los ejércitos, Dios de Israel, a todos los de la cautividad que hice transportar de Jerusalén a Babilonia:');
INSERT INTO `bible_verses_sagradas` VALUES ('19641', '24', '29', '5', 'Edificad casas, y morad; y plantad huertos, y comed del fruto de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('19642', '24', '29', '6', 'casaos, y engendrad hijos e hijas; dad mujeres a vuestros hijos, y dad maridos a vuestras hijas, para que paran hijos e hijas; y multiplicaos ahí, y no os hagáis pocos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19643', '24', '29', '7', 'Y procurad la paz de la ciudad a la cual os hice traspasar, y rogad por ella al SEÑOR; porque en su paz tendréis <I>también</I>  vosotros paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('19644', '24', '29', '8', '¶ Porque así dijo el SEÑOR de los ejércitos, Dios de Israel: No os engañen vuestros profetas que <I>están</I>  entre vosotros, ni vuestros adivinos; ni miréis a vuestros sueños que soñáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('19645', '24', '29', '9', 'Porque falsamente os profetizan ellos en mi nombre; no los envié, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19646', '24', '29', '10', 'Porque así dijo el SEÑOR: Cuando en Babilonia se cumplieren los setenta años, <I>yo</I>  os visitaré, y despertaré sobre vosotros mi buena palabra, para tornaros a este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19647', '24', '29', '11', 'Porque yo sé los pensamientos que tengo acerca de vosotros, dijo el SEÑOR, pensamientos de paz, y no de mal, para daros el fin que esperáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('19648', '24', '29', '12', 'Entonces me invocaréis, y andaréis <I>en mis caminos</I>  y oraréis a mí, y yo os oiré;');
INSERT INTO `bible_verses_sagradas` VALUES ('19649', '24', '29', '13', 'y me buscaréis y <I>me</I>  hallaréis, porque me buscaréis de todo vuestro corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19650', '24', '29', '14', 'Y seré hallado de vosotros, dijo el SEÑOR, y tornaré vuestra cautividad, y os juntaré de todos los gentiles, y de todos los lugares adonde os arrojé, dijo el SEÑOR; y os haré volver al lugar de donde os hice ser llevados.');
INSERT INTO `bible_verses_sagradas` VALUES ('19651', '24', '29', '15', '¶ Mas dijisteis: El SEÑOR nos despertó profetas en Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19652', '24', '29', '16', 'Pero así dijo el SEÑOR, del rey que está sentado sobre el trono de David, y de todo el pueblo que mora en esta ciudad, de vuestros hermanos que no salieron con vosotros en cautiverio;');
INSERT INTO `bible_verses_sagradas` VALUES ('19653', '24', '29', '17', 'así dijo el SEÑOR de los ejércitos: He aquí envío <I>yo</I>  contra ellos cuchillo, hambre, y pestilencia, y los pondré como los malos higos, que de malos no se pueden comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('19654', '24', '29', '18', 'Y los perseguiré con espada, con hambre y con pestilencia; y los daré por escarnio a todos los reinos de la tierra, por maldición y por espanto, y por silbo y por afrenta a todos los gentiles a los cuales los arrojé;');
INSERT INTO `bible_verses_sagradas` VALUES ('19655', '24', '29', '19', 'porque no oyeron mis palabras, dijo el SEÑOR, que les envié por mis siervos los profetas, madrugando y enviando; y no oístes, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19656', '24', '29', '20', 'Oíd, pues, palabra del SEÑOR, vosotros todos los trasportados que eché de Jerusalén a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19657', '24', '29', '21', 'Así dijo el SEÑOR de los ejércitos, Dios de Israel, <I>acerca</I>  de Acab hijo de Colaías, y <I>acerca</I>  de Sedequías hijo de Maasías, quienes os profetizan en mi nombre falsamente: He aquí los entrego <I>yo</I>  en mano  de Nabucodonosor rey de Babilonia, y él los herirá delante de vuestros ojos;');
INSERT INTO `bible_verses_sagradas` VALUES ('19658', '24', '29', '22', 'y todos los transportados de Judá que <I>están</I>  en Babilonia, tomarán de ellos maldición, diciendo: Póngate el SEÑOR como a Sedequías y como a Acab, los cuales quemó al fuego el rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19659', '24', '29', '23', 'Porque hicieron maldad en Israel, y cometieron adulterio con las mujeres de sus prójimos, y hablaron palabra falsamente en mi nombre que no les mandé; lo cual yo sé, y soy testigo, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19660', '24', '29', '24', '¶ Y a Semaías de Nehelam hablarás, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19661', '24', '29', '25', 'Así habló el SEÑOR de los ejércitos, Dios de Israel, diciendo: Por cuanto enviaste letras en tu nombre a todo el pueblo que <I>está</I>  en Jerusalén, y a Sofonías sacerdote hijo de Maasías, y a todos los sacerdotes, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19662', '24', '29', '26', 'El SEÑOR te puso por sacerdote en lugar de Joiada sacerdote, para que presidáis en la Casa del SEÑOR sobre todo hombre furioso y profetizante, poniéndolo en el calabozo y en el cepo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19663', '24', '29', '27', '¿Y ahora por qué no reprendiste a Jeremías de Anatot, por profetizar <I>falsamente a</I>  nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('19664', '24', '29', '28', 'Porque por eso nos envió a decir en Babilonia: Largo <I>es el cautiverio</I> ; edificad casas, y morad; plantad huertos, y comed el fruto de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19665', '24', '29', '29', 'Y Sofonías sacerdote había leído esta carta a oídos de Jeremías profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('19666', '24', '29', '30', 'Y fue palabra del SEÑOR a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19667', '24', '29', '31', 'Envía a decir a toda la transmigración: Así dijo el SEÑOR <I>acerca</I>  de Semaías de Nehelam: Porque os profetizó Semaías, y yo no lo envié, y os hizo confiar sobre mentira;');
INSERT INTO `bible_verses_sagradas` VALUES ('19668', '24', '29', '32', 'por tanto, así dijo el SEÑOR: He aquí que yo visito sobre Semaías de Nehelam, y sobre su generación; no tendrá varón que more entre este pueblo, ni verá aquel bien que yo hago a mi pueblo, dijo el SEÑOR; porque contra el  SEÑOR ha hablado rebelión.');
INSERT INTO `bible_verses_sagradas` VALUES ('19669', '24', '30', '1', '¶ Palabra que vino a Jeremías del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19670', '24', '30', '2', 'Así habló el SEÑOR Dios de Israel, diciendo: Escríbete en un libro todas las palabras que te he hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19671', '24', '30', '3', 'Porque he aquí que vienen días, dijo el SEÑOR, en que tornaré la cautividad de mi pueblo Israel y Judá, dijo el SEÑOR, y los haré volver a la tierra que di a sus padres, y la poseerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('19672', '24', '30', '4', 'Estas, pues, <I>son</I>  las palabras que habló el SEÑOR acerca de Israel y de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19673', '24', '30', '5', 'Porque así dijo el SEÑOR: Hemos oído voz de temblor; espanto, y no paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('19674', '24', '30', '6', 'Preguntad ahora, y mirad si da a luz el varón; porque he visto que todo hombre tenía las manos sobre sus lomos, como mujer de parto, y se han tornado pálidos todos los rostros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19675', '24', '30', '7', '¡Ah, cuán grande <I>es</I>  aquel día! Tanto, que no hay otro semejante a él; y tiempo de angustia para Jacob; mas de ella será librado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19676', '24', '30', '8', 'Y será en aquel día, dice el SEÑOR de los ejércitos, <I>que yo</I>  quebraré su yugo de tu cuello, y romperé tus coyundas, y extraños no lo volverán más a poner en servidumbre,');
INSERT INTO `bible_verses_sagradas` VALUES ('19677', '24', '30', '9', 'sino que servirán al SEÑOR su Dios, y a David su rey, el cual les levantaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('19678', '24', '30', '10', '¶ Tú, pues, siervo mío Jacob, no temas, dice el SEÑOR, ni te atemorices, Israel; porque he aquí que yo soy el que te salvo de lejos, y a tu simiente de la tierra de su cautividad; y Jacob tornará, y descansará y sosegará, y  no habrá quien <I>le</I>  espante.');
INSERT INTO `bible_verses_sagradas` VALUES ('19679', '24', '30', '11', 'Porque yo <I>seré</I>  contigo, dice el SEÑOR, para salvarte: y haré consumación en todos los gentiles entre los cuales te esparcí; pero en ti no haré consumación, sino que te castigaré con juicio, y no te talaré del todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19680', '24', '30', '12', 'Porque así dijo el SEÑOR: Desahuciado <I>es</I>  tu quebrantamiento, y dificultosa tu llaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('19681', '24', '30', '13', 'No hay quien juzgue tu causa para salud; no hay para ti cura ni medicinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19682', '24', '30', '14', 'Todos tus enamorados te olvidaron; no te buscan; porque de herida de enemigo te herí, con azote de cruel, a causa de la muchedumbre de tu maldad, y de la multitud de tus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('19683', '24', '30', '15', '¿Por qué gritas a causa de tu quebrantamiento? Desahuciado <I>es</I>  tu dolor; porque por la grandeza de tu iniquidad, y de tus muchos pecados te he hecho esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19684', '24', '30', '16', 'Por tanto todos los que te consumen serán consumidos; y todos tus afligidores, todos irán en cautiverio; y los que te hollaron serán hollados, y a todos los que hicieron presa de ti daré en presa.');
INSERT INTO `bible_verses_sagradas` VALUES ('19685', '24', '30', '17', 'Porque <I>yo</I>  haré venir sanidad para ti, y te sanaré de tus heridas, dijo el SEÑOR; porque Arrojada te llamaron, <I>diciendo</I> : Esta es Sion, a la que nadie busca.');
INSERT INTO `bible_verses_sagradas` VALUES ('19686', '24', '30', '18', '¶ Así dijo el SEÑOR: He aquí <I>yo</I>  hago tornar la cautividad de las tiendas de Jacob, y de sus moradas tendré misericordia; y la ciudad será edificada sobre su collado, y el Templo según su juicio estará.');
INSERT INTO `bible_verses_sagradas` VALUES ('19687', '24', '30', '19', 'Y saldrá de ellos alabanza, y voz de gente que está en regocijo y los multiplicaré, y no serán disminuidos; los multiplicaré, y no serán menoscabados.');
INSERT INTO `bible_verses_sagradas` VALUES ('19688', '24', '30', '20', 'Y serán sus hijos como de primero y su congregación delante de mí será confirmada; y visitaré a todos sus opresores.');
INSERT INTO `bible_verses_sagradas` VALUES ('19689', '24', '30', '21', 'Y de él será su Fuerte, y de en medio de él saldrá su Enseñoreador; y le haré llegar cerca, y se acercará a mí; porque ¿quién es aquel que ablandó su corazón para llegarse a mí? Dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19690', '24', '30', '22', 'Y me seréis por pueblo, y yo seré vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('19691', '24', '30', '23', 'He aquí, la tempestad del SEÑOR sale con furor, la tempestad que se apareja; sobre la cabeza de los impíos reposará.');
INSERT INTO `bible_verses_sagradas` VALUES ('19692', '24', '30', '24', 'No se volverá la ira del enojo del SEÑOR, hasta que haya hecho y cumplido los pensamientos de su corazón; en el fin de los días entenderéis esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19693', '24', '31', '1', '¶ En aquel tiempo, dijo el SEÑOR, <I>yo</I>  seré por Dios a todos los linajes de Israel, y ellos me serán a mí por pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19694', '24', '31', '2', 'Así dijo el SEÑOR: Halló gracia en el desierto el pueblo, los que escaparon del cuchillo, yendo <I>yo</I>  para hacer hallar reposo a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19695', '24', '31', '3', 'El SEÑOR se manifestó a mí hace ya mucho tiempo, <I>diciendo</I> : Con amor eterno te he amado; por tanto te soporté con misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19696', '24', '31', '4', 'Aún te edificaré, y serás edificada, oh virgen de Israel; todavía serás adornada con tus panderos, y saldrás en corro de danzantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19697', '24', '31', '5', 'Aún plantarás viñas en los montes de Samaria; plantarán los plantadores, y harán común uso de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19698', '24', '31', '6', 'Porque habrá día en que clamarán los guardas en el monte de Efraín: Levantaos, y subamos en Sion, al SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('19699', '24', '31', '7', 'Porque así dijo el SEÑOR: Regocijaos en Jacob con alegría, y <I>dad voces de</I>  júbilo a la cabeza de los gentiles; haced oír, alabad, y decid: Oh SEÑOR, salva tu pueblo, el remanente de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19700', '24', '31', '8', 'He aquí <I>yo</I>  los torno de tierra del aquilón, y los junto de los fines de la tierra, habrá entre ellos ciegos y cojos, y mujeres que están encinta y las que dieron a luz juntamente; en gran compañía tornarán acá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19701', '24', '31', '9', 'Irán con lloro, mas con misericordias los haré volver, y los haré andar junto a arroyos de aguas, por camino derecho en el cual no tropezarán; porque seré a Israel por Padre, y Efraín será mi primogénito.');
INSERT INTO `bible_verses_sagradas` VALUES ('19702', '24', '31', '10', '¶ Oíd palabra del SEÑOR, oh gentiles, y hacedlo saber en las islas que están lejos, y decid: El que esparció a Israel lo juntará y lo guardará, como pastor a su ganado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19703', '24', '31', '11', 'Porque el SEÑOR redimió a Jacob, lo redimió de mano del más fuerte que él.');
INSERT INTO `bible_verses_sagradas` VALUES ('19704', '24', '31', '12', 'Y vendrán, y harán alabanzas en lo alto de Sion, y correrán al bien del SEÑOR, al pan, y al vino, y al aceite, y al ganado de las ovejas y de las vacas; y su alma será como huerto de riego, y nunca más tendrán dolor.');
INSERT INTO `bible_verses_sagradas` VALUES ('19705', '24', '31', '13', 'Entonces la virgen se alegrará en la danza, los jóvenes y los viejos juntamente; y su lloro tornaré en gozo, y los consolaré, y los alegraré de su dolor.');
INSERT INTO `bible_verses_sagradas` VALUES ('19706', '24', '31', '14', 'Y el alma del sacerdote embriagaré de grosura, y será mi pueblo saciado de mi bien, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19707', '24', '31', '15', 'Así dijo el SEÑOR: Voz fue oída en Ramá, llanto y lloro amargo; Raquel que lamenta por sus hijos, no quiso ser consolada acerca de sus hijos, porque perecieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19708', '24', '31', '16', 'Así dijo el SEÑOR: Reprime tu voz del llanto, y tus ojos de las lágrimas; porque salario hay para tu obra, dice el SEÑOR, y volverán de la tierra del enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19709', '24', '31', '17', 'Esperanza también hay para tu fin, dice el SEÑOR, y los hijos volverán a su término.');
INSERT INTO `bible_verses_sagradas` VALUES ('19710', '24', '31', '18', '¶ Escuchando, oí a Efraín que se lamentaba: Me azotaste, y fui castigado como novillo indómito; conviérteme y seré convertido; porque tú eres el SEÑOR mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('19711', '24', '31', '19', 'Porque después que me convertí, tuve arrepentimiento, y después que conocí, herí el muslo; me avergoncé, y me confundí, porque llevé la afrenta de mi juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('19712', '24', '31', '20', '¿Por ventura es Efraín hijo precioso para mí? ¿Por ventura <I>es para mi</I>  niño delicioso? Con todo eso desde que hablé de él, me he acordado de él constantemente. Por eso mis entrañas se conmovieron por él; apiadado,  tendré de él misericordia, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19713', '24', '31', '21', 'Establécete señales, ponte mojones altos; nota atentamente la calzada; el camino por donde viniste, vuélvete, virgen de Israel, vuélvete a éstas tus ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('19714', '24', '31', '22', '¿Hasta cuándo andarás errante, oh hija contumaz? Porque el SEÑOR criará una cosa nueva sobre la tierra: una MUJER rodeará al varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19715', '24', '31', '23', 'Así dijo el SEÑOR de los ejércitos, Dios de Israel: Aun dirán esta palabra en la tierra de Judá y en sus ciudades, cuando yo convertiré su cautiverio: el SEÑOR te bendiga, oh Morada de justicia <I>y</I>  monte de santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19716', '24', '31', '24', 'Y morarán en ella Judá, y también en todas sus ciudades, labradores, y los que van con rebaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('19717', '24', '31', '25', 'Porque embriagué el alma cansada, y llené toda alma entristecida.');
INSERT INTO `bible_verses_sagradas` VALUES ('19718', '24', '31', '26', 'En esto me desperté, y vi, y mi sueño me fue sabroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('19719', '24', '31', '27', '¶ He aquí vienen días, dijo el SEÑOR, y sembraré la Casa de Israel y la Casa de Judá de simiente de hombre y de simiente de animal.');
INSERT INTO `bible_verses_sagradas` VALUES ('19720', '24', '31', '28', 'Y será que, como tuve cuidado de ellos para arrancar y derribar, y trastornar y perder, y afligir, así tendré cuidado de ellos para edificar y plantar, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19721', '24', '31', '29', 'En aquellos días no dirán más: Los padres comieron las uvas agrias, y los dientes de los hijos tienen la dentera.');
INSERT INTO `bible_verses_sagradas` VALUES ('19722', '24', '31', '30', 'Sino que cada cual morirá por su maldad; los dientes de todo hombre que comiere las uvas agrias, tendrán la dentera.');
INSERT INTO `bible_verses_sagradas` VALUES ('19723', '24', '31', '31', 'He aquí que vienen días, dijo el SEÑOR, en los cuales haré nuevo pacto con la Casa de Jacob y con la Casa de Judá:');
INSERT INTO `bible_verses_sagradas` VALUES ('19724', '24', '31', '32', 'No como el pacto que hice con sus padres el día que tomé su mano para sacarlos de <I>la</I>  tierra de Egipto; porque ellos invalidaron mi pacto, y yo me aunque fui el marido de ellos, dijo el SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('19725', '24', '31', '33', 'Mas éste es el Pacto que haré con la Casa de Israel después de aquellos días, dijo el SEÑOR: Daré mi ley en sus almas, y la escribiré en su corazón; y seré <I>yo</I>  a ellos por Dios, y ellos me serán por pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19726', '24', '31', '34', 'Y no enseñará más ninguno a su prójimo, ni ninguno a su hermano, diciendo: Conoced al SEÑOR: porque todos me conocerán, desde el más pequeño de ellos hasta el más grande, dijo el SEÑOR; porque perdonaré su maldad, y no me  acordaré más de su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19727', '24', '31', '35', '¶ Así dijo el SEÑOR, que da el sol para luz del día, las leyes de la luna y de las estrellas para luz de la noche; que parte el mar y sus ondas braman; el SEÑOR de los ejércitos <I>es</I>  su Nombre:');
INSERT INTO `bible_verses_sagradas` VALUES ('19728', '24', '31', '36', 'Si estas leyes faltaren delante de mí, dijo el SEÑOR, también la simiente de Israel faltará para no ser nación delante de mí todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('19729', '24', '31', '37', 'Así dijo el SEÑOR: Si los cielos arriba se pueden medir, y buscarse abajo los fundamentos de la tierra, también yo desecharé toda la simiente de Israel por todo lo que hicieron, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19730', '24', '31', '38', 'He aquí que vienen días, dijo el SEÑOR, y la ciudad será edificada al SEÑOR, desde la torre de Hananeel hasta la puerta del rincón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19731', '24', '31', '39', 'Y saldrá más adelante el cordel de la medida delante de él sobre el collado de Gareb, y cercará a Goa.');
INSERT INTO `bible_verses_sagradas` VALUES ('19732', '24', '31', '40', 'Y todo el valle de los cuerpos muertos y de la ceniza, y todas las llanuras hasta el arroyo de Cedrón, hasta la esquina de la puerta de los caballos al oriente, será Santo al SEÑOR; no será arrancada, ni destruida más para  siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('19733', '24', '32', '1', '¶ Palabra que vino a Jeremías, del SEÑOR el año décimo de Sedequías rey de Judá, que fue el año decimooctavo de Nabucodonosor.');
INSERT INTO `bible_verses_sagradas` VALUES ('19734', '24', '32', '2', 'Y entonces el ejército del rey de Babilonia tenía cercada a Jerusalén; y el profeta Jeremías estaba preso en el patio de la guarda que estaba en la casa del rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19735', '24', '32', '3', 'Pues Sedequías rey de Judá lo había tomado preso, diciendo: ¿Por qué profetizas tú diciendo: Así dijo el SEÑOR: He aquí yo entrego esta ciudad en mano del rey de Babilonia, y la tomará?');
INSERT INTO `bible_verses_sagradas` VALUES ('19736', '24', '32', '4', 'Y Sedequías rey de Judá no escapará de la mano de los caldeos, sino que de cierto será entregado en mano del rey de Babilonia, y hablará con él boca a boca, y sus ojos verán sus ojos,');
INSERT INTO `bible_verses_sagradas` VALUES ('19737', '24', '32', '5', 'y hará llevar a Sedequías a Babilonia, y allá estará hasta que <I>yo</I>  le visite; dijo el SEÑOR: si peleareis con los caldeos, no os sucederá bien?');
INSERT INTO `bible_verses_sagradas` VALUES ('19738', '24', '32', '6', 'Y dijo Jeremías: Palabra del SEÑOR vino a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19739', '24', '32', '7', 'He aquí que Hanameel, hijo de Salum tu tío, viene a ti, diciendo: Cómprame mi heredad que <I>está</I>  en Anatot; porque tú tienes derecho a ella para comprarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('19740', '24', '32', '8', 'Y vino a mí Hanameel, hijo de mi tío, conforme a la palabra del SEÑOR, al patio de la guarda, y me dijo: Compra ahora mi heredad que <I>está</I>  en Anatot, en tierra de Benjamín, porque tuyo es el derecho de la herencia, y  a ti compete la redención; cómprala para ti. Entonces conocí que era palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19741', '24', '32', '9', 'Y compré la heredad de Hanameel, hijo de mi tío, la cual estaba en Anatot, y le pesé el dinero: siete siclos y diez <I>monedas</I>  de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('19742', '24', '32', '10', 'Y escribí la carta, y la sellé, e hice atestiguar a testigos, y pesé el dinero con balanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('19743', '24', '32', '11', 'Tomé luego la carta de venta, sellada <I>según</I>  el derecho y costumbre, y el traslado abierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19744', '24', '32', '12', 'Y di la carta de venta a Baruc hijo de Nerías, hijo de Maasías, delante de Hanameel el hijo de mi tío, y delante de los testigos que habían suscrito en la carta de venta, delante de todos los judíos que estaban en el patio  de la guarda.');
INSERT INTO `bible_verses_sagradas` VALUES ('19745', '24', '32', '13', 'Y di orden a Baruc delante de ellos, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19746', '24', '32', '14', 'Así dijo el SEÑOR de los ejércitos, Dios de Israel: Toma estas cartas, esta carta de venta, la sellada, y ésta <I>que es</I>  la carta abierta, y ponlas en un vaso de barro, para que se guarden muchos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('19747', '24', '32', '15', 'Porque así dijo el SEÑOR de los ejércitos, Dios de Israel: Aún se comprarán <I>y venderán</I>  casas, y heredades, y viñas en esta tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19748', '24', '32', '16', '¶ Y después que di la carta de venta a Baruc hijo de Nerías, oré al SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19749', '24', '32', '17', '¡Oh Señor DIOS! He aquí que tú hiciste el cielo y la tierra con tu gran poder, y con tu brazo extendido, ni hay nada que se esconda;');
INSERT INTO `bible_verses_sagradas` VALUES ('19750', '24', '32', '18', 'que haces misericordia en millares, y vuelves la maldad de los padres en el seno de sus hijos después de ellos; Dios grande, poderoso, el SEÑOR de los ejércitos <I>es</I>  su Nombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('19751', '24', '32', '19', 'grande en consejo, y magnífico en hechos, porque tus ojos están abiertos sobre todos los caminos de los hijos de los hombres, para dar a cada uno según sus caminos, y según el fruto de sus obras;');
INSERT INTO `bible_verses_sagradas` VALUES ('19752', '24', '32', '20', 'que pusiste señales y portentos en tierra de Egipto hasta este día, y en Israel, y en el hombre; y te has hecho nombre cual es este día;');
INSERT INTO `bible_verses_sagradas` VALUES ('19753', '24', '32', '21', 'y sacaste tu pueblo Israel de tierra de Egipto con señales y portentos, y con mano fuerte y brazo extendido, con terror grande;');
INSERT INTO `bible_verses_sagradas` VALUES ('19754', '24', '32', '22', 'y les diste esta tierra, de la cual juraste a sus padres que se la darías, tierra que mana leche y miel;');
INSERT INTO `bible_verses_sagradas` VALUES ('19755', '24', '32', '23', 'y entraron, y la poseyeron; mas no oyeron tu voz, ni anduvieron en tu ley; nada hicieron de lo que les mandaste hacer; por tanto has hecho venir sobre ellos todo este mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('19756', '24', '32', '24', 'He aquí que con arietes han acometido la ciudad para tomarla; y la ciudad es entregada en mano de los caldeos que pelean contra ella, a causa de la espada, y del hambre y de la pestilencia; ha pues, venido, a ser lo que tú  dijiste, y he aquí tú lo estás viendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19757', '24', '32', '25', 'Y tú Señor DIOS me dijiste a mí: Cómprate la heredad por dinero, y pon testigos; y la ciudad es entregada en manos de los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19758', '24', '32', '26', '¶ Y vino palabra del SEÑOR a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19759', '24', '32', '27', 'He aquí que yo <I>soy</I>  el SEÑOR, Dios de toda carne; ¿por ventura se me encubrirá a mí alguna cosa?');
INSERT INTO `bible_verses_sagradas` VALUES ('19760', '24', '32', '28', 'Por tanto, así dijo el SEÑOR: He aquí <I>que yo</I>  entrego esta ciudad en mano de <I>los</I>  caldeos, y en mano de Nabucodonosor rey de Babilonia, y la tomará;');
INSERT INTO `bible_verses_sagradas` VALUES ('19761', '24', '32', '29', 'y vendrán los caldeos que combaten esta ciudad, y encenderán esta ciudad a fuego, y la abrasarán, asimismo las casas sobre cuyas azoteas ofrecieron perfumes a Baal y derramaron libaciones a dioses ajenos, para provocarme a  ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('19762', '24', '32', '30', 'Porque los hijos de Israel y los hijos de Judá no han hecho sino lo malo delante de mis ojos desde su juventud; porque los hijos de Israel no han hecho más que provocarme a ira con la obra de sus manos, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19763', '24', '32', '31', 'De manera que para enojo mío y para ira mía me ha sido esta ciudad, desde el día que la edificaron hasta hoy, para que la haga quitar de mi presencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('19764', '24', '32', '32', 'por toda la maldad de los hijos de Israel y de los hijos de Judá, que han hecho para enojarme, ellos, sus reyes, sus príncipes, sus sacerdotes, y sus profetas, y los varones de Judá, y los moradores de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('19765', '24', '32', '33', 'Y me volvieron la cerviz, y no el rostro; y cuando los enseñaba, madrugando y enseñando, no oyeron para recibir castigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('19766', '24', '32', '34', 'antes asentaron sus abominaciones en la casa sobre la cual es llamado mi nombre, contaminándola.');
INSERT INTO `bible_verses_sagradas` VALUES ('19767', '24', '32', '35', 'Y edificaron altares a Baal, los cuales están en el valle de Ben-Hinom, para hacer pasar por el fuego sus hijos y sus hijas a Moloc; lo cual no les mandé, ni me vino al pensamiento que hiciesen esta abominación, para hacer  pecar a Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19768', '24', '32', '36', 'Y por tanto, ahora, así dice el SEÑOR Dios de Israel, a esta ciudad, de la cual decís vosotros, Entregada será en mano del rey de Babilonia a cuchillo, a hambre, y a pestilencia:');
INSERT INTO `bible_verses_sagradas` VALUES ('19769', '24', '32', '37', 'He aquí que yo los junto de todas las tierras a las cuales los eché con mi furor, y con mi enojo y saña grande; y los haré tornar a este lugar, y los haré habitar seguramente.');
INSERT INTO `bible_verses_sagradas` VALUES ('19770', '24', '32', '38', 'Y me serán <I>ellos a mí</I>  por pueblo, y yo seré a ellos por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('19771', '24', '32', '39', 'Y les daré un corazón, y un camino, para que me teman perpetuamente, para que tengan bien ellos, y sus hijos después de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19772', '24', '32', '40', 'Y haré con ellos pacto eterno, que no tornaré atrás de hacerles bien, y pondré mi temor en el corazón de ellos, para que no se aparten de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('19773', '24', '32', '41', 'Y me alegraré con ellos haciéndoles bien, y los plantaré en esta tierra con verdad, de todo mi corazón y de toda mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('19774', '24', '32', '42', 'Porque así dijo el SEÑOR: Como traje sobre este pueblo todo este gran mal, así traeré sobre ellos todo el bien que acerca de ellos hablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19775', '24', '32', '43', 'Y poseerán heredad en esta tierra de la cual vosotros decís: Está desierta, sin hombres y sin animales; es entregada en manos de los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19776', '24', '32', '44', 'Heredades comprarán por dinero, y harán carta, y la sellarán, y pondrán testigos, en tierra de Benjamín y en los contornos de Jerusalén, y en las ciudades de Judá; y en las ciudades de las montañas, y en las ciudades de los  campos, y en las ciudades que <I>están</I>  al Mediodía; porque yo haré tornar su cautividad, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19777', '24', '33', '1', '¶ Y vino palabra del SEÑOR a Jeremías la segunda vez, estando él aún preso en el patio de la guarda, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19778', '24', '33', '2', 'Así dijo el SEÑOR que la hace, el SEÑOR que la forma para afirmarla; el SEÑOR <I>es</I>  su nombre:');
INSERT INTO `bible_verses_sagradas` VALUES ('19779', '24', '33', '3', 'Clama a mí, y te responderé, y te enseñaré cosas grandes y dificultosas que tú no sabes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19780', '24', '33', '4', 'Porque así dijo el SEÑOR, Dios de Israel, acerca de las casas de esta ciudad, y de las casas de los reyes de Judá, derribadas con arietes y con hachas');
INSERT INTO `bible_verses_sagradas` VALUES ('19781', '24', '33', '5', '(porque vinieron para pelear con los caldeos, para llenarlas de cuerpos de hombres muertos, a los cuales <I>yo</I>  herí con mi furor y con mi ira; y porque escondí mi rostro de esta ciudad, a causa de toda su malicia):');
INSERT INTO `bible_verses_sagradas` VALUES ('19782', '24', '33', '6', 'He aquí que yo le hago subir sanidad y medicina; y los curaré, y les revelaré abundancia de Paz y de Verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19783', '24', '33', '7', 'Y haré volver la cautividad de Judá, y la cautividad de Israel, y los edificaré como al principio.');
INSERT INTO `bible_verses_sagradas` VALUES ('19784', '24', '33', '8', 'Y los limpiaré de toda su maldad con que pecaron contra mí; y perdonaré todos sus pecados con que contra mí pecaron, y con que contra mí se rebelaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19785', '24', '33', '9', 'Y me será a mí por nombre de gozo, de alabanza y de gloria, entre todos los gentiles de la tierra, que habrán oído todo el bien que yo les hago; y temerán y temblarán de todo el bien y de toda la paz que yo les haré.');
INSERT INTO `bible_verses_sagradas` VALUES ('19786', '24', '33', '10', '¶ Así dijo el SEÑOR: En este lugar, del cual decís que está desierto sin hombres y sin animales, en las ciudades de Judá y en las calles de Jerusalén, que están asoladas sin hombre y sin morador y sin animal, ha de oírse aún,');
INSERT INTO `bible_verses_sagradas` VALUES ('19787', '24', '33', '11', 'voz de gozo y voz de alegría, voz de desposado y voz de desposada, voz de los que digan: Alabad al SEÑOR de los ejércitos, porque el SEÑOR <I>es</I>  bueno, porque para siempre <I> es</I>  su misericordia; voz de los que  traigan sacrificio de alabanza a la Casa del SEÑOR. Porque tornaré a traer la cautividad de la tierra como al principio, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19788', '24', '33', '12', 'Así dijo el SEÑOR de los ejércitos: En este lugar desierto, sin hombre y sin animal, y en todas sus ciudades, aún habrá cabañas de pastores que hagan tener majada a ganados.');
INSERT INTO `bible_verses_sagradas` VALUES ('19789', '24', '33', '13', 'En las ciudades de las montañas, en las ciudades de los campos, y en las ciudades que están al Mediodía, y en tierra de Benjamín, y alrededor de Jerusalén y en las ciudades de Judá, aún pasarán ganados por las manos de quien  los cuenta, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19790', '24', '33', '14', 'He aquí vienen días, dijo el SEÑOR, en que <I>yo</I>  confirmaré la Palabra buena que he hablado a la Casa de Israel y a la Casa de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19791', '24', '33', '15', 'En aquellos días y en aquel tiempo haré producir a David <I>un</I>  Renuevo de justicia, y hará juicio y justicia en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19792', '24', '33', '16', 'En aquellos días Judá será salvo, y Jerusalén habitará seguramente, y se le llamará: EL SEÑOR, justicia nuestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19793', '24', '33', '17', '¶ Porque así dijo el SEÑOR: No faltará a David varón que se siente sobre el trono de la Casa de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('19794', '24', '33', '18', 'y de los sacerdotes y levitas no faltará varón de mi presencia que ofrezca holocausto, y encienda presente, y que haga sacrificio todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('19795', '24', '33', '19', 'Y vino palabra del SEÑOR a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19796', '24', '33', '20', 'Así dijo el SEÑOR: Si pudiereis invalidar mi pacto con el día y mi pacto con la noche, de manera que no haya día ni noche a su tiempo,');
INSERT INTO `bible_verses_sagradas` VALUES ('19797', '24', '33', '21', 'se podrá también invalidar mi Pacto con mi siervo David, para que deje de tener hijo que reine sobre su trono, y con los levitas y sacerdotes, mis ministros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19798', '24', '33', '22', 'Como no puede ser contado el ejército del cielo, ni la arena del mar se puede medir, así multiplicaré la simiente de David mi siervo, y los levitas que a mí ministran.');
INSERT INTO `bible_verses_sagradas` VALUES ('19799', '24', '33', '23', 'Y vino Palabra del SEÑOR a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19800', '24', '33', '24', '¿No has echado de ver lo que habla este pueblo, diciendo: Dos familias que el SEÑOR escogiera ha desechado? Y han tenido en poco mi pueblo, hasta no tenerlos más por nación.');
INSERT INTO `bible_verses_sagradas` VALUES ('19801', '24', '33', '25', 'Así dijo el SEÑOR: Si no <I>permaneciere</I>  mi pacto con el día y la noche, <I>si</I>  yo no he puesto las leyes del cielo y de la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('19802', '24', '33', '26', 'también desecharé la simiente de Jacob, y de David mi siervo, para no tomar de su simiente quien sea Señor sobre la simiente de Abraham, de Isaac, y de Jacob. Porque haré volver su cautividad, y tendré de ellos misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19803', '24', '34', '1', '¶ Palabra que vino a Jeremías del SEÑOR, (cuando Nabucodonosor rey de Babilonia, y todo su ejército, y todos los reinos de la tierra del señorío de su mano, y todos los pueblos, peleaban contra Jerusalén, y contra todas sus  ciudades), diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19804', '24', '34', '2', 'Así dijo el SEÑOR Dios de Israel: Ve, y habla a Sedequías rey de Judá, y dile: Así dijo el SEÑOR: He aquí <I>que yo</I>  entrego esta ciudad en mano del rey de Babilonia, y la abrasaré con fuego;');
INSERT INTO `bible_verses_sagradas` VALUES ('19805', '24', '34', '3', 'y no escaparás tú de su mano, sino que de cierto serás preso, y en su mano serás entregado; y tus ojos verán los ojos del rey de Babilonia, y te hablará boca a boca, y en Babilonia entrarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('19806', '24', '34', '4', 'Con todo eso, oye palabra del SEÑOR, Sedequías rey de Judá: Así dijo el SEÑOR de ti: No morirás a cuchillo;');
INSERT INTO `bible_verses_sagradas` VALUES ('19807', '24', '34', '5', 'en paz morirás, y conforme a las quemas de tus padres, los reyes primeros que fueron antes de ti, así quemarán por ti, y te endecharán <I>diciendo</I> : ¡Ay, señor!; porque <I>yo</I>  hablé <I>la</I>  palabra, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19808', '24', '34', '6', 'Y habló Jeremías profeta a Sedequías rey de Judá todas estas palabras en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('19809', '24', '34', '7', 'Y el ejército del rey de Babilonia peleaba contra Jerusalén, y contra todas las ciudades de Judá que habían quedado, contra Laquis, y contra Azeca; porque de las ciudades fuertes de Judá éstas habían quedado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19810', '24', '34', '8', '¶ Palabra que vino a Jeremías del SEÑOR, después que el rey Sedequías hizo concierto con todo el pueblo en Jerusalén, para promulgarles libertad;');
INSERT INTO `bible_verses_sagradas` VALUES ('19811', '24', '34', '9', 'que cada uno dejase su siervo, y cada uno su sierva, hebreo y hebrea, libres; que ninguno usase de los judíos sus hermanos como de siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19812', '24', '34', '10', 'Y cuando oyeron todos los príncipes, y todo el pueblo que había convenido <I>en el</I>  pacto de dejar cada uno su siervo y cada uno su sierva libres, que ninguno usase más de ellos como de siervos, escucharon, y los dejaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19813', '24', '34', '11', 'Pero después se arrepintieron, e hicieron tornar los siervos y las siervas que habían dejado libres, y los sujetaron por siervos y por siervas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19814', '24', '34', '12', 'Y vino palabra del SEÑOR a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19815', '24', '34', '13', 'Así dice el SEÑOR Dios de Israel: Yo hice Pacto con vuestros padres el día que los saqué de tierra de Egipto, de casa de siervos, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19816', '24', '34', '14', 'Al cabo de siete años dejaréis cada uno a su hermano hebreo que te fuere vendido; te servirá pues seis años, y lo enviarás libre de ti; mas vuestros padres no me oyeron, ni inclinaron su oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('19817', '24', '34', '15', 'Y vosotros os habíais hoy convertido, y hecho lo recto delante de mis ojos, anunciando cada uno libertad a su prójimo; y habíais hecho pacto en mi presencia, en la Casa sobre la cual es llamado mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('19818', '24', '34', '16', 'Pero os tornasteis y contaminasteis mi nombre, y tornasteis a tomar cada uno su siervo y cada uno su sierva, que habíais dejado libres a su voluntad; y los sujetasteis para que os sean siervos y siervas.');
INSERT INTO `bible_verses_sagradas` VALUES ('19819', '24', '34', '17', 'Por tanto, así dijo el SEÑOR: Vosotros no me oísteis a mí en promulgar cada uno libertad a su hermano, y cada uno a su compañero: he aquí que yo os promulgo libertad, dijo el SEÑOR, a cuchillo y a pestilencia, y a hambre;  y os pondré en remoción a todos los reinos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19820', '24', '34', '18', 'Y entregaré a los hombres que traspasaron mi Pacto, que no hicieron firmes las palabras del Pacto que celebraron en mi presencia, dividiendo en dos partes el becerro y pasando por medio de ellas;');
INSERT INTO `bible_verses_sagradas` VALUES ('19821', '24', '34', '19', 'a los príncipes de Judá y a los príncipes de Jerusalén, a los eunucos y a los sacerdotes, y a todo el pueblo de la tierra, que pasaron entre las partes del becerro,');
INSERT INTO `bible_verses_sagradas` VALUES ('19822', '24', '34', '20', 'los entregaré en mano de sus enemigos y en mano de los que buscan su alma; y sus cuerpos muertos serán para comida de las aves del cielo, y de las bestias de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19823', '24', '34', '21', 'Y a Sedequías rey de Judá, y a sus príncipes, entregaré en mano de sus enemigos, y en mano de los que buscan su alma, y en mano del ejército del rey de Babilonia, que se fueron de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19824', '24', '34', '22', 'He aquí, <I>que yo</I>  mando, dijo el SEÑOR, y los haré volver a esta ciudad, y pelearán contra ella, y la tomarán, y la abrasarán a fuego; y daré las ciudades de Judá a soledad, hasta no quedar morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('19825', '24', '35', '1', '¶ Palabra que vino a Jeremías del SEÑOR en días de Joacim hijo de Josías, rey de Judá, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19826', '24', '35', '2', 'Ve a casa de los recabitas, y habla con ellos, e introdúcelos en la Casa del SEÑOR, en una de las cámaras, y dales a beber vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('19827', '24', '35', '3', 'Y tomé entonces a Jaazanías hijo de Jeremías, hijo de Habasinías, y a sus hermanos, y a todos sus hijos, y a toda la familia de los recabitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('19828', '24', '35', '4', 'y los metí en la Casa del SEÑOR, en la cámara de los hijos de Hanán, hijo de Igdalías, varón de Dios, la cual estaba junto a la cámara de los príncipes, que estaba sobre la cámara de Maasías hijo de Salum, guarda de los vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19829', '24', '35', '5', 'Y puse delante de los hijos de la familia de los recabitas tazas y copas llenas de vino, y les dije: Bebed vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('19830', '24', '35', '6', 'Pero ellos dijeron: No beberemos vino; porque Jonadab hijo de Recab nuestro padre nos mandó, diciendo: No beberéis jamás vino vosotros ni vuestros hijos perpetuamente;');
INSERT INTO `bible_verses_sagradas` VALUES ('19831', '24', '35', '7', 'ni edificaréis casa, ni sembraréis sementera, ni plantaréis viña, ni la tendréis; mas moraréis en tiendas todos vuestros días, para que viváis muchos días sobre la faz de la tierra donde vosotros peregrináis.');
INSERT INTO `bible_verses_sagradas` VALUES ('19832', '24', '35', '8', 'Y nosotros hemos escuchado la voz de Jonadab nuestro padre, hijo de Recab, en todas las cosas que nos mandó, de no beber vino en todos nuestros días, nosotros, ni nuestras mujeres, ni nuestros hijos, ni nuestras hijas;');
INSERT INTO `bible_verses_sagradas` VALUES ('19833', '24', '35', '9', 'y de no edificar casas para nuestra morada, y de no tener viña, ni heredad, ni sementera.');
INSERT INTO `bible_verses_sagradas` VALUES ('19834', '24', '35', '10', 'Moramos, pues, en tiendas, y hemos escuchado y hecho conforme a todas las cosas que nos mandó Jonadab nuestro padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('19835', '24', '35', '11', 'Pero, sucedió, empero, que cuando Nabucodonosor rey de Babilonia subió a la tierra, dijimos: Venid, y entrémonos en Jerusalén, <I>de</I>  delante del ejército de los caldeos y <I> de</I>  delante del ejército de los de Siria;  y en Jerusalén nos quedamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19836', '24', '35', '12', '¶ Y vino Palabra del SEÑOR a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19837', '24', '35', '13', 'Así dijo el SEÑOR de los ejércitos, Dios de Israel: Ve, y di a los varones de Judá, y a los moradores de Jerusalén: ¿Nunca recibiréis castigo escuchando mis palabras? Dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19838', '24', '35', '14', 'Fue firme la palabra de Jonadab hijo de Recab, el cual mandó a sus hijos que no bebiesen vino, y no lo han bebido hasta hoy, por escuchar el mandamiento de su padre; y yo os he hablado a vosotros, madrugando, y hablando, y  no me habéis oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('19839', '24', '35', '15', 'Y envié a vosotros a todos mis siervos los profetas, madrugando y enviando, diciendo: Tornaos ahora cada uno de su mal camino, y enmendad vuestras obras, y no vayáis tras dioses ajenos para servirles, y vivid en la tierra  que di a vosotros y a vuestros padres; mas no inclinasteis vuestro oído, ni me oísteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('19840', '24', '35', '16', 'Ciertamente los hijos de Jonadab, hijo de Recab, tuvieron por firme el mandamiento que su padre les mandó; mas este pueblo no me ha escuchado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19841', '24', '35', '17', 'Por tanto, así dijo el SEÑOR Dios de los ejércitos, Dios de Israel: He aquí <I>que yo</I>  traigo sobre Judá y sobre todos los moradores de Jerusalén todo el mal que hablé contra ellos; porque les hablé, y no oyeron; los  llamé, y no respondieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19842', '24', '35', '18', 'Y dijo Jeremías a la familia de los recabitas: Así dijo el SEÑOR de los ejércitos, Dios de Israel: Porque escuchasteis el mandamiento de Jonadab vuestro padre, y guardasteis todos sus mandamientos, e hicisteis conforme a  todas las cosas que os mandó;');
INSERT INTO `bible_verses_sagradas` VALUES ('19843', '24', '35', '19', 'por tanto, así dijo el SEÑOR de los ejércitos, Dios de Israel: No faltará varón de Jonadab, hijo de Recab, que esté en mi presencia todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('19844', '24', '36', '1', '¶ Y aconteció en el cuarto año de Joacim hijo de Josías, rey de Judá, que vino esta palabra a Jeremías, del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19845', '24', '36', '2', 'Tómate un rollo de libro, y escribe en él todas las palabras que te he hablado contra Israel y contra Judá, y contra todos los gentiles, desde el día que <I>comencé</I>  a hablarte, desde los días de Josías hasta hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('19846', '24', '36', '3', 'Si por ventura oyere la Casa de Judá todo el mal que yo pienso hacerles, para que se torne cada uno de su mal camino, y yo perdonaré su maldad y su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19847', '24', '36', '4', 'Y llamó Jeremías a Baruc hijo de Nerías, y escribió Baruc de boca de Jeremías, en un rollo de libro, todas las palabras que el SEÑOR le había hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19848', '24', '36', '5', 'Y mandó Jeremías a Baruc, diciendo: Yo estoy preso, no puedo entrar en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19849', '24', '36', '6', 'Entra tú, pues, y lee de este rollo que escribiste de mi boca, las palabras del SEÑOR a oídos del pueblo, en la Casa del SEÑOR, el día del ayuno; y también a oídos de todo Judá que vienen de sus ciudades. Las leerás');
INSERT INTO `bible_verses_sagradas` VALUES ('19850', '24', '36', '7', 'si por ventura caerá oración de ellos en la presencia del SEÑOR, y se tornarán cada uno de su mal camino; porque grande es el furor y la ira que ha hablado el SEÑOR contra este pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19851', '24', '36', '8', 'Y Baruc hijo de Nerías hizo conforme a todas las cosas que le mandó Jeremías profeta, leyendo en el libro las palabras del SEÑOR en la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19852', '24', '36', '9', '¶ Y aconteció en el año quinto de Joacim hijo de Josías, rey de Judá, en el mes noveno, que promulgaron ayuno en la presencia del SEÑOR, a todo el pueblo de Jerusalén, y a todo el pueblo que venía de las ciudades de Judá a  Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('19853', '24', '36', '10', 'Y Baruc leyó en el libro las palabras de Jeremías en la Casa del SEÑOR, en la cámara de Gemarías hijo de Safán escriba, en el atrio de arriba, a la entrada de la puerta nueva de la Casa del SEÑOR, en oídos de todo el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19854', '24', '36', '11', 'Y oyendo Micaías hijo de Gemarías, hijo de Safán, todas las palabras del SEÑOR del libro,');
INSERT INTO `bible_verses_sagradas` VALUES ('19855', '24', '36', '12', 'descendió a la casa del rey, a la cámara del escriba, y he aquí que todos los príncipes estaban allí sentados: Elisama escriba, y Delaía hijo de Semaías, y Elnatán hijo de Acbor, y Gemarías hijo de Safán, y Sedequías hijo  de Ananías, y todos los príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19856', '24', '36', '13', 'Y les contó Micaías todas las palabras que había oído leyendo Baruc en el libro a oídos del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19857', '24', '36', '14', 'Entonces enviaron todos los príncipes a Jehudí hijo de Netanías, hijo de Selemías, hijo de Cusi, para que dijese a Baruc: Toma el rollo en que leíste a oídos del pueblo, y ven. Y Baruc, hijo de Nerías, tomó el rollo en su  mano, y vino a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19858', '24', '36', '15', 'Y le dijeron: Siéntate ahora, y léelo en nuestros oídos. Y leyó Baruc a sus oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19859', '24', '36', '16', 'Y fue que, cuando oyeron todas aquellas palabras, cada uno se volvió espantado a su compañero, y dijeron a Baruc: Sin duda contaremos al rey todas estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19860', '24', '36', '17', 'Preguntaron luego a Baruc, diciendo: Cuéntanos ahora cómo escribiste de boca <I>de Jeremías</I>  todas estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19861', '24', '36', '18', 'Y Baruc les dijo: El me dictaba de su boca todas estas palabras, y yo escribía con tinta en el libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('19862', '24', '36', '19', 'Entonces dijeron los príncipes a Baruc: Ve, y escóndete, tú y Jeremías, y nadie sepa dónde estáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('19863', '24', '36', '20', '¶ Y entraron al rey al atrio, habiendo depositado el rollo en la cámara de Elisama escriba; y contaron a los oídos del rey todas estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19864', '24', '36', '21', 'Y envió el rey a Jehudí a que tomase el rollo, el cual lo tomó de la cámara de Elisama escriba, y leyó en él Jehudí a oídos del rey, y a oídos de todos los príncipes que junto al rey estaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('19865', '24', '36', '22', 'Y el rey estaba en la casa de invierno en el mes noveno, y había un brasero ardiendo delante de él;');
INSERT INTO `bible_verses_sagradas` VALUES ('19866', '24', '36', '23', 'y fue que, cuando Jehudí hubo leído tres o cuatro planas, lo rasgó con un cuchillo de escribanía, y lo echó en el fuego que había en el brasero, hasta que todo el rollo se consumió sobre el fuego que en el brasero había.');
INSERT INTO `bible_verses_sagradas` VALUES ('19867', '24', '36', '24', 'Y no tuvieron temor, ni rasgaron sus vestidos, el rey y todos sus siervos que oyeron todas estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('19868', '24', '36', '25', 'Y aunque Elnatán y Delaía y Gemarías rogaron al rey que no quemase aquel rollo, no los quiso oír;');
INSERT INTO `bible_verses_sagradas` VALUES ('19869', '24', '36', '26', 'antes mandó el rey a Jerameel hijo de Hamelec, y a Seraías hijo de Azriel, y a Selemías hijo de Abdeel, tomar a Baruc el escribano y a Jeremías profeta; mas el SEÑOR los escondió.');
INSERT INTO `bible_verses_sagradas` VALUES ('19870', '24', '36', '27', 'Y vino palabra del SEÑOR a Jeremías, después que el rey quemó el rollo, las palabras que Baruc había escrito de boca de Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19871', '24', '36', '28', 'Vuelve a tomar otro rollo, y escribe en él todas las palabras primeras, que estaban en el primer rollo que quemó Joacim, el rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19872', '24', '36', '29', 'Y dirás a Joacim rey de Judá: Así dijo el SEÑOR: Tú quemaste este rollo, diciendo: ¿Por qué escribiste en él, diciendo: De cierto, vendrá el rey de Babilonia, y destruirá esta tierra, y hará que no queden en ella hombres ni  animales?');
INSERT INTO `bible_verses_sagradas` VALUES ('19873', '24', '36', '30', 'Por tanto, así dijo el SEÑOR a Joacim rey de Judá: No tendrá quien se siente sobre el trono de David; y su cuerpo será echado al calor del día y al hielo de la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('19874', '24', '36', '31', 'Y visitaré sobre él, y sobre su simiente, y sobre sus siervos, su maldad; y traeré sobre ellos, y sobre los moradores de Jerusalén, y sobre los varones de Judá, todo el mal que les he dicho y no oyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19875', '24', '36', '32', 'Y tomó Jeremías otro rollo, y lo dio a Baruc hijo de Nerías escriba; y escribió en él de boca de Jeremías todas las palabras del libro que quemó en el fuego Joacim rey de Judá; y aun fueron añadidas sobre ellas muchas otras  palabras semejantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19876', '24', '37', '1', '¶ Y reinó el rey Sedequías hijo de Josías, en lugar de Conías hijo de Joacim, al cual Nabucodonosor rey de Babilonia había constituído por rey en la tierra de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19877', '24', '37', '2', 'Mas no obedeció él, ni sus siervos, ni el pueblo de la tierra a las palabras del SEÑOR, que dijo por el profeta Jeremías.');
INSERT INTO `bible_verses_sagradas` VALUES ('19878', '24', '37', '3', 'Y envió el rey Sedequías a Jucal hijo de Selemías, y a Sofonías hijo de Maasías sacerdote, para que dijesen al profeta Jeremías: Ruega ahora por nosotros al SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('19879', '24', '37', '4', '(Y Jeremías entraba y salía en medio del pueblo; porque no lo habían puesto en la casa de la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19880', '24', '37', '5', 'Y como el ejército de Faraón hubo salido de Egipto, y vino la noticia de ellos a oídos de los caldeos que tenían cercada a Jerusalén, partieron de Jerusalén.)');
INSERT INTO `bible_verses_sagradas` VALUES ('19881', '24', '37', '6', 'Entonces vino palabra del SEÑOR a Jeremías profeta, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19882', '24', '37', '7', 'Así dijo el SEÑOR Dios de Israel: Diréis así al rey de Judá, que os envió a mí para que me preguntaseis: He aquí que el ejército de Faraón que había salido en vuestro socorro, se volvió a su tierra en Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19883', '24', '37', '8', 'Y tornarán los caldeos, y combatirán esta ciudad, y la tomarán, y la pondrán a fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('19884', '24', '37', '9', 'Así dijo el SEÑOR: No engañéis vuestras almas, diciendo: Sin duda los caldeos se han ido de nosotros; porque no se irán.');
INSERT INTO `bible_verses_sagradas` VALUES ('19885', '24', '37', '10', 'Porque aunque <I>vosotros</I>  hirieseis todo el ejército de los caldeos que pelean con vosotros, y quedasen de ellos hombres alanceados, cada uno se levantará de su tienda, y pondrán fuego a esta ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19886', '24', '37', '11', '¶ Y aconteció que, como el ejército de los caldeos se fue de Jerusalén a causa del ejército de Faraón,');
INSERT INTO `bible_verses_sagradas` VALUES ('19887', '24', '37', '12', 'Jeremías salió de Jerusalén para irse a tierra de Benjamín, para apartarse de allí en medio del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19888', '24', '37', '13', 'Y cuando fue a la puerta de Benjamín, estaba allí un capitán que se llamaba Irías, hijo de Selemías hijo de Hananías, el cual prendió a Jeremías profeta, diciendo: Tú te retiras a los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19889', '24', '37', '14', 'Y Jeremías dijo: Falso; no me retiro a los caldeos. Mas él no lo escuchó, antes prendió Irías a Jeremías, y lo llevó delante de los príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19890', '24', '37', '15', 'Y los príncipes se airaron contra Jeremías, y le azotaron, y le pusieron en prisión en la casa de Jonatán escriba, porque aquélla <I>la</I>  habían hecho casa de cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('19891', '24', '37', '16', 'Siendo, pues, entrado Jeremías en la casa de la mazmorra, y en las camarillas <I>de la prisión</I>  y habiendo estado allá Jeremías por muchos días,');
INSERT INTO `bible_verses_sagradas` VALUES ('19892', '24', '37', '17', 'el rey Sedequías envió, y le sacó; y le preguntó el rey secretamente en su casa, y dijo: ¿Es palabra del SEÑOR? Y Jeremías dijo: Es. Y dijo más: En mano del rey de Babilonia serás entregado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19893', '24', '37', '18', 'Dijo también Jeremías al rey Sedequías: ¿En qué pequé contra ti, y contra tus siervos, y contra este pueblo, para que me pusieseis en la casa de la cárcel?');
INSERT INTO `bible_verses_sagradas` VALUES ('19894', '24', '37', '19', '¿Y dónde están vuestros profetas que os profetizaban, diciendo: No vendrá el rey de Babilonia contra vosotros, ni contra esta tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('19895', '24', '37', '20', 'Ahora pues, oye, <I>te</I>  ruego, mi señor el rey; caiga ahora mi súplica delante de ti, y no me hagas volver a casa de Jonatán escriba, para que no me muera allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('19896', '24', '37', '21', 'Entonces dio orden el rey Sedequías, y depositaron a Jeremías en el patio de la guarda, haciéndole dar una torta de pan al día, de la plaza de los Panaderos, hasta que todo el pan de la ciudad se gastase. Y quedó Jeremías  en el patio de la guarda.');
INSERT INTO `bible_verses_sagradas` VALUES ('19897', '24', '38', '1', '¶ Y oyó Sefatías hijo de Matán, y Gedalías hijo de Pasur, y Jucal hijo de Selemías, y Pasur hijo de Malquías, las palabras que Jeremías hablaba a todo el pueblo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19898', '24', '38', '2', 'Así dijo el SEÑOR: El que se quedare en esta ciudad morirá a cuchillo, o de hambre, o de pestilencia; mas el que saliere a los caldeos vivirá, pues su vida le será por despojo, y vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19899', '24', '38', '3', 'Así dijo el SEÑOR: De cierto será entregada esta ciudad en mano del ejército del rey de Babilonia, y la tomará.');
INSERT INTO `bible_verses_sagradas` VALUES ('19900', '24', '38', '4', 'Y dijeron los príncipes al rey: Muera ahora este hombre; porque de esta manera hace desmayar las manos de los varones de guerra que han quedado en esta ciudad, y las manos de todo el pueblo, hablándoles tales palabras; porque  este hombre no busca la paz de este pueblo, sino el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('19901', '24', '38', '5', 'Y dijo el rey Sedequías: Helo ahí, en vuestras manos está; que el rey no podrá <I>contra</I>  vosotros nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('19902', '24', '38', '6', 'Entonces tomaron ellos a Jeremías, y lo hicieron echar en la mazmorra de Malquías hijo de Hamelec, que <I>estaba</I>  en el patio de la guarda; y metieron a Jeremías con sogas. Y en la mazmorra no <I>había</I>  agua, sino  cieno; y se hundió Jeremías en el cieno.');
INSERT INTO `bible_verses_sagradas` VALUES ('19903', '24', '38', '7', 'Y oyendo Ebed-melec, hombre etíope, eunuco que estaba en <I>la</I>  casa del rey, que habían puesto a Jeremías en la mazmorra, y estando sentado el rey a la puerta de Benjamín,');
INSERT INTO `bible_verses_sagradas` VALUES ('19904', '24', '38', '8', 'Ebed-melec salió de la casa del rey, y habló al rey, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19905', '24', '38', '9', 'Mi señor el rey, mal hicieron estos varones en todo lo que han hecho con Jeremías profeta, al cual hicieron echar en la mazmorra; porque allí se morirá de hambre, pues no hay más pan en la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('19906', '24', '38', '10', 'Entonces mandó el rey al mismo Ebed-melec etíope, diciendo: Toma en tu poder treinta hombres de aquí, y haz sacar a Jeremías profeta de la mazmorra, antes que muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('19907', '24', '38', '11', 'Y tomó Ebed-melec en su poder hombres, y entró a la casa del rey al <I>lugar</I>  debajo de la tesorería, y tomó de allí <I>trapos</I>  viejos, ropas raídas, y andrajosas, y los echó a Jeremías con sogas en la mazmorra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19908', '24', '38', '12', 'Y dijo Ebed-melec etíope a Jeremías: Pon ahora <I>esos trapos</I>  viejos, raídos, y rotos, bajo los sobacos de tus brazos, debajo de las sogas. Y lo hizo así Jeremías.');
INSERT INTO `bible_verses_sagradas` VALUES ('19909', '24', '38', '13', 'Y sacaron a Jeremías con sogas, y lo subieron de la mazmorra; y quedó Jeremías en el patio de la guarda.');
INSERT INTO `bible_verses_sagradas` VALUES ('19910', '24', '38', '14', '¶ Después envió el rey Sedequías, e hizo traer a sí a Jeremías profeta a la tercera entrada que estaba en la Casa del SEÑOR. Y dijo el rey a Jeremías: Te pregunto una palabra, no me encubras ninguna cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('19911', '24', '38', '15', 'Y Jeremías dijo a Sedequías: Si te lo denunciare, ¿no es verdad que me matarás? Y si te diere consejo, no me escucharás.');
INSERT INTO `bible_verses_sagradas` VALUES ('19912', '24', '38', '16', 'Y juró el rey Sedequías en secreto a Jeremías, diciendo: Vive el SEÑOR que nos hizo esta alma, que no te mataré, ni te entregaré en mano de estos varones que buscan tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('19913', '24', '38', '17', 'Entonces dijo Jeremías a Sedequías: Así dijo el SEÑOR Dios de los ejércitos, Dios de Israel: Si salieres luego a los príncipes del rey de Babilonia, tu alma vivirá, y esta ciudad no será puesta a fuego; y vivirás tú y tu  casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('19914', '24', '38', '18', 'mas si no salieres a los príncipes del rey de Babilonia, esta ciudad será entregada en mano de los caldeos, y la pondrán a fuego, y tú no escaparás de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19915', '24', '38', '19', 'Y dijo el rey Sedequías a Jeremías: Me temo a causa de los judíos que se han adherido a los caldeos, que no me entreguen en sus manos y me escarnezcan.');
INSERT INTO `bible_verses_sagradas` VALUES ('19916', '24', '38', '20', 'Y dijo Jeremías: No <I>te</I>  entregarán. Oye ahora la voz del SEÑOR que <I>yo</I>  te hablo, y tendrás bien, y vivirá tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('19917', '24', '38', '21', 'Mas si no quisiereis salir, ésta es la palabra que me ha mostrado el SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('19918', '24', '38', '22', 'Y he aquí que todas las mujeres que han quedado en casa del rey de Judá, serán sacadas a los príncipes del rey de Babilonia; y ellas mismas dirán: Te han engañado, y <I>han</I>  prevalecido contra ti tus amigos; atollaron  en el cieno tus pies, se volvieron atrás.');
INSERT INTO `bible_verses_sagradas` VALUES ('19919', '24', '38', '23', 'Sacarán, pues, todas tus mujeres y tus hijos a los caldeos, y tú no escaparás de sus manos, sino que por mano del rey de Babilonia serás preso, y a esta ciudad quemará a fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('19920', '24', '38', '24', 'Y dijo Sedequías a Jeremías: Nadie sepa estas palabras, y no morirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('19921', '24', '38', '25', 'Y si los príncipes oyeren que <I>yo</I>  he hablado contigo, y vinieren a ti y te dijeren: Decláranos ahora, ¿qué hablaste con el rey? No nos lo encubras, y no te mataremos; asimismo <I>lo</I>  que te dijo el rey;');
INSERT INTO `bible_verses_sagradas` VALUES ('19922', '24', '38', '26', 'Les dirás: Supliqué al rey que no me hiciese tornar a casa de Jonatán para que no me muriese allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('19923', '24', '38', '27', 'Y vinieron luego todos los príncipes a Jeremías, y le preguntaron; y él les respondió conforme a todo lo que el rey le había mandado. Con esto se dejaron de él, porque el negocio no se había oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('19924', '24', '38', '28', 'Y quedó Jeremías en el patio de la guarda hasta el día que fue tomada Jerusalén; y <I>allí</I>  estaba cuando Jerusalén fue tomada.');
INSERT INTO `bible_verses_sagradas` VALUES ('19925', '24', '39', '1', '¶ En el noveno año de Sedequías rey de Judá, en el mes décimo, vino Nabucodonosor rey de Babilonia con todo su ejército contra Jerusalén, y la cercaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19926', '24', '39', '2', 'Y en el undécimo año de Sedequías, en el mes cuarto, a los nueve del mes, fue rota la ciudad;');
INSERT INTO `bible_verses_sagradas` VALUES ('19927', '24', '39', '3', 'y entraron todos los príncipes del rey de Babilonia, y asentaron a la puerta del medio: Nergal-sarezer, Samgar-nebo, Sarsequim, y Rabsaris, Nergal-sarezer, Rabmag, y todos los demás príncipes del rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19928', '24', '39', '4', 'Y fue que viéndolos Sedequías, rey de Judá, y todos los hombres de guerra, huyeron, y salieron de noche de la ciudad por el camino de la huerta del rey, por la puerta entre los dos muros; y salió <I>el rey</I>  por el camino  del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19929', '24', '39', '5', 'Mas el ejército de los caldeos los siguió, y alcanzaron a Sedequías en los llanos de Jericó; y le tomaron, y le hicieron subir a Nabucodonosor rey de Babilonia, a Ribla, en tierra de Hamat, y le sentenció.');
INSERT INTO `bible_verses_sagradas` VALUES ('19930', '24', '39', '6', 'Y degolló el rey de Babilonia <I>a</I>  los hijos de Sedequías en su presencia en Ribla, haciendo asimismo degollar el rey de Babilonia a todos los nobles de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('19931', '24', '39', '7', 'Y sacó los ojos al rey Sedequías, y le aprisionó con grillos para llevarle a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19932', '24', '39', '8', 'Y los caldeos pusieron a fuego la casa del rey y las casas del pueblo, y derribaron los muros de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('19933', '24', '39', '9', 'Y el resto del pueblo que había quedado en la ciudad, y los que se habían adherido a él, con todo el resto del pueblo que había quedado, los transportó a Babilonia Nabuzaradán, capitán de la guardia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19934', '24', '39', '10', 'Pero Nabuzaradán, capitán de la guardia, hizo quedar en tierra de Judá del vulgo de los pobres que no tenían nada, y les dio entonces viñas y heredades.');
INSERT INTO `bible_verses_sagradas` VALUES ('19935', '24', '39', '11', '¶ Y Nabucodonosor había ordenado a Nabuzaradán, capitán de la guardia, acerca de Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19936', '24', '39', '12', 'Tómale, y mira por él, y no le hagas mal ninguno; antes harás con él como él te dijere.');
INSERT INTO `bible_verses_sagradas` VALUES ('19937', '24', '39', '13', 'Envió, por tanto, Nabuzaradán capitán de la guardia, y Nabusazbán, Rabsaris, y Nergal-sarezer, y Rabmag, y todos los príncipes del rey de Babilonia;');
INSERT INTO `bible_verses_sagradas` VALUES ('19938', '24', '39', '14', 'Enviaron entonces, y tomaron a Jeremías del patio de la guarda, y lo entregaron a Gedalías hijo de Ahicam, hijo de Safán, para que lo sacase a casa; y vivió entre el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('19939', '24', '39', '15', 'Y había sido palabra del SEÑOR a Jeremías, estando preso en el patio de la guarda, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('19940', '24', '39', '16', 'Ve, y habla a Ebed-melec etíope, diciendo: Así dijo el SEÑOR de los ejércitos, Dios de Israel: He aquí <I>que yo</I>  traigo mis palabras sobre esta ciudad para mal, y no para bien; y vendrán a ser en aquel día en presencia  tuya.');
INSERT INTO `bible_verses_sagradas` VALUES ('19941', '24', '39', '17', 'Mas en aquel día <I>yo</I>  te libraré, dijo el SEÑOR, y no serás entregado en mano de aquellos de quienes tú temes.');
INSERT INTO `bible_verses_sagradas` VALUES ('19942', '24', '39', '18', 'Porque ciertamente te libraré, y no caerás a cuchillo, sino que tu vida te será por despojo, porque tuviste confianza en mí, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19943', '24', '40', '1', '¶ Palabra que vino a Jeremías del SEÑOR, después que Nabuzaradán capitán de la guardia le envió desde Ramá, cuando le tomó estando atado con esposas entre toda la transmigración de Jerusalén y de Judá que iban cautivos a  Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('19944', '24', '40', '2', 'Tomó, pues, el capitán de la guardia a Jeremías, y le dijo: El SEÑOR tu Dios habló este mal contra este lugar;');
INSERT INTO `bible_verses_sagradas` VALUES ('19945', '24', '40', '3', 'y lo trajo e hizo el SEÑOR según que había dicho: porque pecasteis contra el SEÑOR, y no oísteis su voz, por tanto os ha venido esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('19946', '24', '40', '4', 'Y ahora <I>yo</I>  te he soltado hoy de las esposas que <I>tenías</I>  en tus manos. Si te está bien venir conmigo a Babilonia, ven, y yo miraré por ti; mas si no te está bien venir conmigo a Babilonia, déjalo. Mira, toda la  tierra está delante de ti; ve a donde mejor y más cómodo te pareciere ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('19947', '24', '40', '5', 'Y aun el no <I>había respondido que</I>  se volvería, cuando <I>el capitán</I>  le dijo: Vuélvete a Gedalías hijo de Ahicam, hijo de Safán, al cual el rey de Babilonia ha puesto sobre todas las ciudades de Judá, y vive con  él en medio del pueblo; o ve a donde te pareciere más cómodo ir. Y le dio el capitán de la guardia presentes y dones, y le envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('19948', '24', '40', '6', 'Y vino entonces Jeremías a Gedalías hijo de Ahicam, a Mizpa, y moró con él en medio del pueblo que había quedado en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19949', '24', '40', '7', '¶ Y todos los príncipes del ejército que <I>estaban</I>  por el campo, ellos y sus hombres, oyeron como el rey de Babilonia había puesto a Gedalías hijo de Ahicam sobre la tierra, y que le había encomendado los hombres, y las  mujeres, y los niños, y los pobres de la tierra; los que no fueron transportados a Babilonia,');
INSERT INTO `bible_verses_sagradas` VALUES ('19950', '24', '40', '8', 'y vinieron luego a Gedalías en Mizpa, Ismael hijo de Netanías, y Johanán y Jonatán hijos de Carea, y Seraías hijo de Tanhumet, y los hijos de Efai netofatita, y Jezanías hijo de Maacati, ellos y su hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('19951', '24', '40', '9', 'Y les juró Gedalías hijo de Ahicam, hijo de Safán, a ellos y a sus hombres, diciendo: No tengáis temor de servir a los caldeos; habitad en la tierra, y servid al rey de Babilonia, y tendréis bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('19952', '24', '40', '10', 'Y veis aquí que yo habito en Mizpa, para estar delante de los caldeos que vendrán a nosotros; mas vosotros, coged el vino, y el pan, y el aceite, y ponedlo en vuestros almacenes, y quedaos en vuestras ciudades que habéis  tomado.');
INSERT INTO `bible_verses_sagradas` VALUES ('19953', '24', '40', '11', 'Y asimismo todos los judíos que <I>estaban</I>  en Moab, y entre los hijos de Amón, y en Edom, y los que estaban en todas las tierras, cuando oyeron decir cómo el rey de Babilonia había dejado algunos en Judea, y que había  puesto sobre ellos a Gedalías hijo de Ahicam, hijo de Safán,');
INSERT INTO `bible_verses_sagradas` VALUES ('19954', '24', '40', '12', 'Todos estos judíos tornaron entonces de todas las partes adonde habían sido echados, y vinieron a tierra de Judá, a Gedalías en Mizpa; y cogieron vino y muchos frutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19955', '24', '40', '13', 'Y Johanán, hijo de Carea, y todos los príncipes de los ejércitos que <I>estaban</I>  en el campo, vinieron a Gedalías en Mizpa,');
INSERT INTO `bible_verses_sagradas` VALUES ('19956', '24', '40', '14', 'y le dijeron: ¿No sabes de cierto cómo Baalis, rey de los hijos de Amón, ha enviado a Ismael hijo de Netanías, para matarte? Pero Gedalías hijo de Ahicam no les creyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('19957', '24', '40', '15', 'Entonces Johanán hijo de Carea habló a Gedalías en secreto, en Mizpa, diciendo: Yo iré ahora, y heriré a Ismael hijo de Netanías, y hombre no lo sabrá, ¿por qué te ha de matar, y todos los judíos que se han recogido a ti se  derramarán, y perecerá el resto de Judá?');
INSERT INTO `bible_verses_sagradas` VALUES ('19958', '24', '40', '16', 'Pero Gedalías hijo de Ahicam dijo a Johanán hijo de Carea: No hagas esto, porque falso es lo que tú dices de Ismael.');
INSERT INTO `bible_verses_sagradas` VALUES ('19959', '24', '41', '1', '¶ Y aconteció en el mes séptimo, que vino Ismael, hijo de Netanías, hijo de Elisama, de la simiente real, y <I>algunos</I>  príncipes del rey, y diez hombres con él, a Gedalías hijo de Ahicam en Mizpa; y comieron pan juntos  allí en Mizpa.');
INSERT INTO `bible_verses_sagradas` VALUES ('19960', '24', '41', '2', 'Y se levantó Ismael, hijo de Netanías, y los diez hombres que con él <I>estaban</I> , e hirieron a cuchillo a Gedalías, hijo de Ahicam, hijo de Safán, matando así a aquel a quien el rey de Babilonia había puesto sobre la  tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19961', '24', '41', '3', 'Asimismo hirió Ismael a todos los judíos que estaban con él, con Gedalías en Mizpa, y a los soldados caldeos que allí se hallaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19962', '24', '41', '4', 'Sucedió además, un día después que mató a Gedalías, cuando nadie lo sabía aún,');
INSERT INTO `bible_verses_sagradas` VALUES ('19963', '24', '41', '5', 'que venían unos hombres de Siquem, de Silo y de Samaria, ochenta hombres, raída la barba, y rotas las ropas, y arañados y traían en sus manos ofrenda y perfume para llevar a la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('19964', '24', '41', '6', 'Y de Mizpa les salió al encuentro, llorando, Ismael, hijo de Netanías; y aconteció que como los encontró, les dijo: Venid a Gedalías, hijo de Ahicam.');
INSERT INTO `bible_verses_sagradas` VALUES ('19965', '24', '41', '7', 'Y fue que cuando llegaron al medio de la ciudad, Ismael, hijo de Netanías, los degolló, y los echó en medio de un aljibe, él y los varones que <I>estaban</I>  con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('19966', '24', '41', '8', 'Mas entre aquellos fueron hallados diez hombres que dijeron a Ismael: No nos mates; porque tenemos en el campo tesoros de trigos, y cebadas, y aceite, y miel. Y los dejó, y no los mató entre sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19967', '24', '41', '9', 'Y el aljibe en que echó Ismael todos los cuerpos de los varones que hirió por causa de Gedalías, era el mismo que había hecho el rey Asa por causa de Baasa, rey de Israel; lo llenó de muertos Ismael, hijo de Netanías.');
INSERT INTO `bible_verses_sagradas` VALUES ('19968', '24', '41', '10', 'Después llevó Ismael cautivo a todo el resto del pueblo que <I>estaba</I>  en Mizpa; a las hijas del rey, y a todo el pueblo que en Mizpa había quedado, el cual había Nabuzaradán capitán de la guardia encargado a Gedalías  hijo de Ahicam. Los llevó, pues, cautivos Ismael hijo de Netanías, y se fue para pasarse a los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19969', '24', '41', '11', '¶ Y oyó Johanán, hijo de Carea, y todos los príncipes de los ejércitos que <I>estaban</I>  con él, todo el mal que hizo Ismael, hijo de Netanías.');
INSERT INTO `bible_verses_sagradas` VALUES ('19970', '24', '41', '12', 'Entonces tomaron todos los varones, y fueron a pelear con Ismael hijo de Netanías, y lo hallaron junto a Aguas-muchas, que <I>es</I>  en Gabaón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19971', '24', '41', '13', 'Y aconteció que cuando todo el pueblo que estaba con Ismael oyó a Johanán, hijo de Carea, y a todos los príncipes de los ejércitos que <I>venían</I>  con él, se alegraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('19972', '24', '41', '14', 'Y todo el pueblo que Ismael había traído cautivo de Mizpa, se tornaron, y volvieron, y se fueron a Johanán, hijo de Carea.');
INSERT INTO `bible_verses_sagradas` VALUES ('19973', '24', '41', '15', 'Pero Ismael hijo de Netanías se escapó delante de Johanán con ocho hombres, y se fue a los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('19974', '24', '41', '16', 'Y Johanán, hijo de Carea, y todos los príncipes de los ejércitos que con él <I>estaban</I> , tomaron <I>a</I>  todo el resto del pueblo que habían tornado de Ismael, hijo de Netanías, de Mizpa, después que hirió a Gedalías,  hijo de Ahicam; hombres de guerra, mujeres, niños, y los eunucos que Johanán había hecho tornar de Gabaón;');
INSERT INTO `bible_verses_sagradas` VALUES ('19975', '24', '41', '17', 'Y fueron y habitaron en Gerut-quimam, que es cerca de Belén, a fin de ir y meterse en Egipto,');
INSERT INTO `bible_verses_sagradas` VALUES ('19976', '24', '41', '18', 'por causa de los caldeos; porque temían de ellos, por haber herido Ismael, hijo de Netanías, a Gedalías, hijo de Ahicam, al cual el rey de Babilonia había puesto sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19977', '24', '42', '1', '¶ Vinieron todos los príncipes de los ejércitos, y Johanán, hijo de Carea, y Jezanías, hijo de Osaías, y todo el pueblo desde el menor hasta el mayor,');
INSERT INTO `bible_verses_sagradas` VALUES ('19978', '24', '42', '2', 'y dijeron a Jeremías profeta: Caiga ahora nuestro ruego delante de ti, y ruega por nosotros al SEÑOR tu Dios, por todo este resto, (pues hemos quedado unos pocos de muchos, como nos ven tus ojos),');
INSERT INTO `bible_verses_sagradas` VALUES ('19979', '24', '42', '3', 'Para que el SEÑOR tu Dios nos enseñe <I>el</I>  camino por donde vayamos, y lo que hemos de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('19980', '24', '42', '4', 'Y Jeremías profeta les dijo: Ya he oído. He aquí que voy a orar al SEÑOR vuestro Dios, como habéis dicho; y será que todo lo que el SEÑOR os respondiere, os enseñaré; no os reservaré palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19981', '24', '42', '5', 'Y ellos dijeron a Jeremías: El SEÑOR sea entre nosotros testigo de la verdad y de la lealtad, si no hiciéremos conforme a todo aquello para lo cual el SEÑOR tu Dios te enviare a nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19982', '24', '42', '6', 'Ora <I>sea</I>  bueno, ora malo, a la voz del SEÑOR nuestro Dios, al cual te enviamos, escucharemos; para que, obedeciendo a la voz del SEÑOR nuestro Dios, tengamos bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('19983', '24', '42', '7', '¶ Y aconteció que al cabo de diez días vino palabra del SEÑOR a Jeremías.');
INSERT INTO `bible_verses_sagradas` VALUES ('19984', '24', '42', '8', 'Y llamó a Johanán, hijo de Carea, y a todos los príncipes de los ejércitos que <I>estaban</I>  con él, y a todo el pueblo desde el menor hasta el mayor;');
INSERT INTO `bible_verses_sagradas` VALUES ('19985', '24', '42', '9', 'y les dijo: Así dijo el SEÑOR Dios de Israel, al cual me enviasteis para que hiciese caer vuestros ruegos en su presencia:');
INSERT INTO `bible_verses_sagradas` VALUES ('19986', '24', '42', '10', 'Si os quedareis quietos en esta tierra, os edificaré, y no os destruiré; <I>os</I>  plantaré, y no <I>os</I>  arrancaré; porque arrepentido estoy del mal que os he hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('19987', '24', '42', '11', 'No temáis de la presencia del rey de Babilonia, de cuya presencia tenéis temor; no temáis de su presencia, dijo el SEÑOR, porque con vosotros estoy <I>yo</I>  para salvaros y libraros de su mano;');
INSERT INTO `bible_verses_sagradas` VALUES ('19988', '24', '42', '12', 'y os daré misericordias, y tendrá misericordia de vosotros, y os hará morar en vuestra tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19989', '24', '42', '13', 'Mas si dijereis: No moraremos en esta tierra, no escuchando <I>así</I>  la voz del SEÑOR vuestro Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('19990', '24', '42', '14', 'y diciendo: No, antes nos entraremos en tierra de Egipto, en la cual no veremos guerra, ni oiremos sonido de trompeta, ni tendremos hambre de pan, y allá moraremos:');
INSERT INTO `bible_verses_sagradas` VALUES ('19991', '24', '42', '15', 'ahora por eso, oíd <I>la</I>  palabra del SEÑOR, remanente de Judá: Así dijo el SEÑOR de los ejércitos, Dios de Israel: Si vosotros volviereis vuestros rostros para entrar en Egipto, y entrareis para peregrinar allá,');
INSERT INTO `bible_verses_sagradas` VALUES ('19992', '24', '42', '16', 'será que el cuchillo que teméis, os alcanzará allí en tierra de Egipto, y el hambre de que tenéis temor, allá en Egipto se os pegará; y allí moriréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('19993', '24', '42', '17', 'Será pues, que todos los varones que tornaren sus rostros para entrarse en Egipto, para peregrinar allí, morirán a cuchillo, de hambre, y de pestilencia; no habrá de ellos quien quede vivo, ni quien escape delante del mal  que yo traigo sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('19994', '24', '42', '18', 'Porque así dijo el SEÑOR de los ejércitos, Dios de Israel: Como se derramó mi enojo y mi ira sobre los moradores de Jerusalén, así se derramará mi ira sobre vosotros, cuando entrareis en Egipto; y seréis por juramento y por  espanto, y por maldición y por afrenta; y no veréis más este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('19995', '24', '42', '19', 'El SEÑOR habló sobre vosotros, oh remanente de Judá: No entréis en Egipto; sabed por cierto que os aviso hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('19996', '24', '42', '20', '¿Por qué hicisteis errar vuestras almas? Porque vosotros me enviasteis al SEÑOR vuestro Dios, diciendo: Ora por nosotros al SEÑOR nuestro Dios; y conforme a todas las cosas que el SEÑOR nuestro Dios dijere, háznoslo saber  así, y lo pondremos por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('19997', '24', '42', '21', 'Y os lo he denunciado hoy, y no habéis obedecido a la voz del SEÑOR vuestro Dios, ni a todas las cosas por las cuales me envió a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('19998', '24', '42', '22', 'Ahora, pues, sabed de cierto que a cuchillo, y hambre y <I>de</I>  pestilencia, moriréis en el lugar donde deseasteis entrar para peregrinar allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('19999', '24', '43', '1', '¶ Y aconteció que cuando Jeremías acabó de hablar a todo el pueblo todas las palabras del SEÑOR Dios de ellos, todas estas palabras por las cuales el SEÑOR Dios de ellos le había enviado a ellos mismos,');
INSERT INTO `bible_verses_sagradas` VALUES ('20000', '24', '43', '2', 'dijo Azarías hijo de Osaías, y Johanán hijo de Carea, y todos los varones soberbios dijeron a Jeremías: Mentira dices; no te envió el SEÑOR nuestro Dios para decir: No entréis en Egipto a peregrinar allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('20001', '24', '43', '3', 'Sino que Baruc hijo de Nerías te incita contra nosotros, para entregarnos en mano de los caldeos, para matarnos y para hacernos transportar a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20002', '24', '43', '4', 'Y no oyó Johanán, hijo de Carea, y todos los príncipes de los ejércitos, y todo el pueblo, a la voz del SEÑOR para quedarse en tierra de Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('20003', '24', '43', '5', 'antes tomó Johanán, hijo de Carea, y todos los príncipes de los ejércitos, a todo el resto de Judá, que de todos los gentiles adonde habían sido echados habían vuelto para morar en tierra de Judá:');
INSERT INTO `bible_verses_sagradas` VALUES ('20004', '24', '43', '6', 'Hombres, y mujeres, y niños, y las hijas del rey, y a toda alma que había dejado Nabuzaradán capitán de la guardia con Gedalías, hijo de Ahicam, hijo de Safán, y a Jeremías profeta, y a Baruc, hijo de Nerías;');
INSERT INTO `bible_verses_sagradas` VALUES ('20005', '24', '43', '7', 'Y salieron para tierra de Egipto; porque no escucharon la voz del SEÑOR; y llegaron hasta Tafnes.');
INSERT INTO `bible_verses_sagradas` VALUES ('20006', '24', '43', '8', '¶ Y vino Palabra del SEÑOR a Jeremías en Tafnes, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20007', '24', '43', '9', 'Toma con tu mano piedras grandes, y cúbrelas de barro en un horno de ladrillos que <I>está</I>  a la puerta de la casa de Faraón en Tafnes, a vista de hombres judíos;');
INSERT INTO `bible_verses_sagradas` VALUES ('20008', '24', '43', '10', 'y diles: Así dijo el SEÑOR de los ejércitos, Dios de Israel: He aquí que yo envío, y tomaré a Nabucodonosor rey de Babilonia, mi siervo, y pondré su trono sobre estas piedras que escondí, y tenderá su dosel sobre ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20009', '24', '43', '11', 'Y vendrá, y herirá la tierra de Egipto; los que a muerte, a muerte, y los que a cautiverio, a cautiverio, y los que a cuchillo, a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20010', '24', '43', '12', 'Y pondré fuego a las casas de los dioses de Egipto; y las quemará, y a ellos llevará cautivos; y él se vestirá la tierra de Egipto, como el pastor se viste su capa, y saldrá de allá en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('20011', '24', '43', '13', 'Además, quebrará las estatuas de Bet-semes, que <I>es</I>  en tierra de Egipto, y las casas de los dioses de Egipto quemará a fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('20012', '24', '44', '1', '¶ Palabra que vino a Jeremías acerca de todos los judíos que moraban en la tierra de Egipto, que moraban en Migdol, y en Tafnes, y en Menfis, y en tierra de Patros, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20013', '24', '44', '2', 'Así dijo el SEÑOR de los ejércitos, Dios de Israel: Vosotros habéis visto todo el mal que traje sobre Jerusalén y sobre todas las ciudades de Judá; y he aquí que ellas están el día de hoy asoladas; ni hay en ellas morador;');
INSERT INTO `bible_verses_sagradas` VALUES ('20014', '24', '44', '3', 'a causa de la maldad de ellos que cometieron, haciéndome enojar, yendo a ofrecer sahumerios, honrando dioses ajenos que ellos no habían conocido, vosotros, ni vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20015', '24', '44', '4', 'Y envié a vosotros a todos mis siervos los profetas, madrugando y enviándolos, diciendo: No hagáis ahora esta cosa abominable que <I>yo</I>  aborrezco.');
INSERT INTO `bible_verses_sagradas` VALUES ('20016', '24', '44', '5', 'Mas no oyeron ni inclinaron su oído para convertirse de su maldad, para no ofrecer sahumerios a dioses ajenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20017', '24', '44', '6', 'Se derramó, por tanto, mi saña y mi furor, y se encendió en las ciudades de Judá y en las plazas de Jerusalén, y se tornaron en soledad y en destrucción, como hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('20018', '24', '44', '7', 'Ahora, pues, así dijo el SEÑOR de los ejércitos, Dios de Israel: ¿Por qué hacéis tan grande mal contra vuestras almas, para ser talados varón y mujer, niño y mamante, de en medio de Judá, ¿para qué no os desáis remanente?');
INSERT INTO `bible_verses_sagradas` VALUES ('20019', '24', '44', '8', 'Haciéndome enojar por las obras de vuestras manos, ofreciendo sahumerios a dioses ajenos en la tierra de Egipto, adonde habéis entrado para morar, ¿para qué os acabéis, y seáis por maldición y por oprobio a todos los gentiles  de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('20020', '24', '44', '9', '¿Os habéis olvidado de las maldades de vuestros padres, y de las maldades de los reyes de Judá, y de las maldades de sus mujeres, y de vuestras maldades propias, y de las maldades de vuestras mujeres, que hicieron en tierra  de Judá y en las plazas de Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('20021', '24', '44', '10', 'No se han quebrantado hasta el día de hoy, ni han tenido temor, ni han caminado en mi ley, ni en mis derechos que puse delante de vosotros y delante de vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20022', '24', '44', '11', 'Por tanto, así dijo el SEÑOR de los ejércitos, Dios de Israel: He aquí que yo pongo mi rostro en vosotros para mal, y para acabar a todo Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20023', '24', '44', '12', 'Y tomaré el remanente de Judá que pusieron sus rostros para entrar en tierra de Egipto para morar allí, y todos serán consumidos en tierra de Egipto; caerán a cuchillo, serán consumidos de hambre; a cuchillo y hambre morirán  desde el más pequeño hasta el mayor; y serán por juramento, y por espanto, y por maldición, y por oprobio.');
INSERT INTO `bible_verses_sagradas` VALUES ('20024', '24', '44', '13', 'Y visitaré a los que moran en tierra de Egipto, como visité a Jerusalén, con cuchillo, y con hambre, y con pestilencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20025', '24', '44', '14', 'Y del remanente de Judá que entraron en tierra de Egipto para morar allí, no habrá quien escape, ni quien quede vivo, para volver a la tierra de Judá, por la cual suspiran ellos por volver para habitar allí; porque no volverán  sino algunos fugitivos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20026', '24', '44', '15', '¶ Entonces todos los que sabían que sus mujeres habían ofrecido sahumerios a dioses ajenos, y todas las mujeres que estaban presentes, una gran concurrencia, y todo el pueblo que habitaba en tierra de Egipto, en Patros,  respondieron a Jeremías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20027', '24', '44', '16', 'La palabra que nos has hablado en nombre del SEÑOR, no oímos de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('20028', '24', '44', '17', 'antes pondremos ciertamente por obra toda palabra que ha salido de nuestra boca, para ofrecer sahumerios a la reina del cielo, y derramándole libaciones, como hemos hecho nosotros y nuestros padres, nuestros reyes y nuestros  príncipes, en las ciudades de Judá y en las plazas de Jerusalén, y fuimos llenos de pan, y estuvimos alegres, y nunca vimos mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('20029', '24', '44', '18', 'Mas desde que cesamos de ofrecer sahumerios a la reina del cielo, y de derramarle libaciones, nos falta todo, y a cuchillo y a hambre somos consumidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20030', '24', '44', '19', 'Y cuando nosotras ofrecimos sahumerios a la reina del cielo, y le derramamos libaciones, ¿Por ventura le hicimos tortas para tributarle culto, y le derramamos libaciones, sin nuestros maridos?');
INSERT INTO `bible_verses_sagradas` VALUES ('20031', '24', '44', '20', '¶ Y habló Jeremías a todo el pueblo, a los hombres y a las mujeres, y a todo el vulgo que le había respondido esto, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20032', '24', '44', '21', '¿Por ventura no se ha acordado el SEÑOR, y no ha venido a su memoria el sahumerio que ofrecisteis en las ciudades de Judá, y en las plazas de Jerusalén, vosotros y vuestros padres, vuestros reyes y vuestros príncipes, y el  pueblo de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('20033', '24', '44', '22', 'Y no pudo sufrir más el SEÑOR a causa de la maldad de vuestras obras, a causa de las abominaciones que habíais hecho; por tanto, vuestra tierra fue en asolamiento, y en espanto, y en maldición, hasta no quedar morador, como  <I>sucede</I>  hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('20034', '24', '44', '23', 'Porque ofrecisteis sahumerios, y pecasteis contra el SEÑOR, y no escuchasteis la voz del SEÑOR, ni anduvisteis en su ley, ni en sus derechos, ni en sus testimonios; por tanto, ha venido sobre vosotros este mal, como <I> sucede</I>  hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('20035', '24', '44', '24', 'Y dijo Jeremías a todo el pueblo, y a todas las mujeres: Oíd palabra del SEÑOR, todos los de Judá que <I>estáis</I>  en tierra de Egipto:');
INSERT INTO `bible_verses_sagradas` VALUES ('20036', '24', '44', '25', 'Así habló el SEÑOR de los ejércitos, Dios de Israel, diciendo: Vosotros y vuestras mujeres proferisteis con vuestra boca, y con vuestras manos lo ejecutasteis, diciendo: Cumpliremos efectivamente nuestros votos que hicimos,  de ofrecer sahumerios a la reina del cielo y de derramarle libaciones; confirmáis a la verdad vuestros votos, y ponéis vuestros votos por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20037', '24', '44', '26', 'Por tanto, oíd palabra del SEÑOR, todo Judá que habitáis en tierra de Egipto: He aquí <I>que yo</I>  juré por mi grande Nombre, dijo el SEÑOR, que mi Nombre no será más invocado de ningún varón judío, que diga: Vive el Señor  DIOS, en toda la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20038', '24', '44', '27', 'He aquí que yo velo sobre ellos para mal, y no para bien; y todos los varones de Judá que están en tierra de Egipto, serán consumidos a cuchillo y a hambre, hasta que sean consumidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20039', '24', '44', '28', 'Y los que escaparen del cuchillo, volverán de tierra de Egipto a tierra de Judá, pocos hombres; para que sepa todo el remanente de Judá, que han entrado en Egipto para morar allí, la palabra de quién ha de permanecer, <I> si</I>  la mía, o la suya.');
INSERT INTO `bible_verses_sagradas` VALUES ('20040', '24', '44', '29', 'Y esto tendréis por señal, dice el SEÑOR, de que en este lugar os visito, para que sepáis que de cierto permanecerán mis palabras para mal sobre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('20041', '24', '44', '30', 'Así dijo el SEÑOR: He aquí que yo entrego a Faraón Hofra rey de Egipto en mano de sus enemigos, y en mano de los que buscan su alma, como entregué a Sedequías rey de Judá en mano de Nabucodonosor rey de Babilonia, su enemigo,  y que buscaba su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('20042', '24', '45', '1', '¶ Palabra que habló Jeremías profeta a Baruc hijo de Nerías, cuando escribía en el libro estas palabras de boca de Jeremías, el año cuarto de Joacim hijo de Josías, rey de Judá, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20043', '24', '45', '2', 'Así dijo el SEÑOR Dios de Israel, a ti, oh Baruc:');
INSERT INTO `bible_verses_sagradas` VALUES ('20044', '24', '45', '3', 'Tú dijiste: ¡Ay de mí ahora! Porque me ha añadido el SEÑOR tristeza sobre mi dolor; trabajé en mi gemido, y no he hallado descanso.');
INSERT INTO `bible_verses_sagradas` VALUES ('20045', '24', '45', '4', 'Así le dirás: Así dijo el SEÑOR: He aquí que yo destruyo los que edifiqué, y arranco los que planté, y <I>a</I>  toda esta tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20046', '24', '45', '5', '¿Y tú buscas para ti grandezas? No <I>las</I>  busques; porque he aquí que yo traigo mal sobre toda carne, dijo el SEÑOR, y a ti te daré tu vida por despojo en todos los lugares adonde fueres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20047', '24', '46', '1', '¶ Palabra del SEÑOR que vino a Jeremías profeta, contra los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('20048', '24', '46', '2', 'A Egipto: contra el ejército de Faraón Necao rey de Egipto, que estaba cerca del río Eufrates en Carquemis, al cual hirió Nabucodonosor rey de Babilonia, el año cuarto de Joacim hijo de Josías, rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20049', '24', '46', '3', 'Aparejad escudo y pavés, y venid a la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20050', '24', '46', '4', 'Uncid caballos, y subid, <I>vosotros</I>  los caballeros, y poneos con capacetes; limpiad las lanzas, vestíos de lorigas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20051', '24', '46', '5', '¿Por qué los vi medrosos, tornando atrás? Y sus valientes fueron deshechos, y huyeron a más huir sin volver a mirar <I>atrás</I> ; miedo de todas partes, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20052', '24', '46', '6', 'No huya el ligero, ni el valiente escape; al aquilón junto a la ribera del Eufrates tropezaron y cayeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('20053', '24', '46', '7', '¿Quién <I>es</I>  éste <I>que</I>  como río sube, y cuyas aguas se mueven como ríos?');
INSERT INTO `bible_verses_sagradas` VALUES ('20054', '24', '46', '8', 'Egipto como río se hincha, y las aguas se mueven como ríos, y dijo: Subiré, cubriré la tierra, destruiré la ciudad y los que en ella moran.');
INSERT INTO `bible_verses_sagradas` VALUES ('20055', '24', '46', '9', 'Subid, caballos, y alborotaos, carros; y salgan los valientes: los etíopes y los de Libia que toman escudo, y los de Lidia que toman y entesan arco.');
INSERT INTO `bible_verses_sagradas` VALUES ('20056', '24', '46', '10', 'Mas ese día <I>será</I>  al SEÑOR Dios de los ejércitos día de venganza, para vengarse de sus enemigos; y la espada devorará y se saciará, y se embriagará de la sangre de ellos; porque matanza <I>será</I>  al SEÑOR, Dios de  los ejércitos, en tierra del aquilón <I>junto</I>  al río Eufrates.');
INSERT INTO `bible_verses_sagradas` VALUES ('20057', '24', '46', '11', 'Sube a Galaad, y toma bálsamo, virgen hija de Egipto; por demás multiplicarás medicinas; no hay cura para ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('20058', '24', '46', '12', '¶ Los gentiles oyeron tu afrenta, y tu clamor llenó la tierra; porque fuerte se encontró con fuerte, y cayeron ambos juntos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20059', '24', '46', '13', 'Palabra que habló el SEÑOR a Jeremías profeta acerca de la venida de Nabucodonosor, rey de Babilonia, para herir la tierra de Egipto:');
INSERT INTO `bible_verses_sagradas` VALUES ('20060', '24', '46', '14', 'Denunciad en Egipto, y haced saber en Migdol; haced saber también en Menfis y en Tafnes; decid: Está quieto, y aparéjate; porque espada ha de devorar tu comarca.');
INSERT INTO `bible_verses_sagradas` VALUES ('20061', '24', '46', '15', '¿Por qué ha sido derribado tu fuerte? No se pudo tener, porque el SEÑOR lo empujó.');
INSERT INTO `bible_verses_sagradas` VALUES ('20062', '24', '46', '16', 'Multiplicó los caídos, y cada uno también cayó sobre su compañero; y dijeron: Levántate y volvámonos a nuestro pueblo, y a la tierra de nuestro nacimiento, de delante de la espada vencedora.');
INSERT INTO `bible_verses_sagradas` VALUES ('20063', '24', '46', '17', 'Allí gritaron: Faraón rey de Egipto, <I>rey de</I>  revuelta; dejó pasar el tiempo señalado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20064', '24', '46', '18', 'Vivo yo, dice el Rey, cuyo nombre es el SEÑOR de los ejércitos, que como Tabor entre los montes, y como Carmelo en el mar, así vendrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20065', '24', '46', '19', 'Hazte vasos de transmigración, moradora hija de Egipto; porque Menfis será por yermo, y será asolada hasta no <I>quedar</I>  morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('20066', '24', '46', '20', 'Becerra hermosa <I>es</I>  Egipto; <I>mas</I>  viene destrucción, del aquilón viene.');
INSERT INTO `bible_verses_sagradas` VALUES ('20067', '24', '46', '21', 'Sus soldados también en medio de ella como becerros engordados, que también ellos se volvieron, huyeron todos sin pararse; porque vino sobre ellos el día de su quebrantamiento, el tiempo de su visitación.');
INSERT INTO `bible_verses_sagradas` VALUES ('20068', '24', '46', '22', 'Su voz saldrá como de serpiente; porque con ejército vendrán, y con hachas vienen a ella como cortadores de leña.');
INSERT INTO `bible_verses_sagradas` VALUES ('20069', '24', '46', '23', 'Cortaron su monte, dice el SEÑOR, porque no podrán ser contados; porque serán más que langostas, ni tendrán número.');
INSERT INTO `bible_verses_sagradas` VALUES ('20070', '24', '46', '24', 'Se avergonzó la hija de Egipto; entregada será en mano del pueblo del aquilón.');
INSERT INTO `bible_verses_sagradas` VALUES ('20071', '24', '46', '25', 'Dijo el SEÑOR de los ejércitos, Dios de Israel: He aquí que yo visito el pueblo de Alejandría, y a Faraón y a Egipto, y a sus dioses y a sus reyes; y a Faraón, y a los que en él confían.');
INSERT INTO `bible_verses_sagradas` VALUES ('20072', '24', '46', '26', 'Y los entregaré en mano de los que buscan su alma, y en mano de Nabucodonosor rey de Babilonia, y en mano de sus siervos; pero después será habitada como en los días pasados, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20073', '24', '46', '27', 'Y tú no temas, siervo mío Jacob, y no desmayes, Israel; porque he aquí que yo te salvo de lejos, y a tu simiente de la tierra de su cautividad. Y volverá Jacob, y descansará y será prosperado, y no habrá quien lo espante.');
INSERT INTO `bible_verses_sagradas` VALUES ('20074', '24', '46', '28', 'Tú, siervo mío Jacob, no temas, dice el SEÑOR; porque contigo <I>soy</I>  yo; porque haré consumación en todos los gentiles a los cuales te echaré; pero en ti no haré consumación, sino que te castigaré con juicio, y no te  talaré del todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20075', '24', '47', '1', '¶ Palabra del SEÑOR que vino a Jeremías profeta acerca de los palestinos, antes que Faraón hiriese a Gaza.');
INSERT INTO `bible_verses_sagradas` VALUES ('20076', '24', '47', '2', 'Así dijo el SEÑOR: He aquí que suben aguas del aquilón, y se tornarán en torrente; e inundarán la tierra y su plenitud, ciudades y moradores de ellas; y los hombres clamarán, y aullará todo morador de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20077', '24', '47', '3', 'Por el sonido de los cascos de sus fuertes, por el alboroto de sus carros, por el estruendo de sus ruedas, los padres no miraron a los hijos por la flaqueza de las manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('20078', '24', '47', '4', 'a causa del día que viene para destrucción de todos los palestinos, para talar a Tiro, y a Sidón, a todo ayudador que quedó vivo; porque el SEÑOR destruirá a los palestinos, al resto de la isla de Caftor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20079', '24', '47', '5', 'Sobre Gaza vino mesadura, Ascalón fue cortada, y el resto de su valle; ¿hasta cuándo te arañarás?');
INSERT INTO `bible_verses_sagradas` VALUES ('20080', '24', '47', '6', 'Oh espada del SEÑOR, ¿hasta cuándo reposarás? Métete en tu vaina, reposa y sosiégate.');
INSERT INTO `bible_verses_sagradas` VALUES ('20081', '24', '47', '7', '¿Cómo reposarás? Porque el SEÑOR lo ha enviado contra Ascalón, y a la ribera del mar, allí lo puso.');
INSERT INTO `bible_verses_sagradas` VALUES ('20082', '24', '48', '1', '¶ De Moab. Así dijo el SEÑOR de los ejércitos, Dios de Israel: ¡Ay de Nebo! Que fue destruida, fue avergonzada; Quiriataim fue tomada; fue confusa Misgab, y desmayó.');
INSERT INTO `bible_verses_sagradas` VALUES ('20083', '24', '48', '2', 'No se alabará ya más Moab; contra Hesbón maquinaron mal, <I>diciendo</I> : Venid, y quitémosla de entre las naciones. También tú, Madmena, serás cortada, espada irá tras ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('20084', '24', '48', '3', '¡Voz de clamor de Horonaim, destrucción y gran quebrantamiento!');
INSERT INTO `bible_verses_sagradas` VALUES ('20085', '24', '48', '4', 'Moab fue quebrantada; hicieron que se oyese el clamor de sus pequeños.');
INSERT INTO `bible_verses_sagradas` VALUES ('20086', '24', '48', '5', 'Porque a la subida de Luhit con lloro subirá el que llora; porque a la bajada de Horonaim los enemigos oyeron clamor de quebranto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20087', '24', '48', '6', 'Huid, salvad vuestra vida, y sed como retama en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20088', '24', '48', '7', 'Pues por cuanto confiaste en tus haciendas, en tus tesoros, tú también serás tomada; y Quemos saldrá en cautiverio, sus sacerdotes y sus príncipes juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('20089', '24', '48', '8', 'Y vendrá destruidor a cada una de las ciudades, y ninguna ciudad escapará; se arruinará también el valle, y será destruida la campiña, como dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20090', '24', '48', '9', 'Dad alas a Moab, para que volando se vaya; pues serán desiertas sus ciudades hasta no <I>quedar</I>  en ellas morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('20091', '24', '48', '10', 'Maldito el que hiciere engañosamente la obra del SEÑOR, y maldito el que detuviere su cuchillo de la sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20092', '24', '48', '11', 'Quieto estuvo Moab desde su juventud, y sobre sus heces ha estado él reposado, y no fue vaciado de vaso en vaso, ni nunca fue en cautiverio; por tanto, quedó su sabor en él, y su olor no se ha cambiado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20093', '24', '48', '12', 'Por eso, he aquí que vienen días, dijo el SEÑOR, <I>en que yo</I>  le enviaré transportadores que lo harán transportar; y vaciarán sus vasos, y romperán sus odres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20094', '24', '48', '13', 'Y se avergonzará Moab de Quemos, a la manera que la Casa de Israel se avergonzó de Betel, su confianza.');
INSERT INTO `bible_verses_sagradas` VALUES ('20095', '24', '48', '14', '¶ ¿Cómo diréis: Somos valientes, y robustos hombres para la guerra?');
INSERT INTO `bible_verses_sagradas` VALUES ('20096', '24', '48', '15', 'Destruido fue Moab, y sus ciudades asoló, y sus jóvenes escogidos descendieron al degolladero, dijo el Rey, el SEÑOR de los ejércitos <I>es</I>  su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20097', '24', '48', '16', 'Cercano <I>está</I>  el quebrantamiento de Moab para venir, y su mal se apresura mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('20098', '24', '48', '17', 'Compadeceos de él todos los que <I>estáis</I>  alrededor suyo; y todos los que sabéis su nombre, decid: ¿Cómo se quebró la vara de fortaleza, el báculo de hermosura?');
INSERT INTO `bible_verses_sagradas` VALUES ('20099', '24', '48', '18', 'Desciende de la gloria, siéntate en seco, moradora hija de Dibón; porque el destruidor de Moab subió contra ti, disipó tus fortalezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20100', '24', '48', '19', 'Párate en el camino, y mira, oh moradora de Aroer; pregunta a la que va huyendo, y a la que escapó; dile: ¿Qué ha acontecido?');
INSERT INTO `bible_verses_sagradas` VALUES ('20101', '24', '48', '20', 'Se avergonzó Moab, porque fue quebrantado; aullad y clamad; denunciad en Arnón que Moab es destruido.');
INSERT INTO `bible_verses_sagradas` VALUES ('20102', '24', '48', '21', 'Y que vino juicio sobre la tierra de la campiña; sobre Holón, sobre Jahaza, y sobre Mefaat,');
INSERT INTO `bible_verses_sagradas` VALUES ('20103', '24', '48', '22', 'y sobre Dibón, y sobre Nebo, y sobre Bet-diblataim,');
INSERT INTO `bible_verses_sagradas` VALUES ('20104', '24', '48', '23', 'y sobre Quiriataim, y sobre Bet-gamul, y sobre Bet-meon,');
INSERT INTO `bible_verses_sagradas` VALUES ('20105', '24', '48', '24', 'y sobre Queriot, y sobre Bosra, y sobre todas las ciudades de tierra de Moab, las de lejos y las de cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('20106', '24', '48', '25', 'Cortado es el cuerno de Moab, y su brazo quebrantado, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20107', '24', '48', '26', 'Embriagadlo, porque contra el SEÑOR se engrandeció; y revuélquese Moab sobre su vómito, y sea también él por escarnio.');
INSERT INTO `bible_verses_sagradas` VALUES ('20108', '24', '48', '27', '¿Y no te fue a ti Israel por escarnio, como si lo tomaran entre ladrones? Porque desde que de él hablaste, tú te has movido.');
INSERT INTO `bible_verses_sagradas` VALUES ('20109', '24', '48', '28', 'Desamparad las ciudades, y habitad en peñascos, oh moradores de Moab; y sed como la paloma que hace nido detrás de la boca de la caverna.');
INSERT INTO `bible_verses_sagradas` VALUES ('20110', '24', '48', '29', 'Hemos oído la soberbia de Moab, que es muy soberbio, su hinchazón y su orgullo, y su altivez y la altanería de su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('20111', '24', '48', '30', 'Yo conozco, dice el SEÑOR, su cólera; mas no tendrá efecto; sus mentiras no han de aprovecharle.');
INSERT INTO `bible_verses_sagradas` VALUES ('20112', '24', '48', '31', 'Por tanto, yo aullaré sobre Moab; y sobre todo Moab haré clamor, y sobre los varones de Kir-hares gemiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('20113', '24', '48', '32', 'Con lloro de Jazer lloraré por ti, oh vid de Sibma; tus sarmientos pasaron el mar, llegaron hasta el mar de Jazer; sobre tu agosto y sobre tu vendimia vino destruidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20114', '24', '48', '33', 'Y será cortada la alegría y el regocijo de los campos labrados, y de la tierra de Moab; y haré cesar el vino de los lagares; no pisarán con canción; la canción no <I>será</I>  canción.');
INSERT INTO `bible_verses_sagradas` VALUES ('20115', '24', '48', '34', 'El clamor, desde Hesbón hasta Eleale; hasta Jahaza dieron su voz; desde Zoar hasta Horonaim, becerra de tres años: porque también las aguas de Nimrim serán destruidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20116', '24', '48', '35', 'Y haré cesar de Moab, dice el SEÑOR, quien sacrifique en altar, y quien ofrezca sahumerio a sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('20117', '24', '48', '36', 'Por tanto, mi corazón resonará como flautas por causa de Moab, asimismo resonará mi corazón a modo de flautas por los hombres de Kir-hares; porque las riquezas que hizo perecieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('20118', '24', '48', '37', 'Porque en toda cabeza <I>habrá</I>  calvicie, y toda barba <I>será</I>  raída; sobre todas <I>las</I>  manos rasguños, y cilicio sobre todos <I>los</I>  lomos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20119', '24', '48', '38', 'Sobre todas las techumbres de Moab y en sus plazas, todo él <I>será</I>  llanto; porque yo quebranté a Moab como a vaso que no agrada, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20120', '24', '48', '39', 'Aullad: ¡Cómo ha sido quebrantado! ¡Cómo volvió la cerviz Moab, y fue avergonzado! Y fue Moab en escarnio y en espanto a todos los que están en sus alrededores.');
INSERT INTO `bible_verses_sagradas` VALUES ('20121', '24', '48', '40', 'Porque así dijo el SEÑOR: He aquí que como águila volará, y extenderá sus alas a Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('20122', '24', '48', '41', 'Tomadas son las ciudades, y tomadas son las fortalezas; y será aquel día el corazón de los valientes de Moab como el corazón de mujer en angustias.');
INSERT INTO `bible_verses_sagradas` VALUES ('20123', '24', '48', '42', 'Y Moab será destruido para dejar de ser pueblo: porque se engrandeció contra el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20124', '24', '48', '43', 'Miedo y hoyo y lazo sobre ti, oh morador de Moab, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20125', '24', '48', '44', 'El que huyere del miedo, caerá en el hoyo; y el que saliere del hoyo, será preso del lazo; porque yo traeré sobre él, sobre Moab, <I>el</I>  año de su visitación, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20126', '24', '48', '45', 'A la sombra de Hesbón se pararon los que huían de la fuerza; porque salió fuego de Hesbón, y llama de en medio de Sehón, y quemó el rincón de Moab, y la mollera de los hijos revoltosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20127', '24', '48', '46', '¡Ay de ti, Moab! Pereció el pueblo de Quemos; porque tus hijos fueron presos para cautividad, y tus hijas para cautiverio.');
INSERT INTO `bible_verses_sagradas` VALUES ('20128', '24', '48', '47', 'Pero haré tornar el cautiverio de Moab en lo postrero de los tiempos, dijo el SEÑOR. Hasta aquí <I>es</I>  el juicio de Moab.');
INSERT INTO `bible_verses_sagradas` VALUES ('20129', '24', '49', '1', '¶ De los hijos de Amón. Así dijo el SEÑOR: ¿No tiene hijos Israel? ¿No tiene heredero? ¿Por qué tomó como por heredad el rey de ellos a Gad, y su pueblo habitó en sus ciudades?');
INSERT INTO `bible_verses_sagradas` VALUES ('20130', '24', '49', '2', 'Por tanto, he aquí vienen días, dijo el SEÑOR, en que haré oír en Rabá de los hijos de Amón clamor de guerra; y será <I>puesta</I>  en montón de asolamiento, y sus ciudades serán puestas a fuego, e Israel tomará por heredad  a los que los tomaron a ellos, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20131', '24', '49', '3', 'Aúlla, oh Hesbón, porque destruida es Hai; clamad, hijas de Rabá, vestíos de cilicio, endechad, y rodead por los vallados, porque el rey de ellos fue en cautiverio, sus sacerdotes y sus príncipes juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('20132', '24', '49', '4', '¿Por qué te glorías de los valles? Tu valle se le escurrió, oh hija contumaz, la que confía en sus tesoros, la que dice: ¿Quién vendrá contra mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('20133', '24', '49', '5', 'He aquí yo traigo sobre ti espanto, dice el Señor DIOS de los ejércitos, de todos tus alrededores; y seréis lanzados cada uno en derechura de su rostro, y no <I>habrá</I>  quien recoja al errante.');
INSERT INTO `bible_verses_sagradas` VALUES ('20134', '24', '49', '6', 'Y después de esto haré tornar la cautividad de los hijos de Amón, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20135', '24', '49', '7', '¶ De Edom. Así dijo el SEÑOR de los ejércitos: ¿No hay más sabiduría en Temán? ¿Ha perecido el consejo en los sabios? ¿Se corrompió su sabiduría?');
INSERT INTO `bible_verses_sagradas` VALUES ('20136', '24', '49', '8', 'Huid, volveos, escondeos en simas para estar, oh moradores de Dedán; porque el quebrantamiento de Esaú traeré sobre él, al tiempo que lo tengo de visitar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20137', '24', '49', '9', 'Si vendimiadores vinieran contra ti, ¿no dejarán rebuscos? Si ladrones de noche, tomarán lo que hubieren necesitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20138', '24', '49', '10', 'Pero yo desnudaré a Esaú, descubriré sus escondrijos, y no podrá esconderse; será destruida su simiente, y sus hermanos, y sus vecinos; y no será.');
INSERT INTO `bible_verses_sagradas` VALUES ('20139', '24', '49', '11', 'Deja tus huérfanos, yo <I>los</I>  criaré; y en mí se confiarán tus viudas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20140', '24', '49', '12', 'Porque así dijo el SEÑOR: He aquí que los que no estaban condenados a beber del cáliz, beberán ciertamente; ¿y serás tú absuelto del todo? No serás absuelto, sino que de cierto beberás.');
INSERT INTO `bible_verses_sagradas` VALUES ('20141', '24', '49', '13', 'Porque por mí juré, dijo el SEÑOR, que en asolamiento, en oprobio, en soledad, y en maldición, será Bosra; y todas su ciudades serán en asolamientos perpetuos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20142', '24', '49', '14', 'La noticia oí, <I>que</I>  del SEÑOR había sido enviado mensajero a los gentiles, diciendo: Juntaos, y venid contra ella, y levantaos a la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('20143', '24', '49', '15', 'Porque he aquí que pequeño te he puesto entre los gentiles, menospreciado entre los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20144', '24', '49', '16', 'Tu arrogancia te engañó, y la soberbia de tu corazón, <I>tú</I>  que habitas en cavernas de peñas, que tienes la altura del monte; aunque alces como águila tu nido, de allí te haré descender, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20145', '24', '49', '17', 'Y será Edom en asolamiento; todo aquel que pasare por ella se espantará, y silbará sobre todas sus plagas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20146', '24', '49', '18', 'Como en el trastornamiento de Sodoma y de Gomorra, y de sus <I>ciudades</I>  vecinas, <I>será</I> , dijo el SEÑOR, no morará allí nadie, ni la habitará hijo de hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20147', '24', '49', '19', 'He aquí que como león subirá de la hinchazón del Jordán a la morada fuerte; porque haré reposo y lo haré correr de sobre ella, y al que fuere escogido la encargaré; porque ¿quién <I>es</I>  semejante a mí? ¿O quién me  emplazará? ¿O quién será aquel pastor que me podrá resistir?');
INSERT INTO `bible_verses_sagradas` VALUES ('20148', '24', '49', '20', 'Por tanto, oíd el consejo del SEÑOR, que ha acordado sobre Edom; y sus pensamientos, que ha resuelto sobre los moradores de Temán. Ciertamente los más pequeños del hato los arrastrarán, y destruirán sus moradas con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20149', '24', '49', '21', 'Del estruendo de la caída de ellos la tierra tembló, y el grito de su voz se oyó en el mar Bermejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20150', '24', '49', '22', 'He aquí que como águila subirá y volará, y extenderá sus alas sobre Bosra; y el corazón de los valientes de Edom será en aquel día como el corazón de mujer en angustias.');
INSERT INTO `bible_verses_sagradas` VALUES ('20151', '24', '49', '23', '¶ De Damasco: Se confundió Hamat, y Arfad, porque oyeron malas nuevas; se derritieron en aguas de desmayo, no pueden sosegarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('20152', '24', '49', '24', 'Se desmayó Damasco, se volvió para huir, y le tomó temblor; angustia y dolores le tomaron, como de mujer que está de parto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20153', '24', '49', '25', '¡Cómo no perdonaron a la ciudad de alabanza, ciudad de mi gozo!');
INSERT INTO `bible_verses_sagradas` VALUES ('20154', '24', '49', '26', 'Por tanto, sus jóvenes caerán en sus plazas, y todos los hombres de guerra morirán en aquel día, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20155', '24', '49', '27', 'Y haré encender fuego en el muro de Damasco, y consumirá las casas de Ben-adad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20156', '24', '49', '28', '¶ De Cedar y de los reinos de Hazor, los cuales hirió Nabucodonosor rey de Babilonia. Así dijo el SEÑOR: Levantaos, subid contra Cedar, y destruid los hijos de oriente (<I>de Cedem</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('20157', '24', '49', '29', 'Sus tiendas y sus ganados tomarán; sus cortinas, y todos sus vasos, y sus camellos, tomarán para sí; y llamarán contra ellos miedo alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20158', '24', '49', '30', 'Huid, idos muy lejos, meteos en simas para estar, oh moradores de Hazor, dijo el SEÑOR; porque tomó consejo contra vosotros Nabucodonosor rey de Babilonia, y contra vosotros ha formado designio.');
INSERT INTO `bible_verses_sagradas` VALUES ('20159', '24', '49', '31', 'Levantaos, subid a gente pacífica, que vive confiadamente, dice el SEÑOR, que ni tienen puertas ni cerrojos, que viven solos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20160', '24', '49', '32', 'Y serán sus camellos por presa, y la multitud de sus ganados por despojo; y los esparciré por todos <I>los</I>  vientos, echados hasta el postrer rincón; y de todos sus lados les traeré su ruina, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20161', '24', '49', '33', 'Y Hazor será morada de dragones, soledad para siempre; ninguno morará allí, ni la habitará hijo de hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20162', '24', '49', '34', '¶ Palabra del SEÑOR que vino a Jeremías profeta acerca de Elam, en el principio del reinado de Sedequías rey de Judá, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20163', '24', '49', '35', 'Así dijo el SEÑOR de los ejércitos: He aquí que yo quiebro el arco de Elam, principio de su fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('20164', '24', '49', '36', 'Y traeré sobre Elam los cuatro vientos de los cuatro cantones del cielo, y los aventaré a todos estos vientos; ni habrá gente adonde no vengan extranjeros de Elam.');
INSERT INTO `bible_verses_sagradas` VALUES ('20165', '24', '49', '37', 'Y haré que Elam tenga temor delante de sus enemigos, y delante de los que buscan su alma; y traeré sobre ellos mal, y el furor de mi enojo, dijo el SEÑOR; y enviaré en pos de ellos espada hasta que los acabe.');
INSERT INTO `bible_verses_sagradas` VALUES ('20166', '24', '49', '38', 'Y pondré mi trono en Elam, y perderé de allí rey y príncipes, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20167', '24', '49', '39', 'Mas acontecerá en lo postrero de los días, que haré tornar la cautividad de Elam, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20168', '24', '50', '1', '¶ Palabra que habló el SEÑOR contra Babilonia, contra la tierra de los caldeos, por mano de Jeremías profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20169', '24', '50', '2', 'Denunciad en los gentiles, y haced saber; levantad también bandera; publicad, y no lo encubráis, decid: Tomada es Babilonia, Bel es confundido, deshecho es Merodac; confundidas son sus esculturas, quebrados son sus ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20170', '24', '50', '3', 'Porque subió contra ella gente del aquilón, la cual pondrá su tierra en asolamiento, y no habrá quien en ella more, ni hombre ni animal: se movieron, se fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('20171', '24', '50', '4', 'En aquellos días y en aquel tiempo, dice el SEÑOR, vendrán los hijos de Israel, ellos y los hijos de Judá juntamente; e irán andando y llorando, y buscarán al SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('20172', '24', '50', '5', 'Preguntarán por el camino de Sion, hacia donde volverán sus rostros, <I>diciendo</I> : Venid, y juntaos al SEÑOR con Pacto eterno, que jamás se ponga en olvido.');
INSERT INTO `bible_verses_sagradas` VALUES ('20173', '24', '50', '6', 'Ovejas perdidas fueron mi pueblo; sus pastores las hicieron errar, por los montes las descarriaron; anduvieron de monte en collado, se olvidaron de sus majadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20174', '24', '50', '7', 'Todos los que los hallaban, los comían; y decían sus enemigos: No pecaremos, porque ellos pecaron contra el SEÑOR morada de justicia, el SEÑOR, esperanza de sus padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20175', '24', '50', '8', 'Huid de en medio de Babilonia, y salid de la tierra de los caldeos, y sed como los mansos delante del ganado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20176', '24', '50', '9', '¶ Porque he aquí que yo despierto y hago subir contra Babilonia reunión de grandes naciones de la tierra del aquilón; y desde allí se aparejarán contra ella, y será tomada; sus flechas como de valiente diestro, que no se  tornará en vano.');
INSERT INTO `bible_verses_sagradas` VALUES ('20177', '24', '50', '10', 'Y la tierra de los caldeos será para presa: todos los que la saquearen, saldrán llenos, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20178', '24', '50', '11', 'Porque os alegrasteis, porque os gozasteis destruyendo mi heredad, porque os llenasteis como becerra de renuevos, y relinchasteis como caballos;');
INSERT INTO `bible_verses_sagradas` VALUES ('20179', '24', '50', '12', 'vuestra madre se avergonzó mucho, se afrentó la que os engendró; veis aquí las postrimerías de los gentiles: desierto, sequedad, y páramo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20180', '24', '50', '13', 'Por la ira del SEÑOR no será habitada, sino que asolada será toda ella; todo hombre que pasare por Babilonia se asombrará, y silbará sobre todas sus plagas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20181', '24', '50', '14', 'Apercibíos contra Babilonia alrededor, todos los que entesáis arco; tirad contra ella, no escatiméis las saetas; porque pecó contra el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20182', '24', '50', '15', 'Gritad contra ella en derredor; dio su mano; han caído sus fundamentos, derribados son sus muros; porque venganza <I>es</I>  del SEÑOR. Tomad venganza de ella; haced con ella como ella hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20183', '24', '50', '16', 'Talad de Babilonia al sembrador, y el que tiene hoz en tiempo de la siega; delante de la espada opresora cada uno volverá el rostro hacia su pueblo, cada uno huirá hacia su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20184', '24', '50', '17', 'Ganado descarriado <I>ha sido</I>  Israel; leones lo amontonaron; el rey de Asiria lo devoró el primero; este Nabucodonosor rey de Babilonia lo deshuesó el postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('20185', '24', '50', '18', 'Por tanto, así dijo el SEÑOR de los ejércitos, Dios de Israel: He aquí que yo visito al rey de Babilonia y a su tierra como visité al rey de Asiria.');
INSERT INTO `bible_verses_sagradas` VALUES ('20186', '24', '50', '19', 'Y volveré a traer a Israel a su morada, y pacerá en el Carmelo y en Basán; y en el monte de Efraín y de Galaad se saciará su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('20187', '24', '50', '20', 'En aquellos días y en aquel tiempo, dijo el SEÑOR, la maldad de Israel será buscada, y no aparecerá; y los pecados de Judá, y no se hallarán; porque perdonaré a los que <I>yo</I>  hubiere dejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20188', '24', '50', '21', '¶ Sube contra la tierra de contumaces (<I>Merataim</I> ), contra ella, y contra los moradores de la visitación (<I>Pecod</I> ); destruye y mata en pos de ellos, dijo el SEÑOR, y haz conforme a todo lo que yo te he mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20189', '24', '50', '22', 'Estruendo de guerra en la tierra, y quebrantamiento grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('20190', '24', '50', '23', '¡Cómo fue cortado y quebrado el martillo de toda la tierra! ¡Cómo se tornó Babilonia en desierto entre los gentiles!');
INSERT INTO `bible_verses_sagradas` VALUES ('20191', '24', '50', '24', 'Te puse lazos, y aun fuiste tomada, oh Babilonia, y tú no lo supiste; fuiste hallada, y aun presa, porque provocaste al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20192', '24', '50', '25', 'Abrió el SEÑOR tu tesoro, y sacó los vasos de su furor; porque ésta <I>es</I>  obra del SEÑOR, Dios de los ejércitos, en la tierra de los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20193', '24', '50', '26', 'Venid contra ella desde el cabo <I>de la tierra</I> ; abrid sus alfolíes, hacedla montones, y destruidla; no le queden reliquias.');
INSERT INTO `bible_verses_sagradas` VALUES ('20194', '24', '50', '27', 'Matad todos sus novillos; vayan al matadero. ¡Ay de ellos! Que venido es su día, el tiempo de su visitación.');
INSERT INTO `bible_verses_sagradas` VALUES ('20195', '24', '50', '28', 'Voz de los que huyen y escapan de la tierra de Babilonia <I>se oye</I> , para dar las nuevas en Sion de la venganza del SEÑOR nuestro Dios, de la venganza de su Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20196', '24', '50', '29', 'Haced juntar sobre Babilonia flecheros, a todos los que entesan arco; asentad campo sobre ella alrededor; no escape de ella ninguno; pagadle según su obra; conforme a todo lo que ella hizo, haced con ella; porque contra el  SEÑOR se ensoberbeció, contra el Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20197', '24', '50', '30', 'Por tanto, sus jóvenes caerán en sus plazas, y todos sus hombres de guerra serán talados en aquel día, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20198', '24', '50', '31', 'He aquí yo <I>estoy</I>  contra ti, oh soberbio, dijo el Señor DIOS de los ejércitos; porque tu día es venido, el tiempo en que te visitaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('20199', '24', '50', '32', 'Y el soberbio tropezará y caerá, y no tendrá quien lo levante; y encenderé fuego en sus ciudades, y quemaré todos sus alrededores.');
INSERT INTO `bible_verses_sagradas` VALUES ('20200', '24', '50', '33', '¶ Así dijo el SEÑOR de los ejércitos: Oprimidos fueron los hijos de Israel y los hijos de Judá juntamente; y todos los que los tomaron cautivos, se los retuvieron; no los quisieron soltar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20201', '24', '50', '34', 'El redentor de ellos <I>es</I>  el Fuerte; el SEÑOR de los ejércitos <I>es</I>  su Nombre; de cierto abogará la causa de ellos, para hacer reposar la tierra, y turbar <I>a</I>  los moradores de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20202', '24', '50', '35', 'Cuchillo sobre los caldeos, dijo el SEÑOR, y sobre los moradores de Babilonia, y sobre sus príncipes, y sobre sus sabios.');
INSERT INTO `bible_verses_sagradas` VALUES ('20203', '24', '50', '36', 'Cuchillo sobre los adivinos, y se atontarán; cuchillo sobre sus valientes, y serán quebrantados.');
INSERT INTO `bible_verses_sagradas` VALUES ('20204', '24', '50', '37', 'Cuchillo sobre sus caballos, y sobre sus carros, y sobre todo el vulgo que está en medio de ella, y serán como mujeres; cuchillo sobre sus tesoros, y serán saqueados.');
INSERT INTO `bible_verses_sagradas` VALUES ('20205', '24', '50', '38', 'Sequedad sobre sus aguas, y se secarán; porque tierra es de esculturas, y en ídolos enloquecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('20206', '24', '50', '39', 'Por tanto, <I>allí</I>  morarán bestias monteses con gatos, morarán también en ella pollos de avestruz; ni más será poblada para siempre, ni se habitará de generación en generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('20207', '24', '50', '40', 'Como en el trastornamiento de Dios a Sodoma y a Gomorra y a sus <I>ciudades</I>  vecinas, dijo el SEÑOR, no morará allí hombre, ni hijo de hombre la habitará.');
INSERT INTO `bible_verses_sagradas` VALUES ('20208', '24', '50', '41', 'He aquí viene <I>un</I>  pueblo del aquilón; y una nación grande, y muchos reyes se levantarán de los lados de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20209', '24', '50', '42', 'Arco y lanza manejarán; serán crueles, y no tendrán piedad; su tropel sonará como el mar, y montarán sobre caballos; se apercibirán como hombre a la pelea, contra ti, oh hija de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20210', '24', '50', '43', 'Oyó su fama el rey de Babilonia, y sus manos se descoyuntaron; angustia le tomó, dolor como de mujer de parto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20211', '24', '50', '44', 'He aquí que como león subirá de la hinchazón del Jordán a la morada fuerte; porque haré reposo, y lo haré correr de sobre ella, y al que fuere escogido la encargaré; porque ¿quién es semejante a mí? ¿Y quién me emplazará?  ¿O quién será aquel pastor que me podrá resistir?');
INSERT INTO `bible_verses_sagradas` VALUES ('20212', '24', '50', '45', 'Por tanto, oíd el consejo del SEÑOR, que ha acordado sobre Babilonia, y sus pensamientos que ha formado sobre la tierra de los caldeos. Ciertamente <I>a</I>  los más pequeños del hato los arrastrarán, y destruirán sus moradas  con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20213', '24', '50', '46', 'Del grito de la toma de Babilonia la tierra tembló, y el clamor se oyó entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('20214', '24', '51', '1', '¶ Así dijo el SEÑOR: He aquí que yo levanto sobre Babilonia, y sobre sus moradores que de corazón se levantan contra mí, un viento destruidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20215', '24', '51', '2', 'Y enviaré a Babilonia aventadores que la avienten, y vaciarán su tierra; porque serán contra ella de todas partes en el día del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('20216', '24', '51', '3', '<I>Diré</I>  al flechero que entesa su arco, y al que se pone orgulloso con su loriga: No perdonéis a sus jóvenes, destruid todo su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('20217', '24', '51', '4', 'Y caerán muertos en la tierra de los caldeos, y alanceados en sus plazas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20218', '24', '51', '5', 'Porque Israel y Judá no han enviudado de su Dios, el SEÑOR de los ejércitos, aunque su tierra fue llena de pecado contra el Santo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20219', '24', '51', '6', 'Huid de en medio de Babilonia, y librad cada uno su alma, para que no perezcáis a causa de su maldad; porque el tiempo <I>es</I>  de venganza del SEÑOR; le dará su pago.');
INSERT INTO `bible_verses_sagradas` VALUES ('20220', '24', '51', '7', 'Vaso de oro <I>fue</I>  Babilonia en la mano del SEÑOR, que embriaga toda la tierra; de su vino bebieron los gentiles; por tanto, enloquecerán las naciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20221', '24', '51', '8', 'En un momento cayó Babilonia, y se quebrantó; aullad sobre ella; tomad bálsamo para su dolor, por ventura sanará.');
INSERT INTO `bible_verses_sagradas` VALUES ('20222', '24', '51', '9', 'Curamos a Babilonia, y no ha sanado; dejadla, y vámonos cada uno a su tierra; porque ha llegado hasta el cielo su juicio, y se ha alzado hasta las nubes.');
INSERT INTO `bible_verses_sagradas` VALUES ('20223', '24', '51', '10', 'El SEÑOR sacó a luz nuestras justicias; venid, y contemos en Sion la obra del SEÑOR nuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('20224', '24', '51', '11', 'Limpiad las saetas, embrazad los escudos; ha despertado el SEÑOR el espíritu de los reyes de Media; porque contra Babilonia <I>es</I>  su pensamiento para destruirla; porque venganza <I>es</I>  del SEÑOR, venganza <I>es</I>  de su templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20225', '24', '51', '12', 'Levantad bandera sobre los muros de Babilonia, reforzad la guardia, poned centinelas, disponed celadas; porque deliberó el SEÑOR, <I>y</I>  aun pondrá en efecto lo que dijo sobre los moradores de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20226', '24', '51', '13', 'La que moras entre muchas aguas, rica en tesoros, ha venido tu fin, la medida de tu codicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20227', '24', '51', '14', 'El SEÑOR de los ejércitos juró por su vida, <I>diciendo</I> : Yo te llenaré de hombres como de langostas, y cantarán sobre ti canción <I>de lagareros</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('20228', '24', '51', '15', 'El es el que hace la tierra con su fortaleza, el que afirma el mundo con su sabiduría, y extiende los cielos con su entendimiento;');
INSERT INTO `bible_verses_sagradas` VALUES ('20229', '24', '51', '16', 'el que da con <I>su</I>  voz multitud de aguas del cielo; después hace subir las nubes de lo postrero de la tierra; hace relámpagos con la lluvia, y saca el viento de sus tesoros.');
INSERT INTO `bible_verses_sagradas` VALUES ('20230', '24', '51', '17', 'Todo hombre se ha vuelto carnal, y es sin ciencia; avergüéncese todo artífice de la escultura, porque mentira es su vaciadizo, que no tiene aliento.');
INSERT INTO `bible_verses_sagradas` VALUES ('20231', '24', '51', '18', 'Vanidad son, obra de irrisiones; en el tiempo de su visitación perecerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('20232', '24', '51', '19', 'No <I>es</I>  como ellos la parte de Jacob; porque él <I>es</I>  el Formador de todo; e <I>Israel es</I>  la vara de su heredad, el SEÑOR de los ejércitos es su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20233', '24', '51', '20', 'Martillo me sois, oh armas de guerra; y por <I>medio de</I>  ti quebrantaré gentiles, y por <I>medio de</I>  ti desharé reinos;');
INSERT INTO `bible_verses_sagradas` VALUES ('20234', '24', '51', '21', 'y por <I>medio de</I>  ti quebrantaré caballos y sus cabalgadores, y por <I>medio de</I>  ti quebrantaré carros y los que en ellos suben;');
INSERT INTO `bible_verses_sagradas` VALUES ('20235', '24', '51', '22', 'asímismo por <I>medio de</I>  ti quebrantaré varones y mujeres, y por <I>medio de</I>  ti quebrantaré viejos y mozos, y por <I>medio de</I>  ti quebrantaré jóvenes y vírgenes;');
INSERT INTO `bible_verses_sagradas` VALUES ('20236', '24', '51', '23', 'también quebrantaré por <I>medio de</I>  ti al pastor y a su manada; quebrantaré por <I>medio de</I>  ti a labradores y sus yuntas; y duques y príncipes quebrantaré por <I>medio de</I>  ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('20237', '24', '51', '24', 'Y pagaré a Babilonia y a todos los moradores de Caldea, todo el mal de ellos que hicieron en Sion delante de vuestros ojos, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20238', '24', '51', '25', 'He aquí yo contra ti, oh Monte destruidor, dijo el SEÑOR, que destruiste toda la tierra; y extenderé mi mano sobre ti, y te haré rodar de las peñas, y te tornaré monte quemado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20239', '24', '51', '26', 'Y nadie tomará de ti piedra para esquina, ni piedra para cimiento; porque perpetuos asolamientos serás, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20240', '24', '51', '27', 'Alzad bandera en la tierra, tocad trompeta entre los gentiles, apercibid naciones contra ella; juntad contra ella los reinos de Ararat, de Mini, y de Askenaz; señalad contra ella capitán, haced subir caballos como langostas  erizadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20241', '24', '51', '28', 'Apercibid contra ella naciones; a reyes de Media, a sus capitanes, y a todos sus príncipes, y a toda la tierra de su señorío.');
INSERT INTO `bible_verses_sagradas` VALUES ('20242', '24', '51', '29', 'Y temblará la tierra, y se afligirá; porque confirmado es contra Babilonia todo el pensamiento del SEÑOR, para poner la tierra de Babilonia en soledad, y que no haya morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('20243', '24', '51', '30', 'Los valientes de Babilonia dejaron de pelear, se estuvieron en sus fuertes; les faltó su fortaleza, se tornaron como mujeres; encendieron <I>los enemigos</I>  sus casas, quebraron sus cerrojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20244', '24', '51', '31', 'Correo se encontrará con correo, mensajero se encontrará con mensajero, para noticiar al rey de Babilonia que su ciudad es tomada por todas partes;');
INSERT INTO `bible_verses_sagradas` VALUES ('20245', '24', '51', '32', 'y los vados fueron tomados, y los carrizos fueron quemados a fuego, y se asombraron los hombres de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20246', '24', '51', '33', 'Porque así dijo el SEÑOR de los ejércitos, Dios de Israel: La hija de Babilonia <I>es</I>  como parva; tiempo es ya de trillarla; de aquí a poco le vendrá el tiempo de la siega.');
INSERT INTO `bible_verses_sagradas` VALUES ('20247', '24', '51', '34', 'Me comió, me desmenuzó Nabucodonosor rey de Babilonia; me paró <I>como</I>  vaso vacío; me tragó como dragón, llenó su vientre de mis delicadezas, y me echó.');
INSERT INTO `bible_verses_sagradas` VALUES ('20248', '24', '51', '35', 'Sobre Babilonia la violencia contra mí y mi carne, dirá la moradora de Sion; y mi sangre sobre los moradores de Caldea, dirá Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('20249', '24', '51', '36', 'Por tanto, así dijo el SEÑOR: He aquí que yo juzgo tu causa y haré tu venganza; y secaré su mar, y haré que quede seca su corriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('20250', '24', '51', '37', 'Y será Babilonia para montones, morada de dragones, espanto y silbo, sin morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('20251', '24', '51', '38', 'A una bramarán como leones; como cachorros de leones bramarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('20252', '24', '51', '39', 'En su calor les pondré sus banquetes; y les haré que se embriaguen, para que se alegren, y duerman eterno sueño, y no despierten, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20253', '24', '51', '40', 'Los haré traer como corderos al matadero, como carneros con cabros.');
INSERT INTO `bible_verses_sagradas` VALUES ('20254', '24', '51', '41', '¡Cómo fue presa Sesac, y fue tomada la que era alabada por toda la tierra! ¡Cómo fue Babilonia por espanto entre los gentiles!');
INSERT INTO `bible_verses_sagradas` VALUES ('20255', '24', '51', '42', 'Subió el mar sobre Babilonia; de la multitud de sus ondas fue cubierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20256', '24', '51', '43', 'Sus ciudades fueron asoladas, la tierra seca y desierta, tierra que no morará en ella nadie, ni pasará por ella hijo de hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20257', '24', '51', '44', 'Y visitaré al mismo Bel en Babilonia, y sacaré de su boca lo que ha tragado; y no vendrán más a él gentiles; y el muro de Babilonia caerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20258', '24', '51', '45', 'Salid de en medio de ella, pueblo mío, y salvad cada uno su vida de la ira del furor del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20259', '24', '51', '46', 'Y para que no desmaye vuestro corazón, y temáis a causa de la noticia que se oirá por la tierra, en un año vendrá la noticia, y después en otro año el rumor, y <I>luego vendrá</I> la violencia en la tierra, y el enseñoreador  sobre el que enseñorea.');
INSERT INTO `bible_verses_sagradas` VALUES ('20260', '24', '51', '47', 'Por tanto, he aquí vienen días <I>que yo</I>  visitaré las esculturas de Babilonia, y toda su tierra será avergonzada, y todos sus muertos caerán en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('20261', '24', '51', '48', 'Y los cielos y la tierra, y todo lo que <I>está</I>  en ellos, darán alabanzas sobre Babilonia; porque del aquilón vendrán sobre ella destruidores, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20262', '24', '51', '49', 'Pues que Babilonia <I>fue causa</I>  que cayesen muertos de Israel, también por causa de Babilonia cayeron muertos de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20263', '24', '51', '50', 'Los que escapasteis del cuchillo, andad, no os detengáis; acordaos por muchos días del SEÑOR, y acordaos de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('20264', '24', '51', '51', 'Estamos avergonzados, porque oímos la afrenta; confusión cubrió nuestros rostros, porque vinieron extranjeros contra los Santuarios de la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20265', '24', '51', '52', 'Por tanto, he aquí vienen días, dijo el SEÑOR, <I>que yo</I>  visitaré sus esculturas, y en toda su tierra gemirán <I>los heridos</I>  de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('20266', '24', '51', '53', 'Si subiese Babilonia al cielo, y si fortaleciere en lo alto su fuerza, de mí vendrán a ella destruidores, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20267', '24', '51', '54', '¡Sonido de grito de Babilonia, y quebrantamiento grande de la tierra de los caldeos!');
INSERT INTO `bible_verses_sagradas` VALUES ('20268', '24', '51', '55', 'Porque el SEÑOR destruye a Babilonia, y quitará de ella el mucho estruendo; y bramarán sus ondas, como muchas aguas será el sonido de la voz de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('20269', '24', '51', '56', 'porque vino destruidor contra ella, contra Babilonia, y sus valientes fueron presos, el arco de ellos fue quebrado; porque el SEÑOR, Dios de retribuciones, dará la paga.');
INSERT INTO `bible_verses_sagradas` VALUES ('20270', '24', '51', '57', 'Y embriagaré <I>a</I>  sus príncipes y <I>a</I>  sus sabios, <I>a</I>  sus capitanes y <I>a</I>  sus nobles y sus fuertes; y dormirán sueño eterno y no despertarán, dice el Rey, el SEÑOR de los ejércitos <I>es</I>  su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20271', '24', '51', '58', 'Así dijo el SEÑOR de los ejércitos: El muro ancho de Babilonia será derribado enteramente, y sus altas puertas serán quemadas a fuego; y en vano trabajarán pueblos y naciones en el fuego <I>para salvarla</I> , y se cansarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('20272', '24', '51', '59', '¶ Palabra que envió Jeremías profeta a Seraías hijo de Nerías, hijo de Maasías, cuando iba con Sedequías rey de Judá a Babilonia, el cuarto año de su reinado. Y <I>era</I>  Seraías el principal camarero.');
INSERT INTO `bible_verses_sagradas` VALUES ('20273', '24', '51', '60', 'Escribió, pues, Jeremías en un libro todo el mal que había de venir sobre Babilonia, todas las palabras que están escritas contra Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20274', '24', '51', '61', 'Y dijo Jeremías a Seraías: Cuando llegares a Babilonia, y vieres y leyeres todas estas cosas,');
INSERT INTO `bible_verses_sagradas` VALUES ('20275', '24', '51', '62', 'dirás: <I>Oh</I>  SEÑOR, tú has dicho contra este lugar que lo habías de talar, hasta no <I>quedar</I>  en él morador, ni hombre ni animal, sino que para siempre ha de ser asolado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20276', '24', '51', '63', 'Y será que cuando acabares de leer este libro, le atarás una piedra, y lo echarás en medio del Eufrates,');
INSERT INTO `bible_verses_sagradas` VALUES ('20277', '24', '51', '64', 'y dirás: Así será anegada Babilonia, y no se levantará del mal que yo traigo sobre ella; y serán rendidos. Hasta aquí <I>son</I>  las profecías de Jeremías.');
INSERT INTO `bible_verses_sagradas` VALUES ('20278', '24', '52', '1', '¶ Era Sedequías de edad de veintiún años cuando comenzó a reinar, y reinó once años en Jerusalén. Su madre se llamaba Hamutal, hija de Jeremías, de Libna.');
INSERT INTO `bible_verses_sagradas` VALUES ('20279', '24', '52', '2', 'E hizo lo malo en los ojos del SEÑOR, conforme a todo lo que hizo Joacim.');
INSERT INTO `bible_verses_sagradas` VALUES ('20280', '24', '52', '3', 'Porque a causa de la ira del SEÑOR contra Jerusalén y Judá, hasta echarlos de su presencia, Sedequías se rebeló contra el rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20281', '24', '52', '4', 'Aconteció por tanto a los nueve años de su reinado, en el mes décimo, a los diez días del mes, que vino Nabucodonosor rey de Babilonia, él y todo su ejército, contra Jerusalén, y asentaron sobre ella campo, y de todas partes  edificaron sobre ella baluartes en todas partes.');
INSERT INTO `bible_verses_sagradas` VALUES ('20282', '24', '52', '5', 'Y estuvo cercada la ciudad hasta el undécimo año del rey Sedequías.');
INSERT INTO `bible_verses_sagradas` VALUES ('20283', '24', '52', '6', 'En el mes cuarto, a los nueve del mes, prevaleció el hambre en la ciudad, hasta no haber pan para el pueblo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20284', '24', '52', '7', 'Y fue entrada la ciudad, y todos los hombres de guerra huyeron, y se salieron de la ciudad de noche por el camino del postigo que <I>está</I>  entre los dos muros, que <I>estaban</I> cerca del jardín del rey, y se fueron  por el camino del desierto, estando aún los caldeos junto a la ciudad alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20285', '24', '52', '8', 'Y el ejército de los caldeos siguió al rey, y prendieron a Sedequías en los llanos de Jericó; y se esparció de él todo su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('20286', '24', '52', '9', 'Prendieron pues, al rey, y le hicieron venir al rey de Babilonia, a Ribla en tierra de Hamat, y pronunció contra él sentencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20287', '24', '52', '10', 'Y degolló el rey de Babilonia a los hijos de Sedequías delante de sus ojos, y también degolló a todos los príncipes de Judá en Ribla.');
INSERT INTO `bible_verses_sagradas` VALUES ('20288', '24', '52', '11', 'Pero a Sedequías <I>le</I>  sacó los ojos, y le puso en grillos, y el rey de Babilonia lo hizo llevar a Babilonia; y lo puso en la casa de la cárcel hasta el día en que murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('20289', '24', '52', '12', '¶ Y en el mes quinto, a los diez del mes, que era el año diecinueve del reinado de Nabucodonosor, rey de Babilonia, vino a Jerusalén Nabuzaradán, capitán de la guardia, <I>que</I>  solía estar delante del rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20290', '24', '52', '13', 'Y encendió a fuego la Casa del SEÑOR, y la casa del rey, y todas las casas de Jerusalén; y toda casa grande quemó con fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('20291', '24', '52', '14', 'Y todo el ejército de los caldeos, que <I>venía</I>  con el capitán de la guardia, destruyó todos los muros de Jerusalén en derredor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20292', '24', '52', '15', 'E hizo transportar Nabuzaradán, capitán de la guardia, <I>a</I>  los pobres del pueblo, y <I>a</I>  toda la otra gente vulgar que en la ciudad habían quedado, y <I>a</I>  los fugitivos que habían huido al rey de Babilonia,  y <I>a</I>  todo el resto de la multitud vulgar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20293', '24', '52', '16', 'Mas de los pobres del país dejó Nabuzaradán, capitán de la guardia, para viñadores y labradores.');
INSERT INTO `bible_verses_sagradas` VALUES ('20294', '24', '52', '17', 'Y los caldeos quebraron las columnas de bronce que estaban en la Casa del SEÑOR, y las basas, y el mar de bronce que estaba en la Casa del SEÑOR, y llevaron todo el bronce a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20295', '24', '52', '18', 'Se llevaron también los calderos, y los badiles, y los salterios, y las bacines, y los cucharros, y todos los vasos de bronce con que se servían.');
INSERT INTO `bible_verses_sagradas` VALUES ('20296', '24', '52', '19', 'Y las copas, e incensarios, y bacines, y ollas, y candeleros, y escudillas, y tazas; lo que de oro de oro, y lo que de plata de plata, llevó el capitán de la guardia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20297', '24', '52', '20', 'Dos columnas, un mar, y doce bueyes de bronce que estaban debajo de las basas, que hizo el rey Salomón en la Casa del SEÑOR; no se podía pesar el bronce de todos estos vasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20298', '24', '52', '21', 'En cuanto a las columnas, la altura de una columna era de dieciocho codos, y un hilo de doce codos la rodeaba; <I>y su</I>  grueso era de cuatro dedos, de vaciadizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20299', '24', '52', '22', 'Y el capitel de bronce que estaba sobre ella, era de altura de cinco codos, con una red y granadas en el capitel alrededor, todo de bronce; y lo mismo era lo de la segunda columna con sus granadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20300', '24', '52', '23', 'Había noventa y seis granadas en cada orden; todas ellas eran cien sobre la red alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20301', '24', '52', '24', '¶ Tomó también el capitán de la guardia a Seraías principal sacerdote, y a Sofonías segundo sacerdote, y tres guardas de la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20302', '24', '52', '25', 'Y de la ciudad tomó un eunuco que era capitán sobre los hombres de guerra, y siete hombres de los continuos del rey, que se hallaron en la ciudad; y al principal escribano de la guerra, que ponía por lista el pueblo de la  tierra para la guerra; y sesenta hombres del vulgo de la tierra, que se hallaron dentro de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20303', '24', '52', '26', 'Los tomó Nabuzaradán, capitán de la guardia, y los llevó al rey de Babilonia a Ribla.');
INSERT INTO `bible_verses_sagradas` VALUES ('20304', '24', '52', '27', 'Y el rey de Babilonia los hirió, y los mató en Ribla en tierra de Hamat; y Judá fue transportado de su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20305', '24', '52', '28', 'Este es el pueblo que Nabucodonosor hizo transportar: En el año séptimo, tres mil veintitrés judíos:');
INSERT INTO `bible_verses_sagradas` VALUES ('20306', '24', '52', '29', 'En el año dieciocho hizo Nabucodonosor, transportar de Jerusalén ochocientas treinta y dos personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20307', '24', '52', '30', 'El año veintitrés de Nabucodonosor, transportó Nabuzaradán capitán de la guardia, setecientas cuarenta y cinco personas de los judíos; todas las personas <I>son</I>  cuatro mil seiscientas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20308', '24', '52', '31', '¶ Y acaeció que en el año treinta y siete de la cautividad de Joaquín rey de Judá, en el mes duodécimo, a los veinticinco del mes, Evil-merodac, rey de Babilonia, en el año <I>primero</I> de su reinado, alzó la cabeza de  Joaquín rey de Judá y lo sacó de la casa de la cárcel;');
INSERT INTO `bible_verses_sagradas` VALUES ('20309', '24', '52', '32', 'y habló con él amigablemente, e hizo poner su silla sobre las sillas de los reyes que estaban con él en Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20310', '24', '52', '33', 'Y le hizo mudar las ropas de su cárcel, y comía pan delante de él siempre todos los días de su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('20311', '24', '52', '34', 'Y continuamente se le daba ración por el rey de Babilonia, cada cosa en su día <I>por</I>  todos los de su vida, hasta el día que murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('20312', '25', '1', '1', '¶ (<I>Compuestas por el orden alfabético Hebreo</I> ) <I>Alef</I> : ¡Cómo está sentada sola la Ciudad <I>antes</I>  populosa! La grande entre las naciones se ha vuelto como viuda, La señora de provincias es hecha tributaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('20313', '25', '1', '2', '<I>Bet</I> : Amargamente llora en la noche, y sus lágrimas <I>están</I>  en sus mejillas; no tiene quien la consuele de todos sus amadores; todos sus amigos le faltaron, se le volvieron enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20314', '25', '1', '3', '<I>Guímel</I> : Se fue Judá <I>en cautiverio</I> , a causa de la aflicción y de la grandeza de servidumbre. Ella mora entre los gentiles, y no halla descanso. Todos sus perseguidores la alcanzaron entre estrechuras.');
INSERT INTO `bible_verses_sagradas` VALUES ('20315', '25', '1', '4', '<I>Dálet</I> : Las calzadas de Sion tienen luto, porque no hay quien venga a las solemnidades; todas sus puertas <I>están</I>  asoladas, sus sacerdotes gimen, sus vírgenes afligidas, y ella tiene amargura.');
INSERT INTO `bible_verses_sagradas` VALUES ('20316', '25', '1', '5', '<I>He</I> : Sus enemigos han sido hechos cabeza, sus aborrecedores fueron prosperados; porque el SEÑOR la afligió por la multitud de sus rebeliones; sus niños fueron en cautividad delante del enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20317', '25', '1', '6', '<I>Vau</I> : Se fue de la hija de Sion toda su hermosura; sus príncipes fueron como ciervos que no hallan pasto, y anduvieron sin fortaleza delante del perseguidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20318', '25', '1', '7', '<I>Zain</I> : Jerusalén, cuando cayó su pueblo en mano del enemigo y no hubo quien le ayudase, <I>entonces</I>  se acordó de los días de su aflicción, y de sus rebeliones, y de todas sus cosas deseables que tuvo desde los  tiempos antiguos; la miraron los enemigos, y escarnecieron de sus sábados.');
INSERT INTO `bible_verses_sagradas` VALUES ('20319', '25', '1', '8', '<I>Chet</I> : Pecado cometió Jerusalén; por lo cual ella ha sido removida; todos los que <I>antes</I>  la honraban la han menospreciado, porque vieron su vergüenza; y ella también suspira, y es vuelta atrás.');
INSERT INTO `bible_verses_sagradas` VALUES ('20320', '25', '1', '9', '<I>Tet</I> : Sus inmundicias <I>están</I>  en sus faldas; no se acordó de su postrimería; por tanto, ella ha descendido sorprendentemente, no tiene consolador. Mira, oh SEÑOR, mi aflicción, porque el enemigo se ha engrandecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('20321', '25', '1', '10', '<I>Yod</I> : Extendió su mano el enemigo a todas sus cosas preciosas; y <I>ella</I>  vio a los gentiles entrar en su santuario, de los cuales mandaste que no entrasen en tu congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('20322', '25', '1', '11', '<I>Caf</I> : Todo su pueblo buscó su pan suspirando; dieron por la comida todas sus cosas preciosas, para entretener la vida. Mira, oh SEÑOR, y ve que soy <I>tornada</I>  vil.');
INSERT INTO `bible_verses_sagradas` VALUES ('20323', '25', '1', '12', '¶ <I>Lámed</I> : ¿No os <I>conmueve</I>  a cuantos pasáis por el camino? Mirad, y ved si hay dolor como mi dolor que me ha venido; porque el SEÑOR me ha angustiado en el día de la ira de su furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20324', '25', '1', '13', '<I>Mem</I> : Desde lo alto envió fuego en mis huesos, el cual se enseñoreó; extendió red a mis pies, me tornó atrás, me puso asolada, <I>y</I>  que siempre tenga dolor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20325', '25', '1', '14', '<I>Nun</I> : El yugo de mis rebeliones está ligado en su mano; entretejidas han subido sobre mi cerviz; ha hecho caer mis fuerzas; me ha entregado el Señor en manos <I>de donde</I>  no podré levantarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('20326', '25', '1', '15', '<I>Sámec</I> : El Señor ha hollado todos mis fuertes en medio de mí; llamó contra mí compañía para quebrantar mis jóvenes, <I>como</I>  lagar ha pisado el Señor a la Virgen hija de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20327', '25', '1', '16', '<I>Ayin</I> : Por esta causa yo lloro; mis ojos, mis ojos fluyen aguas; porque se alejó de mí <I>el</I>  consolador que dé reposo a mi alma. Mis hijos son destruidos, porque el enemigo prevaleció.');
INSERT INTO `bible_verses_sagradas` VALUES ('20328', '25', '1', '17', '<I>Pe</I> : Sion extendió sus manos; no tiene consolador; el SEÑOR dio mandamiento contra Jacob, que sus enemigos lo cercasen; Jerusalén fue en abominación entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20329', '25', '1', '18', '<I>Tsade</I> : El SEÑOR es justo; que <I>yo</I>  contra su boca me rebelé. Oíd ahora, todos los pueblos, y ved mi dolor; mis vírgenes y mis jóvenes fueron en cautiverio.');
INSERT INTO `bible_verses_sagradas` VALUES ('20330', '25', '1', '19', '<I>Cof</I> : Di voces a mis amadores, mas ellos me han engañado. Mis sacerdotes y mis ancianos en la ciudad perecieron buscando comida para sí con que entretener su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('20331', '25', '1', '20', '<I>Resh</I> : Mira, oh SEÑOR, que estoy atribulada; mis entrañas rugen, mi corazón está trastornado en medio de mí; porque me rebelé desaforadamente; de fuera <I>me</I>  desahijó el cuchillo, de dentro aparece la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('20332', '25', '1', '21', '<I>Sin</I> : Oyeron que gemía, y no hay consolador para mí. Todos mis enemigos <I>han</I>  oído mi mal, se alegraron porque tú lo hiciste. Trajiste el día que señalaste, mas serán como yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20333', '25', '1', '22', '<I>Tau</I> : Entre delante de ti toda su maldad, y haz con ellos como hiciste conmigo por todas mis rebeliones. Porque muchos <I>son</I>  mis suspiros, y mi corazón está dolorido.');
INSERT INTO `bible_verses_sagradas` VALUES ('20334', '25', '2', '1', '¶ <I>Alef</I> : ¡Cómo oscureció el Señor en su furor a la hija de Sion! Derribó del cielo a la tierra la hermosura de Israel, y no se acordó del estrado de sus pies en el día de su ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('20335', '25', '2', '2', '<I>Bet</I> : Destruyó el Señor, y no perdonó; destruyó en su furor todas las tiendas de Jacob; echó por tierra las fortalezas de la hija de Judá, contaminó el Reino y sus príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('20336', '25', '2', '3', '<I>Guímel</I> : Cortó con la ira de su furor todo el cuerno de Israel; hizo volver atrás su diestra delante del enemigo; y se encendió en Jacob como llama de fuego <I>que ha</I>  devorado alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20337', '25', '2', '4', '<I>Dálet</I> : Entesó su arco como enemigo, afirmó su mano derecha como adversario, y mató toda cosa hermosa a la vista en la tienda de la hija de Sion; derramó como fuego su enojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20338', '25', '2', '5', '<I>He</I> : Fue el Señor como enemigo; destruyó a Israel, destruyó todos sus palacios, disipó sus fortalezas, y multiplicó en la hija de Judá la tristeza y el luto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20339', '25', '2', '6', '<I>Vau</I> : Y traspasó como <I>de</I>  huerto su tabernáculo, destruyó su congregación. El SEÑOR hizo olvidar en Sion solemnidades y sábados; y desechó en la ira de su furor rey y sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('20340', '25', '2', '7', '<I>Zain</I> : Desechó el Señor su altar, menospreció su Santuario, entregó en mano del enemigo los muros de sus palacios; dieron grito en la Casa del SEÑOR como en día de fiesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20341', '25', '2', '8', '<I>Chet</I> : El SEÑOR determinó destruir el muro de la hija de Sion; extendió el cordel, no retrajo su mano de destruir; se enlutó el antemuro y el muro; fueron destruidos juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('20342', '25', '2', '9', '<I>Tet</I> : Sus puertas fueron echadas por tierra, destruyó y quebrantó sus cerrojos; su rey y sus príncipes <I>son llevados</I>  entre los gentiles; no hay ley; sus profetas tampoco hallaron visión del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20343', '25', '2', '10', '¶ <I>Yod</I> : Se sentaron en tierra, callaron los ancianos de la hija de Sion; echaron polvo sobre sus cabezas, se ciñeron de cilicio; las hijas de Jerusalén bajaron sus cabezas a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20344', '25', '2', '11', '<I>Caf</I> : Mis ojos desfallecieron de lágrimas, rugieron mis entrañas, mi hígado se derramó por tierra por el quebrantamiento de la hija de mi pueblo, desfalleciendo el niño y el que mamaba, en las plazas de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20345', '25', '2', '12', '<I>Lámed</I> : Decían a sus madres: ¿Dónde está el trigo y el vino? Desfalleciendo como muertos en las calles de la ciudad, derramando sus almas en el regazo de sus madres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20346', '25', '2', '13', '<I>Mem</I> : ¿Qué testigo te traeré, o a quién te haré semejante, oh hija de Jerusalén? ¿A quién te compararé para consolarte, oh Virgen hija de Sion? Porque grande es tu quebrantamiento como el mar; ¿quién te medicinará?');
INSERT INTO `bible_verses_sagradas` VALUES ('20347', '25', '2', '14', '<I>Nun</I> : Tus profetas te predicaron vanidad y locura; y no descubrieron tu pecado para estorbar tu cautiverio, <I>sino que</I>  te predicaron vanas profecías y disgresiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20348', '25', '2', '15', '<I>Sámec</I> : Todos los que pasaban por el camino, batieron las manos sobre ti. Silbaron, y movieron sus cabezas sobre la hija de Jerusalén, <I>diciendo</I> : ¿Es ésta la ciudad que decían de perfecta hermosura, el gozo de  toda la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('20349', '25', '2', '16', '<I>Pe</I> : Todos tus enemigos abrieron sobre ti su boca; y silbaron, y rechinaron los dientes; dijeron: Devoremos; cierto éste es el día que esperábamos; <I>lo</I>  hemos hallado, <I>lo</I>  hemos visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20350', '25', '2', '17', '<I>Ayin</I> : El SEÑOR hizo lo que determinó, cumplió su palabra que él había mandado desde tiempo antiguo; destruyó, y no perdonó; y alegró sobre ti al enemigo, y enalteció el cuerno de tus adversarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('20351', '25', '2', '18', '<I>Tsade</I> : El corazón de ellos clamaba al Señor: Oh muro de la hija de Sion, echa lágrimas como <I>un</I>  arroyo día y noche; no descanses, ni calle la niña de tu ojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20352', '25', '2', '19', '<I>Cof</I> : Levántate, da voces en la noche, en el principio de las velas; derrama como agua tu corazón ante la presencia del Señor; alza tus manos a él por la vida de tus pequeñitos, que desfallecen de hambre en las entradas  de todas las calles.');
INSERT INTO `bible_verses_sagradas` VALUES ('20353', '25', '2', '20', '<I>Resh</I> : Mira, oh SEÑOR, y considera a quién has vendimiado así. ¿Han de comer las mujeres su fruto, los pequeñitos de sus crías? ¿Han de ser muertos en el Santuario del Señor el sacerdote y el profeta?');
INSERT INTO `bible_verses_sagradas` VALUES ('20354', '25', '2', '21', '<I>Sin</I> : Niños y viejos yacían por tierra en las calles; mis vírgenes y mis jóvenes cayeron a cuchillo. Mataste en el día de tu furor; degollaste, no perdonaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('20355', '25', '2', '22', '<I>Tau</I> : Llamaste, como a día de solemnidad, mis temores de todas partes; ni hubo en el día del furor del SEÑOR quien escapase ni quedase vivo; los que crié y mantuve, mi enemigo los acabó.');
INSERT INTO `bible_verses_sagradas` VALUES ('20356', '25', '3', '1', '¶ <I>Alef</I> : Yo <I>soy un</I>  hombre que ve aflicción en la vara de su enojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20357', '25', '3', '2', '<I>Alef</I> : Me guió y me llevó en tinieblas, mas no en luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('20358', '25', '3', '3', '<I>Alef</I> : Ciertamente contra mí volvió y revolvió su mano todo el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('20359', '25', '3', '4', '<I>Bet</I> : Hizo envejecer mi carne y mi piel; quebrantó mis huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20360', '25', '3', '5', '<I>Bet</I> : Edificó contra mí, y <I>me</I>  cercó de tósigo y de trabajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20361', '25', '3', '6', '<I>Bet</I> : Me asentó en oscuridades, como los muertos para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20362', '25', '3', '7', '<I>Guímel</I> : Me cercó de seto, y no saldré; agravó mis grillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20363', '25', '3', '8', '<I>Guímel</I> : Aun cuando clamé y di voces, cerró mi oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('20364', '25', '3', '9', '<I>Guímel</I> : Cercó de seto mis caminos a piedra tajada, torció mis senderos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20365', '25', '3', '10', '<I>Dálet</I> : Oso que acecha fue para mí, como león en escondrijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20366', '25', '3', '11', '<I>Dálet</I> : Torció mis caminos, y me despedazó; me tornó asolado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20367', '25', '3', '12', '<I>Dálet</I> : Su arco entesó, y me puso como blanco a la saeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20368', '25', '3', '13', '<I>He</I> : Hizo entrar en mis riñones las saetas de su aljaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('20369', '25', '3', '14', '<I>He</I> : Fui escarnio a todo mi pueblo, canción de ellos todos los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('20370', '25', '3', '15', '<I>He</I> : Me llenó de amarguras, me embriagó de ajenjos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20371', '25', '3', '16', '<I>Vau</I> : Me quebró los dientes con cascajo, me cubrió de ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('20372', '25', '3', '17', '<I>Vau</I> : Y mi alma se alejó de la paz, me olvidé del bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('20373', '25', '3', '18', '<I>Vau</I> : Y dije: Pereció mi fortaleza, y mi esperanza del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20374', '25', '3', '19', '<I>Zain</I> : Acuérdate de mi aflicción y de mi lloro, del ajenjo y de la hiel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20375', '25', '3', '20', '<I>Zain</I> : Lo tendrá aún en memoria mi alma, porque en mí está humillada.');
INSERT INTO `bible_verses_sagradas` VALUES ('20376', '25', '3', '21', '¶ <I>Zain</I> : Esto reduciré a mi corazón, por tanto esperaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('20377', '25', '3', '22', '<I>Chet</I> : Es por las misericordias del SEÑOR que no somos consumidos, porque nunca decayeron sus misericordias.');
INSERT INTO `bible_verses_sagradas` VALUES ('20378', '25', '3', '23', '<I>Chet</I> : Nuevas <I>son</I>  cada mañana; grande es tu fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('20379', '25', '3', '24', '<I>Chet</I> : Mi parte <I>es</I>  el SEÑOR, dijo mi alma; por tanto a él esperaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('20380', '25', '3', '25', '<I>Tet</I> : Bueno es el SEÑOR a los que en él esperan, al alma que le buscare.');
INSERT INTO `bible_verses_sagradas` VALUES ('20381', '25', '3', '26', '<I>Tet</I> : Bueno es esperar callando en la salud del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20382', '25', '3', '27', '<I>Tet</I> : Bueno es al varón, si llevare el yugo desde su juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('20383', '25', '3', '28', '<I>Yod</I> : Se sentará solo, y callará, porque <I>lo</I>  llevó sobre sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('20384', '25', '3', '29', '<I>Yod</I> : Pondrá su boca en el polvo, si por ventura habrá esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('20385', '25', '3', '30', '<I>Yod</I> : Dará la mejilla al que le hiriere; se llenará de afrenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20386', '25', '3', '31', '<I>Cof</I> : Porque el Señor no desechará para siempre;');
INSERT INTO `bible_verses_sagradas` VALUES ('20387', '25', '3', '32', '<I>Cof</I> : Antes si afligiere, también se compadecerá según la multitud de sus misericordias.');
INSERT INTO `bible_verses_sagradas` VALUES ('20388', '25', '3', '33', '<I>Cof</I> : Porque no aflige ni acongoja de su corazón a los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20389', '25', '3', '34', '<I>Lámed</I> : Para desmenuzar debajo de sus pies todos los encarcelados de la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('20390', '25', '3', '35', '<I>Lámed</I> : Para hacer apartar el derecho del hombre ante la presencia del Altísimo,');
INSERT INTO `bible_verses_sagradas` VALUES ('20391', '25', '3', '36', '<I>Lámed</I> : Para trastornar al hombre en su causa, el Señor no lo sabe.');
INSERT INTO `bible_verses_sagradas` VALUES ('20392', '25', '3', '37', '¶ <I>Mem</I> : ¿Quién <I>será</I>  aquel que diga, que vino algo que el Señor no mandó?');
INSERT INTO `bible_verses_sagradas` VALUES ('20393', '25', '3', '38', '<I>Mem</I> : ¿De la boca del Altísimo no saldrá malo ni bueno?');
INSERT INTO `bible_verses_sagradas` VALUES ('20394', '25', '3', '39', '<I>Mem</I> : ¿Por qué tiene dolor el hombre viviente, el hombre en su pecado?');
INSERT INTO `bible_verses_sagradas` VALUES ('20395', '25', '3', '40', '<I>Nun</I> : Escudriñemos nuestros caminos, y busquemos, y volvámonos al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20396', '25', '3', '41', '<I>Nun</I> : Levantemos nuestros corazones con las manos a Dios en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20397', '25', '3', '42', '¶ <I>Nun</I> : Nosotros nos hemos rebelado, y fuimos desleales; <I>por tanto</I>  tú no perdonaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('20398', '25', '3', '43', '<I>Sámec</I> : Desplegaste la ira, y nos perseguiste; mataste, no perdonaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('20399', '25', '3', '44', '<I>Sámec</I> : Te cubriste de nube, para que no pasase la oración <I>nuestra</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('20400', '25', '3', '45', '<I>Sámec</I> : Raedura y abominación nos tornaste en medio de los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20401', '25', '3', '46', '<I>Pe</I> : Todos nuestros enemigos abrieron sobre nosotros su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('20402', '25', '3', '47', '<I>Pe</I> : Temor y lazo fue para nosotros, asolamiento y quebrantamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('20403', '25', '3', '48', '<I>Pe</I> : Ríos de aguas echan mis ojos, por el quebrantamiento de la hija de mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20404', '25', '3', '49', '<I>Ayin</I>  Mis ojos destilan, y no cesan, porque no hay alivio,');
INSERT INTO `bible_verses_sagradas` VALUES ('20405', '25', '3', '50', '<I>Ayin</I>  Hasta que el SEÑOR mire y vea desde los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20406', '25', '3', '51', '<I>Ayin</I>  Mis ojos contristaron mi alma, por todas las hijas de mi ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20407', '25', '3', '52', '<I>Tsade</I> : Mis enemigos me dieron caza como a ave, sin razón.');
INSERT INTO `bible_verses_sagradas` VALUES ('20408', '25', '3', '53', '<I>Tsade</I> : Ataron mi vida en mazmorra, pusieron piedra sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('20409', '25', '3', '54', '<I>Tsade</I>  Aguas de avenida vinieron sobre mi cabeza; yo dije: muerto soy.');
INSERT INTO `bible_verses_sagradas` VALUES ('20410', '25', '3', '55', '¶ <I>Cof</I> : Invoqué tu nombre, oh SEÑOR, desde la cárcel profunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('20411', '25', '3', '56', '<I>Cof</I> : Oíste mi voz; no escondas tu oído a mi clamor, para mi respiro.');
INSERT INTO `bible_verses_sagradas` VALUES ('20412', '25', '3', '57', '<I>Cof</I> : Te acercaste el día que te invoqué; dijiste: No temas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20413', '25', '3', '58', '<I>Resh</I> : Abogaste, Señor, la causa de mi alma; redimiste mi vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('20414', '25', '3', '59', '<I>Resh</I> : Tú has visto, oh SEÑOR, mi sinrazón; pleitea mi causa.');
INSERT INTO `bible_verses_sagradas` VALUES ('20415', '25', '3', '60', '<I>Resh</I> : Tú has visto toda su venganza; todos sus pensamientos contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('20416', '25', '3', '61', '<I>Sin</I> : Tú has oído la afrenta de ellos, oh SEÑOR, todas sus maquinaciones contra mí;');
INSERT INTO `bible_verses_sagradas` VALUES ('20417', '25', '3', '62', '<I>Sin</I> : Los dichos de los que se levantaron contra mí, y su designio contra mí todo el día.');
INSERT INTO `bible_verses_sagradas` VALUES ('20418', '25', '3', '63', '<I>Sin</I> : Su sentarse, y su levantarse mira; yo soy su canción.');
INSERT INTO `bible_verses_sagradas` VALUES ('20419', '25', '3', '64', '<I>Tau</I> : Dales el pago, oh SEÑOR, según la obra de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20420', '25', '3', '65', '<I>Tau</I> : Dales ansia de corazón, tu maldición a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20421', '25', '3', '66', '<I>Tau</I> : Persíguelos en tu furor, y quebrántalos de debajo de los cielos, oh SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20422', '25', '4', '1', '¶ <I>Alef</I> : ¡Cómo se ha oscurecido el oro! ¡Cómo el buen oro se ha demudado! Las piedras del Santuario están esparcidas por las encrucijadas de todas las calles.');
INSERT INTO `bible_verses_sagradas` VALUES ('20423', '25', '4', '2', '<I>Bet</I> : Los hijos de Sion, preciados y estimados más que el oro puro. ¡Cómo son tenidos por vasos de barro, obra de manos de alfarero!');
INSERT INTO `bible_verses_sagradas` VALUES ('20424', '25', '4', '3', '<I>Guímel</I> : Aun los dragones sacan la mama, dan de mamar a sus chiquitos. La hija de mi pueblo <I>es</I>  cruel, como los avestruces en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20425', '25', '4', '4', '<I>Dálet</I> : La lengua del niño de pecho, de sed se pegó a su paladar; los chiquitos pidieron pan, y no hubo quien se lo partiese.');
INSERT INTO `bible_verses_sagradas` VALUES ('20426', '25', '4', '5', '<I>He</I> : Los que comían delicadamente, asolados fueron en las calles. Los que se criaron en carmesí, abrazaron los estiércoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('20427', '25', '4', '6', '<I>Vau</I> : Y se aumentó la iniquidad de la hija de mi pueblo más que el pecado de Sodoma, que fue trastornada en un momento, y no asentaron sobre ella compañías.');
INSERT INTO `bible_verses_sagradas` VALUES ('20428', '25', '4', '7', '<I>Zain</I> : Sus Nazareos fueron blancos más que la nieve, más resplandecientes que la leche; su compostura más encendida que las piedras preciosas cortadas del zafiro;');
INSERT INTO `bible_verses_sagradas` VALUES ('20429', '25', '4', '8', '<I>Chet</I> : Oscura más que la negrura es la forma de ellos; no los conocen por las calles. Su piel está pegada a sus huesos, seco como un palo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20430', '25', '4', '9', '<I>Tet</I> : Más dichosos fueron los muertos a cuchillo que los muertos del hambre. Porque éstos murieron poco a poco por falta de los frutos de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20431', '25', '4', '10', '<I>Yod</I> : Las manos de las mujeres piadosas cocieron a sus hijos; les fueron comida en el quebrantamiento de la hija de mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20432', '25', '4', '11', '<I>Caf</I> : Cumplió el SEÑOR su enojo, derramó el ardor de su ira; y encendió fuego en Sion, que consumió sus fundamentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20433', '25', '4', '12', '<I>Lámed</I> : Nunca los reyes de la tierra, ni todos los que habitan en el mundo, creyeron que el enemigo y el adversario entrara por las puertas de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('20434', '25', '4', '13', '¶ <I>Mem</I> : Por los pecados de sus profetas, por las maldades de sus sacerdotes, que derramaron en medio de ella la sangre de los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20435', '25', '4', '14', '<I>Nun</I> : Titubearon ciegos en las calles, fueron contaminados en sangre, que no pudiesen tocar a sus vestiduras.');
INSERT INTO `bible_verses_sagradas` VALUES ('20436', '25', '4', '15', '<I>Sámec</I> : Les daban voces: Apartaos ¡Inmundicia!, Apartaos, apartaos, no toquéis: porque eran contaminados; y <I>cuando fueron</I>  traspasados, dijeron entre los gentiles: Nunca más morarán <I>aquí</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('20437', '25', '4', '16', '<I>Pe</I> : La ira del SEÑOR los apartó, nunca más los mirará. No respetaron la faz de los sacerdotes, ni tuvieron compasión de los ancianos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20438', '25', '4', '17', '<I>Ayin</I> : Aun nos han desfallecido nuestros ojos tras nuestro vano socorro. En nuestra esperanza aguardamos gente <I>que</I>  no puede salvar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20439', '25', '4', '18', '<I>Tsade</I> : Cazaron nuestros pasos, que no anduviésemos por nuestras calles. Se acercó nuestro fin, se cumplieron nuestros días; porque nuestro fin vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('20440', '25', '4', '19', '<I>Cof</I> : Ligeros fueron nuestros perseguidores más que las águilas del cielo; sobre los montes nos persiguieron, en el desierto nos pusieron emboscada.');
INSERT INTO `bible_verses_sagradas` VALUES ('20441', '25', '4', '20', '<I>Res</I> : El resuello de nuestras narices, el ungido del SEÑOR, fue preso en sus hoyos, de quien habíamos dicho. A su sombra tendremos vida entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('20442', '25', '4', '21', '¶ <I>Sin</I> : Gózate y alégrate, hija de Edom, la que habitas en tierra de Uz, aun hasta ti pasará el cáliz; te embriagarás, y vomitarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('20443', '25', '4', '22', '<I>Tau</I> : Cumplido es tu castigo, oh hija de Sion: nunca más te hará transportar. Visitará tu iniquidad, oh hija de Edom; descubrirá tus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('20444', '25', '5', '1', '¶ Acuérdate, oh SEÑOR, de lo que nos ha sucedido. Ve y mira nuestro oprobio.');
INSERT INTO `bible_verses_sagradas` VALUES ('20445', '25', '5', '2', 'Nuestra heredad se ha vuelto a extraños, nuestras casas a forasteros.');
INSERT INTO `bible_verses_sagradas` VALUES ('20446', '25', '5', '3', 'Huérfanos somos sin padre; nuestras madres <I>son</I>  como viudas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20447', '25', '5', '4', 'Nuestra agua bebemos por dinero; nuestra leña por precio compramos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20448', '25', '5', '5', 'Persecución padecemos sobre nuestra cerviz; nos cansamos, y no hay para nosotros reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20449', '25', '5', '6', 'Al egipcio y al asirio dimos la mano, para saciarnos de pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('20450', '25', '5', '7', 'Nuestros padres pecaron, y son muertos; y nosotros llevamos sus castigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20451', '25', '5', '8', 'Siervos se enseñorearon de nosotros; no hubo quien nos librase de su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('20452', '25', '5', '9', 'Con <I>peligro de</I>  nuestras vidas traíamos nuestro pan delante del cuchillo del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20453', '25', '5', '10', 'Nuestra piel se ennegreció como un horno a causa del ardor del hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20454', '25', '5', '11', 'Violaron a las mujeres en Sion, a las vírgenes en las ciudades de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20455', '25', '5', '12', 'A los príncipes colgaron con su mano; no respetaron el rostro de los ancianos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20456', '25', '5', '13', 'Llevaron los jóvenes a moler, y los niños desfallecieron en la leña.');
INSERT INTO `bible_verses_sagradas` VALUES ('20457', '25', '5', '14', 'Los ancianos cesaron de la puerta, los jóvenes de sus canciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20458', '25', '5', '15', 'Cesó el gozo de nuestro corazón; nuestro corro se tornó en luto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20459', '25', '5', '16', 'Cayó la corona de nuestra cabeza. ¡Ay ahora de nosotros! Porque pecamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20460', '25', '5', '17', '¶ Por esto fue entristecido nuestro corazón, por esto se entenebrecieron nuestro ojos,');
INSERT INTO `bible_verses_sagradas` VALUES ('20461', '25', '5', '18', 'Por el Monte de Sion que está asolado; zorras andan en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('20462', '25', '5', '19', 'Mas tú, SEÑOR, permanecerás para siempre; tu trono de generación en generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('20463', '25', '5', '20', '¿Por qué te olvidarás para siempre de nosotros, y nos dejarás por largos días?');
INSERT INTO `bible_verses_sagradas` VALUES ('20464', '25', '5', '21', 'Vuélvenos, oh SEÑOR, a ti, y nos volveremos; renueva nuestros días como al principio.');
INSERT INTO `bible_verses_sagradas` VALUES ('20465', '25', '5', '22', 'Porque repeliendo nos has desechado; te has airado contra nosotros en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('20466', '26', '1', '1', '¶ Y fue <I>que</I>  a los treinta años, en el mes cuarto, a <I>los</I>  cinco del mes, estando yo en medio de los cautivos junto al río de Quebar, los cielos se abrieron, y vi visiones de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('20467', '26', '1', '2', 'A los cinco del mes, que fue en el quinto año de la transmigración del rey Joaquín,');
INSERT INTO `bible_verses_sagradas` VALUES ('20468', '26', '1', '3', 'vino Palabra del SEÑOR a Ezequiel sacerdote, hijo de Buzi, en la tierra de los caldeos, junto al río de Quebar; y vino allí sobre él la mano del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20469', '26', '1', '4', '¶ Y miré, y he aquí <I>un</I>  viento tempestuoso venía del aquilón, y <I>una</I>  gran nube, y <I>un</I>  fuego <I>que venía</I>  revolviéndose, y tenía en derredor suyo <I>un</I> resplandor, y en medio de él, en medio del  fuego una cosa que parecía como de ámbar,');
INSERT INTO `bible_verses_sagradas` VALUES ('20470', '26', '1', '5', 'y en medio de ella, <I>la</I>  figura de cuatro animales. Y éste <I>era</I>  su parecer: había en ellos semejanza de hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20471', '26', '1', '6', 'Y cada uno tenía cuatro rostros, y cuatro alas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20472', '26', '1', '7', 'Y los pies de ellos eran derechos, y la planta de sus pies como <I>la</I>  planta de pie de becerro; y centelleaban a manera de bronce muy bruñido.');
INSERT INTO `bible_verses_sagradas` VALUES ('20473', '26', '1', '8', 'Y debajo de sus alas, a sus cuatro lados, tenían manos de hombre; y sus rostros y sus alas por los cuatro lados.');
INSERT INTO `bible_verses_sagradas` VALUES ('20474', '26', '1', '9', 'Con las alas se juntaban el uno al otro. No se volvían cuando andaban; cada uno caminaba en derecho de su rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('20475', '26', '1', '10', 'Y la figura de sus rostros <I>era</I>  rostros de hombre; y rostros de león a la parte derecha en los cuatro; y a la izquierda rostros de buey en los cuatro; asimismo había en los cuatro rostros de águila.');
INSERT INTO `bible_verses_sagradas` VALUES ('20476', '26', '1', '11', '<I>Tales eran</I>  sus rostros; y <I>tenían</I>  sus alas extendidas por encima, cada uno dos, las cuales se juntaban; y las otras dos cubrían sus cuerpos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20477', '26', '1', '12', 'Y cada uno caminaba en derecho de su rostro; hacia donde el Espíritu diera que anduviesen, andaban; cuando andaban, no se volvían.');
INSERT INTO `bible_verses_sagradas` VALUES ('20478', '26', '1', '13', 'En cuanto a la semejanza de los animales, su parecer <I>era</I>  como de carbones de fuego encendidos, como parecer de hachones <I>encendidos</I> : el <I>fuego</I>  discurría entre los animales, y el resplandor del fuego;  y del fuego salían relámpagos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20479', '26', '1', '14', 'Y los animales corrían y tornaban a semejanza de relámpagos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20480', '26', '1', '15', '¶ Y estando yo mirando los animales, he aquí una rueda en la tierra, con sus cuatro haces junto a los animales.');
INSERT INTO `bible_verses_sagradas` VALUES ('20481', '26', '1', '16', 'Y el parecer de las ruedas y su hechura parecía de Tarsis (<I>o de Turquesa</I> ). Y todas cuatro <I>tenían</I>  una misma semejanza: su apariencia y su hechura como es una rueda en medio de <I>otra</I>  rueda.');
INSERT INTO `bible_verses_sagradas` VALUES ('20482', '26', '1', '17', 'Cuando andaban, andaban sobre sus cuatro costados; no se volvían cuando andaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('20483', '26', '1', '18', 'Y sus costillas eran altas y temerosas, y llenas de ojos alrededor en todas cuatro.');
INSERT INTO `bible_verses_sagradas` VALUES ('20484', '26', '1', '19', 'Y cuando los animales andaban, las ruedas andaban junto a ellos; y cuando los animales se levantaban de la tierra, las ruedas se levantaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('20485', '26', '1', '20', 'Hacia donde el espíritu diera que anduviesen, andaban; hacia donde diera el espíritu que anduviesen, las ruedas también se levantaban tras ellos; porque el espíritu de los animales estaba en las ruedas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20486', '26', '1', '21', 'Cuando ellos andaban, andaban <I>ellas</I> ; y cuando ellos se paraban, se paraban <I>ellas</I> ; y cuando se levantaban de la tierra, las ruedas se levantaban tras ellos; porque el espíritu de los animales estaba en las  ruedas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20487', '26', '1', '22', 'Y sobre las cabezas de cada animal aparecía <I>un</I>  cielo a manera de un cristal maravilloso, extendido encima sobre sus cabezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20488', '26', '1', '23', 'Y debajo del cielo <I>estaban</I>  las alas de ellos derechas la una a la otra; a cada uno dos, y otras dos con que se cubrían sus cuerpos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20489', '26', '1', '24', 'Y oí el sonido de sus alas cuando andaban, como sonido de muchas aguas, como la voz del Omnipotente, cuando andaban; la voz de la palabra, como la voz de un ejército. Cuando se paraban, aflojaban sus alas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20490', '26', '1', '25', 'Y se oía voz de arriba del cielo que estaba sobre sus cabezas, cuando se paraban y aflojaban sus alas,');
INSERT INTO `bible_verses_sagradas` VALUES ('20491', '26', '1', '26', '¶ Y sobre el cielo que estaba sobre sus cabezas, había una figura de un trono que parecía de piedra de zafiro; y sobre la figura del trono había una semejanza que parecía de hombre sentado sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('20492', '26', '1', '27', 'Y vi una cosa que parecía como de ámbar, que parecía que había fuego dentro de ella, la cual se veía desde sus lomos para arriba; y desde sus lomos para abajo, vi que parecía como fuego, y que tenía resplandor alrededor');
INSERT INTO `bible_verses_sagradas` VALUES ('20493', '26', '1', '28', 'que parecía el arco del cielo que está en las nubes el día que llueve, así era el parecer del resplandor alrededor. Esta fue la visión de la semejanza de la gloria del SEÑOR. Y yo <I>lo</I>  vi, y caí sobre mi rostro, y oí  voz de uno que hablaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('20494', '26', '2', '1', '¶ Y me dijo: Hijo de hombre, está sobre tus pies, y hablaré contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20495', '26', '2', '2', 'Y entró espíritu en mí luego que me habló, y me afirmó sobre mis pies, y oí al que me hablaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('20496', '26', '2', '3', 'Y me dijo: Hijo de hombre, yo te envío a los hijos de Israel, a gentiles rebeldes que se rebelaron contra mí; ellos y sus padres se rebelaron contra mí, hasta este mismo día.');
INSERT INTO `bible_verses_sagradas` VALUES ('20497', '26', '2', '4', 'Y a hijos <I>que son</I>  duros de rostro y fuertes de corazón, yo te envío, y les dirás: Así dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20498', '26', '2', '5', 'Y ellos no oirán, ni cesarán, porque son casa rebelde; mas conocerán que hubo profeta entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20499', '26', '2', '6', '¶ Y tú, hijo de hombre, no temas de ellos, ni tengas miedo de sus palabras, porque <I>son</I>  rebeldes; aunque te hallas <I>entre</I>  espinas, y tú moras con abrojos, no tengas miedo de sus palabras, ni temas delante de  ellos, porque son casa rebelde.');
INSERT INTO `bible_verses_sagradas` VALUES ('20500', '26', '2', '7', 'Les hablarás mis palabras, mas no oirán ni cesarán; porque son rebeldes.');
INSERT INTO `bible_verses_sagradas` VALUES ('20501', '26', '2', '8', 'Mas tú, hijo de hombre, oye lo que yo te hablo: No seas <I>tú</I>  rebelde como la casa rebelde; abre tu boca, y come lo que yo te doy.');
INSERT INTO `bible_verses_sagradas` VALUES ('20502', '26', '2', '9', 'Y miré, y he aquí <I>una</I>  mano me fue enviada, y en ella había <I>un</I>  rollo de libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('20503', '26', '2', '10', 'Y lo extendió delante de mí, y estaba escrito delante y detrás; y había escritas en él endechas, y lamentaciones, y ayes.');
INSERT INTO `bible_verses_sagradas` VALUES ('20504', '26', '3', '1', '¶ Y me dijo: Hijo de hombre, come lo que hallares; come este rollo, y ve y habla a la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20505', '26', '3', '2', 'Y abrí mi boca, y me hizo comer aquel rollo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20506', '26', '3', '3', 'Y me dijo: Hijo de hombre, haz a tu vientre que coma, y llena tus entrañas de este rollo que yo te doy. Y lo comí, y fue en mi boca dulce como miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20507', '26', '3', '4', 'Me dijo luego: Hijo de hombre, ve y entra a la casa de Israel, y habla a ellos con mis palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('20508', '26', '3', '5', 'Porque no eres enviado a pueblo de habla profunda ni de lengua difícil, <I>sino</I>  a la casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20509', '26', '3', '6', 'No a muchos pueblos de profunda habla ni de lengua difícil, cuyas palabras no entiendas; y si a ellos te enviara, ellos te oirían.');
INSERT INTO `bible_verses_sagradas` VALUES ('20510', '26', '3', '7', 'Mas <I>los de</I>  la Casa de Israel no te querrán oír, porque no <I>me</I>  quieren oír a mí; porque toda la Casa de Israel son fuertes de frente, y duros de corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('20511', '26', '3', '8', 'He aquí he hecho yo tu rostro fuerte contra los rostros de ellos, y tu frente fuerte contra su frente.');
INSERT INTO `bible_verses_sagradas` VALUES ('20512', '26', '3', '9', 'Como diamante, más fuerte que pedernal he hecho tu frente; no les temas, ni tengas miedo delante de ellos, porque es casa rebelde.');
INSERT INTO `bible_verses_sagradas` VALUES ('20513', '26', '3', '10', 'Y me dijo: Hijo de hombre, toma en tu corazón todas mis palabras que <I>yo</I>  te hablaré, y oye con tus oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20514', '26', '3', '11', 'Y ve, y entra a los cautivos, a los hijos de tu pueblo, y les hablarás y les dirás: Así dijo el Señor DIOS; no oirán, ni cesarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('20515', '26', '3', '12', 'Y el Espíritu me levantó, y oí detrás de mí una voz de gran estruendo de la bendita gloria del SEÑOR <I>que se iba</I>  de su lugar,');
INSERT INTO `bible_verses_sagradas` VALUES ('20516', '26', '3', '13', 'y el sonido de las alas de los animales que se juntaban la una con la otra, y el sonido de las ruedas delante de ellos, y sonido de gran estruendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20517', '26', '3', '14', 'Y el Espíritu me levantó, y me tomó; y fui en amargura, en la indignación de mi espíritu, pero la mano del SEÑOR era fuerte sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('20518', '26', '3', '15', 'Y vine a los cautivos en Tel-abib, que moraban junto al río de Quebar, y <I>me</I>  senté donde ellos estaban sentados, y allí permanecí siete días desconsolado entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20519', '26', '3', '16', '¶ Y aconteció que al cabo de los siete días vino a mí palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20520', '26', '3', '17', 'Hijo de hombre, <I>yo</I>  te he puesto por atalaya a la Casa de Israel. Oirás, pues, tú la palabra de mi boca, y los amonestarás de mi parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('20521', '26', '3', '18', 'Cuando <I>yo</I>  dijere al impío: De cierto morirás, y tú no le amonestares, ni le hablares, para que el impío sea amonestado de su mal camino, para que viva, el impío morirá por su maldad, mas su sangre demandaré de tu  mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('20522', '26', '3', '19', 'Y si tú amonestares al impío, y él no se convirtiere de su impiedad, y de su mal camino, él morirá por su maldad, y tú habrás librado tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('20523', '26', '3', '20', 'Y cuando el justo se apartare de su justicia, e hiciere maldad, y <I>yo</I>  pusiere tropiezo delante de él, él morirá, porque tú no le amonestaste; en su pecado morirá, ni sus justicias que hizo vendrán en memoria; mas su  sangre demandaré de tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('20524', '26', '3', '21', 'Y si al justo amonestares para que el justo no peque, y no pecare, de cierto vivirá, porque fue amonestado; y tú habrás librado tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('20525', '26', '3', '22', '¶ Vino allí la mano del SEÑOR sobre mí, y me dijo: Levántate, y sal al campo, y allí hablaré contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20526', '26', '3', '23', 'Y me levanté, y salí al campo; y he aquí que allí estaba la gloria del SEÑOR, como la gloria que había visto junto al río de Quebar; y caí sobre mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('20527', '26', '3', '24', 'Entonces entró espíritu en mí, y me afirmó sobre mis pies, y me habló, y me dijo: Entra, y enciérrate dentro de tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('20528', '26', '3', '25', 'Y tú, oh hijo de hombre, he aquí que pondrán sobre ti cuerdas, y con ellas te ligarán, y no saldrás entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20529', '26', '3', '26', 'Y haré <I>que</I>  se pegue tu lengua a tu paladar, y estarás mudo, y para que no los reprendas, porque son casa rebelde.');
INSERT INTO `bible_verses_sagradas` VALUES ('20530', '26', '3', '27', 'Mas cuando <I>yo</I>  te hubiere hablado, abriré tu boca, y les dirás: Así dijo el Señor DIOS: El que oye, oiga; y el que cesa, cese; porque casa rebelde son.');
INSERT INTO `bible_verses_sagradas` VALUES ('20531', '26', '4', '1', '¶ Y tú, hijo de hombre, tómate un adobe, y ponlo delante de ti, y pinta sobre él la ciudad de Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('20532', '26', '4', '2', 'y pondrás contra ella cerco, y edificarás contra ella fortaleza, y sacarás contra ella baluarte, y asentarás delante de ella campo, y pondrás contra ella arietes alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20533', '26', '4', '3', 'Y tú tómate una sartén de hierro, y ponla en lugar de muro de hierro entre ti y la ciudad, y afirmarás tu rostro contra ella, y será en lugar de cerco, y la sitiarás. Es señal a la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20534', '26', '4', '4', 'Y tú dormirás sobre tu lado izquierdo, y pondrás sobre él la maldad de la Casa de Israel. El número de los días que dormirás sobre él, llevarás <I>sobre ti</I>  la maldad de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20535', '26', '4', '5', 'Yo te he dado los años de su maldad por el número de los días, trescientos noventa días; y llevarás <I>sobre ti</I>  la maldad de la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20536', '26', '4', '6', 'Y cumplidos éstos, dormirás sobre tu lado derecho segunda vez, y llevarás <I>sobre ti</I>  la maldad de la Casa de Judá cuarenta días, día por año, día por año te lo he dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20537', '26', '4', '7', 'Y al cerco de Jerusalén afirmarás tu rostro, y descubierto tu brazo, profetizarás contra ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('20538', '26', '4', '8', 'Y he aquí <I>que yo</I>  puse sobre ti cuerdas, y no te tornarás de un lado al otro lado, hasta que hayas cumplido los días de tus vueltas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20539', '26', '4', '9', '¶ Y tú toma <I>para</I>  ti trigo, y cebada, y habas, y lentejas, y millo, y avena, y ponlo en <I>un</I>  vaso, y hazte pan de ello el número de los días que durmieres sobre tu lado; trescientos noventa días comerás de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('20540', '26', '4', '10', 'Y la comida que has de comer <I>será</I>  por peso de veinte siclos al día; de tiempo a tiempo la comerás.');
INSERT INTO `bible_verses_sagradas` VALUES ('20541', '26', '4', '11', 'Y beberás el agua por medida, la sexta parte de un hin; de tiempo en tiempo <I>la</I>  beberás.');
INSERT INTO `bible_verses_sagradas` VALUES ('20542', '26', '4', '12', 'Y comerás pan de cebada cocido debajo de la ceniza; y lo cocerás con los estiércoles que salen del hombre, delante de los ojos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20543', '26', '4', '13', 'Y dijo el SEÑOR: Así comerán los hijos de Israel su pan inmundo, entre los gentiles a donde los lanzaré <I>yo</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('20544', '26', '4', '14', 'Y dije: ¡Ah Señor DIOS! He aquí que mi alma no es inmunda, ni nunca desde mi juventud hasta este tiempo comí cosa mortecina ni despedazada, ni nunca en mi boca entró carne inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('20545', '26', '4', '15', 'Y me respondió: He aquí te doy estiércoles de bueyes en lugar de los estiércoles de hombre, y dispondrás tu pan con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20546', '26', '4', '16', 'Y me dijo: Hijo de hombre, he aquí que yo quebranto el sostén del pan en Jerusalén, y comerán el pan por peso, y con angustia; y beberán el agua por medida, y con espanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20547', '26', '4', '17', 'Porque les faltará el pan y el agua, y se espantarán los unos con los otros, y se desmayarán por su maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20548', '26', '5', '1', '¶ Y tú, hijo de hombre, tómate un cuchillo agudo, <I>una</I>  navaja de barbero toma, y hazla pasar sobre tu cabeza y tu barba; tómate <I>después un</I>  peso de balanza, y reparte los <I>pelos</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('20549', '26', '5', '2', 'La tercera parte quemarás con fuego en medio de la ciudad, cuando se cumplieren los días del cerco, y tomarás la <I>otra</I>  tercera parte, y herirás con cuchillo alrededor de ella; y la <I>otra</I>  tercera parte esparcirás  al viento, y <I>yo</I>  desenvainaré espada en pos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20550', '26', '5', '3', 'Tomarás de allí unos pocos por cuenta, y los atarás en el canto de tu ropa.');
INSERT INTO `bible_verses_sagradas` VALUES ('20551', '26', '5', '4', 'Y tomarás otra vez de ellos, y los echarás en mitad del fuego, y en el fuego los quemarás; de allí saldrá el fuego en toda la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20552', '26', '5', '5', '¶ Así dijo el Señor DIOS: Esta <I>es</I>  Jerusalén: <I>yo</I>  la puse en medio de los gentiles y <I>de</I>  las tierras alrededor de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('20553', '26', '5', '6', 'Y ella mudó mis juicios y mis ordenanzas en impiedad más que los gentiles, y más que las tierras que están alrededor de ella; porque desecharon mis juicios y mis mandamientos, y no anduvieron en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20554', '26', '5', '7', 'Por tanto, así dijo el Señor DIOS: Por haberos <I>yo</I>  multiplicado más que a los gentiles que están alrededor de vosotros, no habéis andado en mis mandamientos, ni habéis guardado mis leyes. Ni aun según las leyes de los  gentiles que están alrededor de vosotros habéis hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('20555', '26', '5', '8', 'Por tanto así dijo el Señor DIOS: He aquí yo <I>estoy</I>  contra ti; sí, yo, y haré juicios en medio de ti a los ojos de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('20556', '26', '5', '9', 'Y haré en ti lo que nunca hice, ni jamás haré cosa semejante, a causa de todas tus abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20557', '26', '5', '10', 'Porque los padres comerán a los hijos en medio de ti, y los hijos comerán a sus padres; y haré en ti juicios, y esparciré a todos <I>los</I>  vientos todo tu remanente.');
INSERT INTO `bible_verses_sagradas` VALUES ('20558', '26', '5', '11', 'Por tanto, vivo yo, dijo el Señor DIOS, ciertamente por haber <I>tú</I>  violado mi Santuario con todas tus contaminaciones, y con todas tus abominaciones, <I>te</I>  quebrantaré <I>yo</I>  también; mi ojo no perdonará, ni  tampoco tendré yo misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20559', '26', '5', '12', 'La tercera parte de ti morirá de pestilencia, y será consumida de hambre en medio de ti; y la tercera parte caerá a cuchillo alrededor de ti; y la tercera parte esparciré a todos los vientos, y tras ellos desenvainaré espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('20560', '26', '5', '13', 'Y se acabará mi furor, y haré que cese en ellos mi enojo, y tomaré consuelo; y sabrán que yo, el SEÑOR, he hablado en mi celo, cuando haya cumplido en ellos mi enojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20561', '26', '5', '14', 'Y te tornaré en desierto y en oprobio entre los gentiles que están alrededor de ti, a los ojos de todo transeúnte.');
INSERT INTO `bible_verses_sagradas` VALUES ('20562', '26', '5', '15', 'Y serás oprobio, y deshonra, y castigo, y espanto a los gentiles que están alrededor de ti, cuando <I>yo</I>  hiciere en ti juicios en furor e ira, y en reprensiones de ira. Yo, el SEÑOR, he hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20563', '26', '5', '16', 'Cuando arrojare yo sobre ellos las perniciosas saetas del hambre, que serán para destrucción, las cuales <I>yo</I>  enviaré para destruiros, entonces aumentaré el hambre sobre vosotros, y quebrantaré entre vosotros el sustento  del pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('20564', '26', '5', '17', 'Enviaré, pues, sobre vosotros hambre, y malas bestias que te destruyan; y pestilencia y sangre pasarán por ti; y meteré sobre ti cuchillo. Yo, el SEÑOR, he hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20565', '26', '6', '1', '¶ Y vino a mí Palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20566', '26', '6', '2', 'Hijo de hombre, pon tu rostro hacia los montes de Israel, y profetiza contra ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20567', '26', '6', '3', 'Y dirás: Montes de Israel, oíd palabra del Señor DIOS: Así dijo el Señor DIOS a los montes y a los collados, a los arroyos y a los valles: He aquí que yo, yo hago venir sobre vosotros cuchillo, y destruiré vuestros altos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20568', '26', '6', '4', 'Y vuestros altares serán asolados, y vuestras imágenes del sol serán quebradas; y haré que caigan vuestros muertos delante de vuestros ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20569', '26', '6', '5', 'Y pondré los cuerpos muertos de los hijos de Israel delante de sus ídolos; y vuestros huesos esparciré en derredor de vuestros altares.');
INSERT INTO `bible_verses_sagradas` VALUES ('20570', '26', '6', '6', 'En todas vuestras provincias las ciudades serán desiertas, y los altos serán asolados, para que sean asolados y se hagan desiertos vuestros altares; y vuestros ídolos serán quebrados, y cesarán; y vuestras imágenes del sol  serán destruidas, y serán desechas vuestras obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('20571', '26', '6', '7', 'Y los muertos caerán en medio de vosotros; y sabréis que <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20572', '26', '6', '8', '¶ Mas dejaré que haya de vosotros quien escape del cuchillo entre los gentiles, cuando fuereis esparcidos por las tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('20573', '26', '6', '9', 'Y los que de vosotros escaparen, se acordarán de mí entre los gentiles entre los cuales serán cautivos; porque <I>yo</I>  me quebranté a causa de su corazón fornicario, que se apartó de mí, y a causa de sus ojos, que fornicaron  tras sus ídolos; y serán confusos en su <I>misma</I>  presencia, a causa de los males que hicieron en todas sus abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20574', '26', '6', '10', 'Y sabrán que yo <I>soy</I>  el SEÑOR, <I>y que</I>  no en vano dije que les había de hacer este mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('20575', '26', '6', '11', '¶ Así dijo el Señor DIOS: Hiere con tu mano, y patea con tu pie, y di: ¡Ay, por todas las abominaciones de los males de la Casa de Israel! Porque con cuchillo, y con hambre, y con pestilencia caerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('20576', '26', '6', '12', 'El que estuviere lejos, morirá de pestilencia; y el que estuviere cerca caerá a cuchillo; y el que quedare, y el cercado, morirá de hambre; así cumpliré en ellos mi enojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20577', '26', '6', '13', 'Y sabréis que yo <I>soy</I>  el SEÑOR, cuando sus muertos estarán en medio de sus ídolos, en derredor de sus altares, en todo collado alto, y en todas las cumbres de los montes, y debajo de todo árbol sombrío, y debajo de  toda encina espesa, lugares donde dieron olor suave a todos sus ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20578', '26', '6', '14', 'Y extenderé mi mano sobre ellos, y tornaré la tierra asolada y espantosa, más que el desierto de Diblat, en todas sus habitaciones; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20579', '26', '7', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20580', '26', '7', '2', 'Y tú, hijo de hombre, así dijo el Señor DIOS a la tierra de Israel: El fin, el fin viene sobre los cuatro cantones de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20581', '26', '7', '3', 'Ahora <I>será</I>  el fin sobre ti, y enviaré sobre ti mi furor, y te juzgaré según tus caminos; y pondré sobre ti todas tus abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20582', '26', '7', '4', 'Y mi ojo no te perdonará, ni tendré misericordia; antes pondré sobre ti tus caminos, y tus abominaciones estarán en medio de ti; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20583', '26', '7', '5', 'Así dijo el Señor DIOS: <I>Un</I>  mal, he aquí que viene un mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('20584', '26', '7', '6', 'Viene el fin, el fin viene; se ha despertado contra ti; he aquí que viene.');
INSERT INTO `bible_verses_sagradas` VALUES ('20585', '26', '7', '7', 'La mañana viene para ti, oh morador de la tierra; el tiempo viene, cercano está el día; día del alboroto, y no será eco de los montes.');
INSERT INTO `bible_verses_sagradas` VALUES ('20586', '26', '7', '8', 'Ahora presto derramaré mi ira sobre ti, y cumpliré en ti mi furor, y te juzgaré según tus caminos; y pondré sobre ti todas tus abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20587', '26', '7', '9', 'Y mi ojo no perdonará, ni tendré misericordia; según tus caminos pondré sobre ti, y tus abominaciones serán en medio de ti; y sabréis que yo <I>soy</I>  el SEÑOR el que hiero.');
INSERT INTO `bible_verses_sagradas` VALUES ('20588', '26', '7', '10', 'He aquí el día, he aquí que viene; la mañana ha salido; la vara ha florecido, la soberbia ha reverdecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('20589', '26', '7', '11', 'La violencia se ha levantado en vara de impiedad; ninguno <I>quedará</I>  de ellos, ni de sus riquezas, ni de lo de ellos; ni <I>aun habrá</I>  luto por ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20590', '26', '7', '12', 'El tiempo es venido, se acercó el día; el que compra, no se alegre, y el que vende, no llore, porque la ira <I>está</I>  sobre toda su multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('20591', '26', '7', '13', 'Porque el que vende no tornará a lo vendido, aunque queden vivos; porque la visión <I>es dada</I>  sobre toda su multitud, <I>y</I>  no será cancelada; y ninguno en su iniquidad de vida, se esforzará.');
INSERT INTO `bible_verses_sagradas` VALUES ('20592', '26', '7', '14', 'Tocarán trompeta, y aparejarán todas las cosas, y no <I>habrá</I>  quien vaya a la batalla, porque mi ira <I>está</I>  sobre toda su multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('20593', '26', '7', '15', 'De fuera cuchillo, de dentro pestilencia y hambre; el que estuviere en el campo morirá a cuchillo; y al que estuviere en la ciudad, lo consumirá hambre y pestilencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20594', '26', '7', '16', '¶ Y los que escaparen de ellos, estarán sobre los montes como palomas de los valles, gimiendo todos, cada uno por su iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20595', '26', '7', '17', 'Todas <I>las</I>  manos serán descoyuntadas, y declinarán como aguas todas <I>las</I>  rodillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20596', '26', '7', '18', 'Se ceñirán también de cilicio, y les cubrirá temblor; y en todo rostro habrá vergüenza, y en todas sus cabezas peladura.');
INSERT INTO `bible_verses_sagradas` VALUES ('20597', '26', '7', '19', 'Arrojarán su plata por las plazas, y su oro lejos; su plata ni su oro, no los podrá librar en el día del furor del SEÑOR; no saciarán su alma, ni llenarán sus vientres, porque será caída por su maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20598', '26', '7', '20', 'Por cuanto la gloria de su ornamento pusieron en soberbia, e hicieron en ella imágenes de sus abominaciones, de sus estatuas, por eso se la torné a ellos en alejamiento;');
INSERT INTO `bible_verses_sagradas` VALUES ('20599', '26', '7', '21', 'y en mano de extraños la entregué para ser saqueada, y en despojo a los impíos de la tierra, y la contaminarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('20600', '26', '7', '22', 'Y apartaré de ellos mi rostro, y violarán mi <I>lugar</I>  secreto; pues entrarán en él destruidores, y lo contaminarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('20601', '26', '7', '23', '¶ Haz <I>una</I>  cadena, porque la tierra está llena de juicios de sangre, y la ciudad está llena de violencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20602', '26', '7', '24', 'Traeré, <I>por tanto</I> , los más malos de todos los gentiles, los cuales poseerán sus casas; y haré cesar la soberbia de los poderosos, y sus santuarios serán profanados.');
INSERT INTO `bible_verses_sagradas` VALUES ('20603', '26', '7', '25', 'Tala viene; y buscarán la paz, y no se hallará.');
INSERT INTO `bible_verses_sagradas` VALUES ('20604', '26', '7', '26', 'Quebrantamiento vendrá sobre quebrantamiento, y rumor será sobre rumor; y buscarán respuesta del profeta, mas la ley perecerá del sacerdote, y el consejo de los ancianos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20605', '26', '7', '27', 'El rey se enlutará, y el príncipe se vestirá de asolamiento, y las manos del pueblo de la tierra serán conturbadas. Según su camino haré con ellos, y con los juicios de ellos los juzgaré; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20606', '26', '8', '1', '¶ Y aconteció en el sexto año, en el <I>mes</I>  sexto, a los cinco del mes, <I>que</I>  estaba yo sentado en mi casa, y los ancianos de Judá estaban sentados delante de mí, y allí cayó sobre mí la mano del Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20607', '26', '8', '2', 'Y miré, y he aquí <I>una</I>  semejanza que parecía de fuego; desde donde parecían sus lomos para abajo, era fuego; y desde sus lomos <I>para</I>  arriba parecía como <I>un</I>  resplandor, como la vista de ámbar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20608', '26', '8', '3', 'Y aquella semejanza extendió la mano, y me tomó por las guedejas de mi cabeza; y el Espíritu me alzó entre el cielo y la tierra, y me llevó en visiones de Dios a Jerusalén, a la entrada de la puerta de adentro que mira hacia  el aquilón, donde <I>estaba</I>  la habitación de la imagen del celo, la que hacía celar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20609', '26', '8', '4', 'Y he aquí, allí estaba la gloria del Dios de Israel, como la visión que <I>yo</I>  había visto en el campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20610', '26', '8', '5', 'Y me dijo: Hijo de hombre, alza ahora tus ojos camino del aquilón. Y alcé mis ojos camino del aquilón, y he aquí al aquilón, junto a la puerta del altar, la imagen del celo en la entrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('20611', '26', '8', '6', 'Y me dijo: Hijo de hombre, ¿no ves lo que éstos hacen, las grandes abominaciones que la Casa de Israel hace aquí, para alejarme de mi Santuario? Mas vuélvete aún, y verás abominaciones mayores.');
INSERT INTO `bible_verses_sagradas` VALUES ('20612', '26', '8', '7', '¶ Y me llevó a la entrada del atrio, y miré, y he aquí <I>un</I>  agujero que estaba en la pared.');
INSERT INTO `bible_verses_sagradas` VALUES ('20613', '26', '8', '8', 'Y me dijo: Hijo de hombre, cava ahora en la pared. Y cavé en la pared, y he aquí una puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20614', '26', '8', '9', 'Y me dijo: Entra, y ve las malvadas abominaciones que éstos hacen allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('20615', '26', '8', '10', 'Y entré, y miré, y he aquí imágenes de todas serpientes, y animales; la abominación, y todos los ídolos de la Casa de Israel, que estaban pintados en la pared alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20616', '26', '8', '11', 'Y delante de ellos estaban setenta varones de los ancianos de la Casa de Israel, y Jaazanías hijo de Safán estaba en medio de ellos, cada uno con su incensario en su mano; y del sahumerio subía espesura de niebla.');
INSERT INTO `bible_verses_sagradas` VALUES ('20617', '26', '8', '12', 'Y me dijo: Hijo de hombre, ¿has visto las cosas que los ancianos de la Casa de Israel hacen en tinieblas, cada uno en sus cámaras pintadas? Porque dicen <I>ellos</I> : No nos ve el SEÑOR; el SEÑOR ha dejado la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20618', '26', '8', '13', '¶ Y me dijo: Vuélvete aún, verás abominaciones mayores que hacen éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20619', '26', '8', '14', 'Y me llevó a la entrada de la puerta de la Casa del SEÑOR, que está al aquilón; y he aquí mujeres que estaban allí sentadas endechando a Tamuz.');
INSERT INTO `bible_verses_sagradas` VALUES ('20620', '26', '8', '15', 'Y me dijo: ¿No ves, hijo de hombre? Vuélvete aún, verás abominaciones mayores que éstas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20621', '26', '8', '16', 'Y me metió en el atrio de adentro de la Casa del SEÑOR; y he aquí junto a la entrada del Templo del SEÑOR, entre la entrada y el altar, como veinticinco varones, sus espaldas vueltas al Templo del SEÑOR y sus rostros al  oriente, y se encorvaban al nacimiento del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('20622', '26', '8', '17', 'Y me dijo: ¿No has visto, hijo de hombre? ¿Es cosa liviana para la Casa de Judá hacer las abominaciones que hacen aquí? Después que han llenado la tierra de maldad, y se tornaron a irritarme, he aquí que ponen hedor a mis  narices.');
INSERT INTO `bible_verses_sagradas` VALUES ('20623', '26', '8', '18', 'Pues también yo haré en mi furor; no perdonará mi ojo, ni tendré misericordia; y gritarán a mis oídos con gran voz, y no los oiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('20624', '26', '9', '1', '¶ Y clamó en mis oídos con gran voz, diciendo: Los visitadores de la ciudad han llegado, y cada uno <I>trae</I>  en su mano su instrumento para destruir.');
INSERT INTO `bible_verses_sagradas` VALUES ('20625', '26', '9', '2', 'Y he aquí que seis varones venían del camino de la puerta de arriba que está vuelta al aquilón, y cada uno <I>traía</I>  en su mano su instrumento para destruir. Y entre ellos había un varón vestido de lienzos, el cual traía  a su cintura un tintero de escribano; y entrados, se pararon junto al altar de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('20626', '26', '9', '3', 'Y la gloria del Dios de Israel se alzó de sobre el querubín, sobre el cual había estado, al umbral de la Casa; y llamó al varón vestido de lienzos, que tenía a su cintura el tintero de escribano.');
INSERT INTO `bible_verses_sagradas` VALUES ('20627', '26', '9', '4', 'Y le dijo el SEÑOR: Pasa por <I>en</I>  medio de la ciudad, por <I>en</I>  medio de Jerusalén, y pon <I>una</I>  señal en la frente a los varones que gimen y que claman a causa de todas las abominaciones que se hacen en medio  de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('20628', '26', '9', '5', '¶ Y a los otros dijo a mis oídos: Pasad por la ciudad en pos de él, y herid; no perdone vuestro ojo, ni tengáis misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20629', '26', '9', '6', 'Matad viejos, mozos y vírgenes, niños y mujeres, hasta que no quede ninguno; mas a todo aquel sobre el cual hubiere señal, no llegaréis; y habéis de comenzar desde mi Santuario. Comenzaron, pues, desde los varones ancianos  que estaban delante del Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20630', '26', '9', '7', 'Y les dijo: Contaminad la casa, y llenad los atrios de muertos; salid. Y salieron, e hirieron en la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20631', '26', '9', '8', 'Y aconteció que, habiéndolos herido, yo quedé, y me postré sobre mi rostro, y clamé, y dije: ¡Ah, Señor DIOS! ¿Has de destruir todo el remanente de Israel derramando tu furor sobre Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('20632', '26', '9', '9', 'Y me dijo: La maldad de la Casa de Israel y de Judá es grande sobremanera, porque la tierra está llena de sangre, y la ciudad está llena de perversidad, porque han dicho: El SEÑOR ha dejado la tierra, y el SEÑOR no ve.');
INSERT INTO `bible_verses_sagradas` VALUES ('20633', '26', '9', '10', 'Así pues, yo, mi ojo no perdonará, ni tendré misericordia; el camino de ellos tornaré sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('20634', '26', '9', '11', 'Y he aquí que el varón vestido de lienzos, que <I>tenía</I>  el tintero a su cintura, respondió una palabra diciendo: He hecho conforme a todo lo que me mandaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('20635', '26', '10', '1', '¶ Y miré, y he aquí sobre el cielo que <I>estaba</I>  sobre la cabeza de los querubines, como una piedra de zafiro, que parecía como semejanza de un trono que se mostró sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20636', '26', '10', '2', 'Y habló al varón vestido de lienzos, y le dijo: Entra en medio de las ruedas debajo de los querubines, y llena tus manos de carbones encendidos de entre los querubines, y derrama sobre la ciudad. Y entró a vista mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('20637', '26', '10', '3', 'Y los querubines estaban a la mano derecha de la Casa cuando este varón entró; y <I>la</I>  nube llenaba el atrio de adentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('20638', '26', '10', '4', 'Y la gloria del SEÑOR se había levantado del querubín al umbral de la puerta; y la Casa fue llena de la nube, y el atrio se llenó del resplandor de la gloria del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20639', '26', '10', '5', 'Y el estruendo de las alas de los querubines se oía hasta el atrio de afuera, como la voz del Dios Omnipotente cuando habla.');
INSERT INTO `bible_verses_sagradas` VALUES ('20640', '26', '10', '6', 'Y aconteció que, cuando mandó al varón vestido de lienzos, diciendo: Toma fuego de entre las ruedas, de entre los querubines, él entró, y se paró entre las ruedas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20641', '26', '10', '7', 'Y un querubín extendió su mano de entre los querubines al fuego que <I>estaba</I>  entre los querubines, y tomó <I>fuego</I> , y <I>lo</I>  puso en las palmas del que estaba vestido de lienzos, el cual lo tomó y se salió.');
INSERT INTO `bible_verses_sagradas` VALUES ('20642', '26', '10', '8', '¶ Y apareció en los querubines la figura de una mano humana debajo de sus alas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20643', '26', '10', '9', 'Y miré, y he aquí cuatro ruedas junto a los querubines, junto a cada querubín una rueda; y el aspecto de las ruedas <I>era</I>  como el de piedra de Tarsis.');
INSERT INTO `bible_verses_sagradas` VALUES ('20644', '26', '10', '10', 'En cuanto al parecer de ellas, las cuatro eran de una forma, como si estuviera una en medio de otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20645', '26', '10', '11', 'Cuando andaban, sobre sus cuatro costados andaban; no se tornaban cuando andaban, sino que al lugar adonde se volvía el primero, en pos de él iban; ni se tornaban cuando andaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('20646', '26', '10', '12', 'Y toda su carne, y sus costillas, y sus manos, y sus alas, y las ruedas, lleno estaba de ojos alrededor en sus cuatro ruedas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20647', '26', '10', '13', 'A las ruedas, oyéndolo yo, se les gritaba: ¡Rueda!');
INSERT INTO `bible_verses_sagradas` VALUES ('20648', '26', '10', '14', 'Y cada uno tenía cuatro rostros. El primer rostro era de querubín; el segundo rostro, de hombre; el tercer rostro, de león; el cuarto rostro, de águila.');
INSERT INTO `bible_verses_sagradas` VALUES ('20649', '26', '10', '15', 'Y se levantaron los querubines; éstos son los animales que vi en el río de Quebar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20650', '26', '10', '16', 'Y cuando andaban los querubines, andaban las ruedas junto con ellos; y cuando los querubines alzaban sus alas para levantarse de la tierra, las ruedas tampoco se volvían de junto a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20651', '26', '10', '17', 'Cuando se paraban ellos, se paraban ellas, y cuando ellos se alzaban, se alzaban con ellos, porque el espíritu de los animales estaba en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20652', '26', '10', '18', 'Y la gloria del SEÑOR se salió de sobre el umbral de la Casa, y paró sobre los querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('20653', '26', '10', '19', 'Y alzando los querubines sus alas, se levantaron de la tierra delante de mis ojos; cuando ellos salieron, también las ruedas estaban delante de ellos; y se pararon a la entrada de la puerta oriental de la Casa del SEÑOR, y  la gloria del Dios de Israel estaba arriba sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20654', '26', '10', '20', 'Estos eran los animales que vi debajo del Dios de Israel en el río de Quebar; y conocí que eran querubines.');
INSERT INTO `bible_verses_sagradas` VALUES ('20655', '26', '10', '21', 'Cada uno tenía cuatro rostros, y cada uno cuatro alas, y figura de manos humanas debajo de sus alas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20656', '26', '10', '22', 'Y la figura de sus rostros eran los rostros que vi junto al río de Quebar, su parecer y su ser; cada uno caminaba en derecho de su rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('20657', '26', '11', '1', '¶ Y el Espíritu me levantó, y me metió por la puerta oriental de la Casa del SEÑOR, la cual mira hacia el oriente; y he aquí a la entrada de la puerta veinticinco varones, entre los cuales vi a Jaazanías hijo de Azur, y a  Pelatías hijo de Benaía, príncipes del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20658', '26', '11', '2', 'Y me dijo: Hijo de hombre, estos son los hombres que maquinan perversidad, y dan en esta ciudad mal consejo;');
INSERT INTO `bible_verses_sagradas` VALUES ('20659', '26', '11', '3', 'los cuales dicen: No <I>será</I>  tan pronto; edifiquemos casas; ésta <I>será</I>  la caldera, y nosotros la carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('20660', '26', '11', '4', 'Por tanto profetiza contra ellos, profetiza, hijo de hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20661', '26', '11', '5', 'Y cayó sobre mí el Espíritu del SEÑOR, y me dijo: Di: Así dijo el SEÑOR: Así habéis hablado, oh Casa de Israel, y las cosas que suben a vuestro espíritu, <I>yo</I>  las he entendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('20662', '26', '11', '6', 'Habéis multiplicado vuestros muertos en esta ciudad, y habéis llenado de muertos sus calles.');
INSERT INTO `bible_verses_sagradas` VALUES ('20663', '26', '11', '7', 'Por tanto, así ha dicho el Señor DIOS: Vuestros muertos que habéis puesto en medio de ella, ellos son la carne, y ella es la caldera; mas <I>yo</I>  os sacaré a vosotros de en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('20664', '26', '11', '8', 'Cuchillo habéis temido, y cuchillo traeré sobre vosotros, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20665', '26', '11', '9', 'Y os sacaré de en medio de ella, y os entregaré en manos de extraños, y yo haré juicios en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('20666', '26', '11', '10', 'A cuchillo caeréis; en el término de Israel os juzgaré, y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20667', '26', '11', '11', 'Esta no os será por caldera, ni vosotros seréis en medio de ella la carne; en el término de Israel os tengo que juzgar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20668', '26', '11', '12', 'Y sabréis que yo <I>soy</I>  el SEÑOR, porque no habéis andado en mis ordenanzas, ni habéis hecho <I>según</I>  mis juicios, sino según los juicios de los gentiles que están en vuestros alrededores.');
INSERT INTO `bible_verses_sagradas` VALUES ('20669', '26', '11', '13', 'Y aconteció que, estando <I>yo</I>  profetizando, Pelatías hijo de Benaía murió. Entonces caí sobre mi rostro, y clamé con gran voz, y dije: ¡Ah, Señor DIOS! ¿harás tú consumación del remanente de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('20670', '26', '11', '14', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20671', '26', '11', '15', 'Hijo de hombre, tus hermanos, tus hermanos, los hombres de tu parentesco y toda la Casa de Israel, toda ella son aquellos a quienes dijeron los moradores de Jerusalén: Alejaos del SEÑOR; a nosotros es dada la tierra en  posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('20672', '26', '11', '16', 'Por tanto di: Así dijo el Señor DIOS: Aunque los he echado lejos entre los gentiles, y los he esparcido por las tierras, con todo eso les seré por un pequeño santuario en las tierras adonde llegaren.');
INSERT INTO `bible_verses_sagradas` VALUES ('20673', '26', '11', '17', 'Di, por tanto: Así dijo el Señor DIOS: <I>Yo</I>  os recogeré de los pueblos, y os congregaré de las tierras en las cuales estáis esparcidos, y os daré la tierra de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20674', '26', '11', '18', 'Y vendrán allá, y quitarán de ella todas sus contaminaciones, y todas sus abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20675', '26', '11', '19', 'Y les daré un corazón, y espíritu nuevo daré en sus entrañas; y quitaré el corazón de piedra de su carne, y les daré corazón de carne;');
INSERT INTO `bible_verses_sagradas` VALUES ('20676', '26', '11', '20', 'para que anden en mis ordenanzas, y guarden mis juicios y los cumplan, y me sean por pueblo, y yo sea a ellos por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('20677', '26', '11', '21', 'Mas a aquellos cuyo corazón anda tras el deseo de sus contaminaciones y de sus abominaciones, <I>yo</I>  tornaré su camino sobre sus cabezas, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20678', '26', '11', '22', '¶ Después alzaron los querubines sus alas, y las ruedas en pos de ellos; y la gloria del Dios de Israel <I>estaba</I>  sobre ellos encima.');
INSERT INTO `bible_verses_sagradas` VALUES ('20679', '26', '11', '23', 'Y la gloria del SEÑOR se fue de en medio de la ciudad, y paró sobre el monte que está al oriente de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20680', '26', '11', '24', 'Luego me levantó el Espíritu, y me volvió a llevar en visión del Espíritu de Dios a la tierra de los caldeos, a los cautivos. Y se fue de mí la visión que había visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20681', '26', '11', '25', 'Y hablé a los cautivos todas las palabras del SEÑOR que él me había mostrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20682', '26', '12', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20683', '26', '12', '2', 'Hijo de hombre, tú habitas en medio de casa rebelde, los cuales tienen ojos para ver, y no ven, tienen oídos para oír, y no oyen; porque son Casa rebelde.');
INSERT INTO `bible_verses_sagradas` VALUES ('20684', '26', '12', '3', 'Por tanto tú, hijo de hombre, hazte aparejos de marcha, y parte de día delante de sus ojos; y te pasarás de tu lugar a otro lugar a vista de ellos; no verán porque son casa rebelde.');
INSERT INTO `bible_verses_sagradas` VALUES ('20685', '26', '12', '4', 'Y sacarás tus aparejos, como aparejos de partida, de día delante de sus ojos; mas tú saldrás por la tarde a vista de ellos, como quien sale para partirse.');
INSERT INTO `bible_verses_sagradas` VALUES ('20686', '26', '12', '5', 'Delante de sus ojos horadarás la pared, y saldrás por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('20687', '26', '12', '6', 'Delante de sus ojos <I>los</I>  llevarás sobre tus hombros, de noche los sacarás; cubrirás tu rostro, y no mirarás la tierra, porque por señal te he dado a la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20688', '26', '12', '7', 'Y <I>yo</I>  hice así como me fue mandado; saqué mis aparejos de día, como aparejos de partida, y a la tarde horadé la pared a mano; salí de noche, y <I>los</I>  llevé sobre los hombros a vista de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20689', '26', '12', '8', 'Y vino Palabra del SEÑOR a mí por la mañana, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20690', '26', '12', '9', 'Hijo de hombre, ¿nunca te preguntaron <I>los de</I>  la Casa de Israel, aquella casa rebelde. ¿Qué haces?');
INSERT INTO `bible_verses_sagradas` VALUES ('20691', '26', '12', '10', 'Diles <I>pues</I> : Así dijo el Señor DIOS: Al príncipe en Jerusalén es esta carga, y a toda la Casa de Israel que está en medio de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20692', '26', '12', '11', 'Diles: Yo <I>soy</I>  vuestra señal; como yo hice, así les harán a ellos; al pasar a otro país irán en cautiverio.');
INSERT INTO `bible_verses_sagradas` VALUES ('20693', '26', '12', '12', 'Y al príncipe que está en medio de ellos llevarán a cuestas de noche, y saldrán; horadarán la pared para sacarlo por ella; cubrirá su rostro para no ver con sus ojos la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20694', '26', '12', '13', 'Mas <I>yo</I>  extenderé mi red sobre él, y será preso en mi malla, y lo haré llevar a Babilonia, a tierra de caldeos; mas no la verá, y allá morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20695', '26', '12', '14', 'Y a todos los que estuvieren alrededor de él para su ayuda, y a todas sus compañías esparciré a todos <I>los</I>  vientos, y desenvainaré espada en pos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20696', '26', '12', '15', 'Y sabrán que yo <I>soy</I>  el SEÑOR, cuando los esparciere entre los gentiles, y los dispersare por la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20697', '26', '12', '16', 'Y haré que de ellos queden pocos en número, del cuchillo, y del hambre, y de la pestilencia, para que cuenten todas sus abominaciones entre los gentiles adonde llegaren; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20698', '26', '12', '17', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20699', '26', '12', '18', 'Hijo de hombre, come tu pan con temblor, y bebe tu agua con estremecimiento y con angustia;');
INSERT INTO `bible_verses_sagradas` VALUES ('20700', '26', '12', '19', 'y dirás al pueblo de la tierra: Así dijo el Señor DIOS sobre los moradores de Jerusalén, y sobre la tierra de Israel: Su pan comerán con temor, y con espanto beberán sus aguas; porque su tierra será asolada de su plenitud,  por la violencia de todos los que en ella moran.');
INSERT INTO `bible_verses_sagradas` VALUES ('20701', '26', '12', '20', 'Y las ciudades habitadas serán asoladas, y la tierra será desierta; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20702', '26', '12', '21', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20703', '26', '12', '22', 'Hijo de hombre, ¿qué refrán es éste que tenéis vosotros en la tierra de Israel, diciendo: Se prolongarán los días, y perecerá toda visión?');
INSERT INTO `bible_verses_sagradas` VALUES ('20704', '26', '12', '23', 'Diles por tanto: Así dijo el Señor DIOS: Haré cesar este refrán, y no repetirán más este dicho en Israel. Diles, pues: Se han acercado aquellos días, y el cumplimiento de toda visión.');
INSERT INTO `bible_verses_sagradas` VALUES ('20705', '26', '12', '24', 'Porque no habrá más visión vana, ni habrá adivinación de lisonjeros en medio de la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20706', '26', '12', '25', 'Porque yo, el SEÑOR, hablaré; y se cumplirá la palabra que <I>yo</I>  hablaré; no se dilatará más; antes en vuestros días, oh casa rebelde, hablaré palabra, y la cumpliré, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20707', '26', '12', '26', 'Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20708', '26', '12', '27', 'Hijo de hombre, he aquí que <I>los de</I>  la Casa de Israel dicen: La visión que éste ve <I>es</I>  para muchos días, y para lejanos tiempos profetiza éste.');
INSERT INTO `bible_verses_sagradas` VALUES ('20709', '26', '12', '28', 'Diles por tanto: Así dijo el Señor DIOS: No se dilatarán más todas mis palabras; se cumplirá la palabra que yo hablaré, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20710', '26', '13', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20711', '26', '13', '2', 'Hijo de hombre, profetiza contra los profetas de Israel que profetizan, y di a los que profetizan de su propio corazón: Oíd palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20712', '26', '13', '3', 'Así dijo el Señor DIOS: ¡Ay de los profetas insensatos, que andan en pos de su <I>propio</I>  espíritu, y nada vieron!');
INSERT INTO `bible_verses_sagradas` VALUES ('20713', '26', '13', '4', 'Como zorras en los desiertos son tus profetas, oh Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20714', '26', '13', '5', 'Nunca subistes a los portillos, ni echasteis vallado para que la Casa de Israel, estuviera <I>firme</I>  en la batalla en el día del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20715', '26', '13', '6', 'Vieron vanidad y adivinación de mentira. Dicen: Dijo el SEÑOR; y el SEÑOR nunca los envió; y hacen esperar que se confirme la palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20716', '26', '13', '7', '¿No habéis visto visión vana, y no habéis dicho adivinación de mentira, por cuanto decís, Dijo el SEÑOR; no habiendo yo hablado?');
INSERT INTO `bible_verses_sagradas` VALUES ('20717', '26', '13', '8', 'Por tanto, así dijo el Señor DIOS: por cuanto vosotros habéis hablado vanidad, y habéis visto mentira, por tanto, he aquí yo <I>estoy</I>  contra vosotros, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20718', '26', '13', '9', 'Y será mi mano contra los profetas que ven vanidad, y adivinan mentira, no estarán en la congregación de mi pueblo, ni serán escritos en el libro de la Casa de Israel, ni a la tierra de Israel volverán; y sabréis que yo <I> soy</I>  el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20719', '26', '13', '10', '¶ Por tanto, y por cuanto engañaron a mi pueblo, diciendo: Paz, no habiendo paz; y uno edificaba la pared, y he aquí que los otros la pañetaban con lodo suelto;');
INSERT INTO `bible_verses_sagradas` VALUES ('20720', '26', '13', '11', 'di a los pañetadores con lodo suelto, que caerá; vendrá lluvia inundante, y daré piedras de granizo que la hagan caer, y viento tempestuoso la romperá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20721', '26', '13', '12', 'Y he aquí, cuando la pared haya caído, no os dirán: ¿Dónde está la embarradura con que pañetasteis?');
INSERT INTO `bible_verses_sagradas` VALUES ('20722', '26', '13', '13', 'Por tanto, así dijo el Señor DIOS: Y haré que la rompa viento tempestuoso con mi ira, y lluvia inundante vendrá con mi furor, y piedras de granizo con <I>mi</I>  enojo para consumir.');
INSERT INTO `bible_verses_sagradas` VALUES ('20723', '26', '13', '14', 'Así derribaré la pared que vosotros pañetasteis con lodo suelto, y la echaré a tierra, y será descubierto su cimiento, y caerá, y seréis consumidos en medio de ella; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20724', '26', '13', '15', 'Cumpliré así mi furor en la pared y en los que la pañetaron con lodo suelto; y os diré: No existe la pared, ni aquellos que la pañetaron,');
INSERT INTO `bible_verses_sagradas` VALUES ('20725', '26', '13', '16', 'los profetas de Israel que profetizan a Jerusalén, y ven para ella visión de paz, no habiendo paz, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20726', '26', '13', '17', '¶ Y tú, hijo de hombre, pon tu rostro a las hijas de tu pueblo que profetizan de su propio corazón, y profetiza contra ellas,');
INSERT INTO `bible_verses_sagradas` VALUES ('20727', '26', '13', '18', 'Y di: Así dijo el Señor DIOS: ¡Ay de aquellas que cosen almohadillas a todos codos de manos, y hacen veletes sobre la cabeza de toda edad para cazar las almas! ¿Habéis de cazar las almas de mi pueblo, para mantener así  vuestra propia vida?');
INSERT INTO `bible_verses_sagradas` VALUES ('20728', '26', '13', '19', '¿Y habéis de profanarme entre mi pueblo por puñados de cebada y por pedazos de pan, matando las almas que no <I>deben</I>  morir, y dando vida a las almas que no <I>deben</I>  vivir, mintiendo a mi pueblo que escucha la  mentira?');
INSERT INTO `bible_verses_sagradas` VALUES ('20729', '26', '13', '20', 'Por tanto, así dijo el Señor DIOS: He aquí yo <I>estoy</I>  contra vuestras almohadillas, con que cazáis ahí las almas volando; yo las arrancaré de vuestros brazos, y soltaré las almas, las almas volando que cazáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('20730', '26', '13', '21', 'Romperé asimismo vuestros veletes, y libraré mi pueblo de vuestra mano, y no estarán más en vuestra mano para caza; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20731', '26', '13', '22', 'Por cuanto entristecisteis con mentira el corazón del justo, al cual yo no entristecí, y fortalecisteis las manos del impío, para que no se apartase de su mal camino, infundiéndole ánimo;');
INSERT INTO `bible_verses_sagradas` VALUES ('20732', '26', '13', '23', 'por tanto, no veréis vanidad, ni más adivinaréis adivinación; y libraré mi pueblo de vuestra mano; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20733', '26', '14', '1', '¶ Y vinieron a mí algunos de los ancianos de Israel, y se sentaron delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('20734', '26', '14', '2', 'Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20735', '26', '14', '3', 'Hijo de hombre, estos hombres han hecho subir sus inmundicias sobre su corazón, y <I>han</I>  establecido el tropezadero de su maldad delante de su rostro; ¿cuando me preguntaren, les tengo que responder?');
INSERT INTO `bible_verses_sagradas` VALUES ('20736', '26', '14', '4', 'Háblales por tanto, y diles: Así dijo el Señor DIOS: Cualquier varón de la Casa de Israel que hubiere puesto sus ídolos en su corazón, y establecido el tropezadero de su maldad delante de su rostro, y viniere al profeta, yo,  el SEÑOR, responderé al que <I>así</I>  viniere en la multitud de sus ídolos;');
INSERT INTO `bible_verses_sagradas` VALUES ('20737', '26', '14', '5', 'para tomar a la Casa de Israel en su corazón, que se han apartado de mí todos ellos en sus ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20738', '26', '14', '6', 'Por tanto, di a la Casa de Israel: Así dijo el Señor DIOS: Convertíos, y haced que se conviertan de vuestros ídolos, y apartad vuestro rostro de todas vuestras abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20739', '26', '14', '7', 'Porque cualquier hombre de la Casa de Israel, y de los extranjeros que moran en Israel, que se hubiere apartado de andar en pos de mí, y hubiere puesto sus ídolos en su corazón, y establecido delante de su rostro el tropezadero  de su maldad, y viniere al profeta para preguntarle por mí, yo, el SEÑOR, le responderé por mí <I>mismo</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('20740', '26', '14', '8', 'y pondré mi rostro contra aquel varón, y le pondré por señal y por refranes, y yo lo cortaré de entre mi pueblo; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20741', '26', '14', '9', 'Y el profeta, cuando fuere engañado y hablare palabra, yo, el SEÑOR, engañé al tal profeta; y extenderé mi mano sobre él, y le raeré de en medio de mi pueblo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20742', '26', '14', '10', 'Y llevarán su maldad, como la maldad del que pregunta, así será la maldad del profeta;');
INSERT INTO `bible_verses_sagradas` VALUES ('20743', '26', '14', '11', 'para que no yerren más <I>los de</I>  la Casa de Israel de en pos de mí; ni más se contaminen en todas sus rebeliones; y me sean por pueblo, y yo les sea por Dios, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20744', '26', '14', '12', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20745', '26', '14', '13', 'Hijo de hombre, cuando la tierra pecare contra mí rebelándose pérfidamente, y extendiere <I>yo</I>  mi mano sobre ella, y le quebrantare el arrimo del pan, y enviare en ella hambre, y talare de ella hombres y bestias;');
INSERT INTO `bible_verses_sagradas` VALUES ('20746', '26', '14', '14', 'si estuvieren en medio de ella estos tres varones, Noé, Daniel, y Job, ellos por su justicia librarán su vida, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20747', '26', '14', '15', 'Y si hiciere pasar mala bestia por la tierra, y la asolare, y fuere desolada que no haya quien pase a causa de la bestia,');
INSERT INTO `bible_verses_sagradas` VALUES ('20748', '26', '14', '16', 'y estos tres varones estuvieren en medio de ella, vivo yo, dijo el Señor DIOS, ni a sus hijos ni a sus hijas librarán; ellos solos serán libres, y la tierra será asolada.');
INSERT INTO `bible_verses_sagradas` VALUES ('20749', '26', '14', '17', 'O si <I>yo</I>  trajere espada sobre la tierra, y dijere: Espada, pasa por la tierra; e hiciere talar de ella hombres y bestias,');
INSERT INTO `bible_verses_sagradas` VALUES ('20750', '26', '14', '18', 'y estos tres varones estuvieren en medio de ella, vivo yo, dijo el Señor DIOS, no librarán sus hijos ni sus hijas; ellos solos serán libres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20751', '26', '14', '19', 'O si pestilencia enviare sobre esa tierra, y derramare mi ira sobre ella en sangre, para talar de ella hombres y bestias,');
INSERT INTO `bible_verses_sagradas` VALUES ('20752', '26', '14', '20', 'y estuvieren en medio de ella Noé, Daniel, y Job, vivo yo, dijo el Señor DIOS, no librarán hijo ni hija; ellos por su justicia librarán su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('20753', '26', '14', '21', 'Por lo cual así dijo el Señor DIOS: ¿Cuánto más, si mis cuatro malos juicios, espada, y hambre, y mala bestia, y pestilencia, enviare contra Jerusalén, para talar de ella hombres y bestias?');
INSERT INTO `bible_verses_sagradas` VALUES ('20754', '26', '14', '22', 'Sin embargo, he aquí quedará en ella <I>un</I>  remanente, de los cuales serán llevados cautivos sus hijos e hijas, que serán llevados fuera; he aquí que ellos entrarán a vosotros, y veréis su camino y sus hechos; y tomaréis  consolación del mal que hice venir sobre Jerusalén, de todas las cosas que traje sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('20755', '26', '14', '23', 'Y os consolarán cuando viereis su camino y sus hechos, y conoceréis que no sin causa hice todo lo que habré hecho en ella, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20756', '26', '15', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20757', '26', '15', '2', 'Hijo de hombre, ¿qué es el palo de la vid más que todo palo? ¿El sarmiento qué es entre los maderos del bosque?');
INSERT INTO `bible_verses_sagradas` VALUES ('20758', '26', '15', '3', '¿Tomarán de él madera para hacer <I>alguna</I>  obra? ¿Tomarán de él una estaca para colgar de ella algún vaso?');
INSERT INTO `bible_verses_sagradas` VALUES ('20759', '26', '15', '4', 'He aquí, que es puesto en el fuego para ser consumido; sus dos extremos consumió el fuego, y la parte del medio se quemó; ¿aprovechará para obra <I>alguna</I> ?');
INSERT INTO `bible_verses_sagradas` VALUES ('20760', '26', '15', '5', 'He aquí que cuando estaba entero no era para obra <I>alguna</I> , ¿cuánto menos después que el fuego lo hubiere consumido, y fuere quemado? ¿Será más para <I>alguna</I>  obra?');
INSERT INTO `bible_verses_sagradas` VALUES ('20761', '26', '15', '6', 'Por tanto, así dijo el Señor DIOS: Como el palo de la vid entre los maderos del bosque, el cual <I>yo</I>  entregué al fuego para que lo consuma, así he entregado a los moradores de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('20762', '26', '15', '7', 'Y pondré mi rostro contra ellos; de <I>un</I>  fuego salieron, y <I>otro</I>  fuego los consumirá; y sabréis que yo <I>soy</I>  el SEÑOR, cuando pusiere mi rostro contra ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20763', '26', '15', '8', 'Y tornaré la tierra en asolamiento, por cuanto <I>se</I>  rebelaron completamente, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20764', '26', '16', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20765', '26', '16', '2', 'Hijo de hombre, notifica a Jerusalén sus abominaciones,');
INSERT INTO `bible_verses_sagradas` VALUES ('20766', '26', '16', '3', 'Y di: Así dijo el Señor DIOS sobre Jerusalén: Tu habitación y tu raza fue de la tierra de Canaán; tu padre amorreo, y tu madre hetea.');
INSERT INTO `bible_verses_sagradas` VALUES ('20767', '26', '16', '4', 'En cuanto a tu nacimiento, el día que naciste no fue cortado tu ombligo, ni fuiste lavada con aguas para ablandarte, ni salada con sal, ni fuiste envuelta con fajas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20768', '26', '16', '5', 'No hubo ojo que se compadeciese de ti, para hacerte algo de esto, teniendo de ti misericordia; sino que fuiste echada sobre la faz del campo, con menosprecio de tu vida, en el día que naciste.');
INSERT INTO `bible_verses_sagradas` VALUES ('20769', '26', '16', '6', '¶ Y <I>yo</I>  pasé junto a ti, y te vi sucia en tus sangres, y te dije: En tus sangres vivirás; te dije: En tus sangres vivirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('20770', '26', '16', '7', 'En millares, como la hierba del campo, te puse, y fuiste aumentada y engrandecida, y viniste a ser adornada grandemente; los pechos <I>te</I>  crecieron, y tu pelo reverdeció; mas tú <I>estabas</I>  desnuda y descubierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20771', '26', '16', '8', 'Y pasé <I>yo</I>  junto a ti, y te miré, y he aquí que tu tiempo <I>era</I>  tiempo de amores; y extendí mi manto sobre ti, y cubrí tus vergüenzas; y te di juramento, y entré en pacto contigo, dijo el Señor DIOS, y fuiste  mía;');
INSERT INTO `bible_verses_sagradas` VALUES ('20772', '26', '16', '9', 'y te lavé con aguas, y lavé tus sangres de encima de ti, y te ungí con aceite;');
INSERT INTO `bible_verses_sagradas` VALUES ('20773', '26', '16', '10', 'y te vestí de bordado, y te calcé de tejón, y te ceñí de lino, y te vestí de seda.');
INSERT INTO `bible_verses_sagradas` VALUES ('20774', '26', '16', '11', 'Y te atavíe con ornamentos, y puse ajorcas en tus brazos, y collar a tu cuello;');
INSERT INTO `bible_verses_sagradas` VALUES ('20775', '26', '16', '12', 'y puse cerquillos sobre tus narices, y zarcillos en tus orejas, y diadema de hermosura en tu cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('20776', '26', '16', '13', 'Y fuiste adornada de oro y de plata, y tu vestido fue lino, y seda, y bordado; comiste flor de harina de trigo, y miel, y aceite; y fuiste hermoseada en extremo, y has prosperado hasta reinar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20777', '26', '16', '14', 'Y te salió renombre entre los gentiles a causa de tu hermosura; porque era perfecta, a causa de mi hermosura que <I>yo</I>  puse sobre ti, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20778', '26', '16', '15', '¶ Mas confiaste en tu hermosura, y fornicaste a causa de tu renombre, y derramaste tus fornicaciones a cuantos pasaron; suya eras.');
INSERT INTO `bible_verses_sagradas` VALUES ('20779', '26', '16', '16', 'Y tomaste de tus vestidos, e hiciste altares de diversos colores, y fornicaste en ellos; <I>cosa semejante</I>  no vendrá, ni será <I>así</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('20780', '26', '16', '17', 'Tomaste asimismo los vasos de tu hermosura de mi oro y de mi plata, que <I>yo</I>  te había dado, y te hiciste imágenes de hombre, y fornicaste con ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20781', '26', '16', '18', 'Y tomaste tus vestidos de diversos colores, y las cubriste; y mi aceite y mi perfume pusiste delante de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20782', '26', '16', '19', 'Mi pan también, que <I>yo</I>  te había dado, la flor de la harina, y el aceite, y la miel, con que <I>yo</I>  te mantuve, pusiste delante de ellas para olor suave; y fue <I>así</I> , dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20783', '26', '16', '20', 'Además de esto, tomaste tus hijos y tus hijas que me habías engendrado, y los sacrificaste a ellas para consumación. ¿Es poco, <I>esto</I>  de tus fornicaciones?');
INSERT INTO `bible_verses_sagradas` VALUES ('20784', '26', '16', '21', 'Y sacrificaste mis hijos, y los diste a ellas para que los hiciesen pasar <I>por el fuego</I>  a ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20785', '26', '16', '22', 'Y con todas tus abominaciones y tus fornicaciones, ¿no te has acordado de los días de tu mocedad, cuando estabas desnuda y descubierta? Envuelta en tus sangres estabas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20786', '26', '16', '23', 'Y fue que después de toda tu maldad (¡ay, ay de ti! Dijo el Señor DIOS),');
INSERT INTO `bible_verses_sagradas` VALUES ('20787', '26', '16', '24', 'te edificaste alto, y te hiciste altar en todas las plazas;');
INSERT INTO `bible_verses_sagradas` VALUES ('20788', '26', '16', '25', 'en toda cabeza de camino edificaste tu altar, y tornaste abominable tu hermosura, y abriste tus piernas a cuantos pasaban, y multiplicaste tus fornicaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20789', '26', '16', '26', 'Y fornicaste con los hijos de Egipto, tus vecinos, gruesos de carnes; y aumentaste tus fornicaciones para enojarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('20790', '26', '16', '27', 'Por tanto, he aquí <I>que yo</I>  extendí sobre ti mi mano, y disminuí tu libertad, y te entregué a la voluntad de las hijas de los filisteos que te aborrecen, las cuales se avergüenzan de tu camino <I>tan</I>  deshonesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20791', '26', '16', '28', 'Fornicaste también con los hijos de Assur por no haberte saciado; y fornicaste con ellos, y tampoco te saciaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('20792', '26', '16', '29', 'Multiplicaste asimismo tu fornicación en la tierra de Canaán y de los caldeos; ni tampoco con esto te saciaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('20793', '26', '16', '30', '¡Cuán inconstante es tu corazón, dijo el Señor DIOS, habiendo hecho todas estas cosas, obras de <I>una</I>  poderosa ramera,');
INSERT INTO `bible_verses_sagradas` VALUES ('20794', '26', '16', '31', 'edificando tus altares en cabeza de todo camino, y haciendo tus altares en todas las plazas! Y no fuiste semejante a ramera, menospreciando el salario,');
INSERT INTO `bible_verses_sagradas` VALUES ('20795', '26', '16', '32', '<I>sino como</I>  mujer adúltera, <I>que</I>  en lugar de su marido recibe a ajenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20796', '26', '16', '33', 'A todas las rameras dan dones; mas tú diste tus dones a todos tus enamorados; y les diste presentes, para que entrasen a ti de todas partes por tus fornicaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20797', '26', '16', '34', 'Y ha sido en ti al contrario de las mujeres en tus fornicaciones, ni nunca después de ti <I>será así</I>  fornicado; porque en dar tú dones, y no ser dados dones a ti, ha sido al contrario.');
INSERT INTO `bible_verses_sagradas` VALUES ('20798', '26', '16', '35', '¶ Por tanto, ramera, oye palabra del SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('20799', '26', '16', '36', 'Así dijo el Señor DIOS: Por cuanto han sido descubiertas tus vergüenzas, y tu confusión ha sido manifestada a tus enamorados en tus fornicaciones; y a los ídolos de tus abominaciones, y en la sangre de tus hijos, los cuales  les diste;');
INSERT INTO `bible_verses_sagradas` VALUES ('20800', '26', '16', '37', 'por tanto, he aquí que yo junto todos tus enamorados con los cuales tomaste placer, y todos los que amaste, con todos los que aborreciste; y los reuniré contra ti alrededor, y les descubriré tu vergüenza, y verán toda tu  desnudez.');
INSERT INTO `bible_verses_sagradas` VALUES ('20801', '26', '16', '38', 'Y <I>yo</I>  te juzgaré por las leyes de las adúlteras, y de las que derraman sangre; y te daré en sangre de ira y de celo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20802', '26', '16', '39', 'Y te entregaré en mano de ellos; y destruirán tu alto, y derribarán tus altares, y te harán desnudar de tus ropas, y se llevarán los vasos de tu gloria, y te dejarán desnuda y descubierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20803', '26', '16', '40', 'Y harán subir contra ti reunión de gente, y te apedrearán con piedras, y te atravesarán con sus espadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20804', '26', '16', '41', 'Y quemarán tus casas a fuego, y harán en ti juicios a ojos de muchas mujeres; y te haré cesar de ser ramera, ni tampoco darás más don.');
INSERT INTO `bible_verses_sagradas` VALUES ('20805', '26', '16', '42', 'Y haré reposar mi ira sobre ti, y se apartará de ti mi celo, y descansaré de enojarme más.');
INSERT INTO `bible_verses_sagradas` VALUES ('20806', '26', '16', '43', 'Por cuanto no te acordaste de los días de tu juventud, y me provocaste a ira en todo esto, por eso, he aquí yo también he tornado tu camino sobre tu cabeza, dijo el Señor DIOS; pues ni aun has pensado sobre todas tus  abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20807', '26', '16', '44', '¶ He aquí, que todo proverbista hará de ti proverbio, diciendo: Como la madre, <I>tal</I>  su hija.');
INSERT INTO `bible_verses_sagradas` VALUES ('20808', '26', '16', '45', 'Hija de tu madre <I>eres</I>  tú, que desechó a su marido y a sus hijos; y hermana de tus hermanas <I>eres</I>  tú, que desecharon a sus maridos y a sus hijos; vuestra madre fue hetea, y vuestro padre el amorreo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20809', '26', '16', '46', 'Y tu hermana mayor es Samaria con sus hijas, la cual habita a tu mano izquierda; y tu hermana la menor que tú <I>es</I>  Sodoma con sus hijas, la cual habita a tu mano derecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('20810', '26', '16', '47', 'Y aun no anduviste en sus caminos, ni hiciste según sus abominaciones; antes, como <I>si esto fuera</I>  poco y muy poco, antes te corrompiste más que ellas en todos tus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20811', '26', '16', '48', 'Vivo yo, dijo el Señor DIOS, Sodoma tu hermana, con sus hijas, nunca hizo como hiciste tú y tus hijas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20812', '26', '16', '49', 'He aquí que ésta fue la maldad de Sodoma tu hermana: soberbia, saciedad de pan, y abundancia de ociosidad tuvo ella y sus hijas; y no corroboró la mano del afligido y del menesteroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('20813', '26', '16', '50', 'Y se llenaron de soberbia, e hicieron abominación delante de mí, y cuando lo vi las quité.');
INSERT INTO `bible_verses_sagradas` VALUES ('20814', '26', '16', '51', 'Y Samaria no cometió ni la mitad de tus pecados; porque tú multiplicaste tus abominaciones más que ellas, y has justificado a tus hermanas con todas tus abominaciones que hiciste.');
INSERT INTO `bible_verses_sagradas` VALUES ('20815', '26', '16', '52', 'Tú también, que juzgaste a tus hermanas, lleva tu vergüenza en tus pecados que hiciste, más abominables que <I>los de</I>  ellas; más justas son que tú; avergüénzate, pues, tú también, y lleva tu confusión, pues que has  justificado a tus hermanas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20816', '26', '16', '53', 'Yo, pues, haré tornar sus cautivos, los cautivos de Sodoma y de sus hijas, y los cautivos de Samaria y de sus hijas, y los cautivos de tus cautiverios entre ellas,');
INSERT INTO `bible_verses_sagradas` VALUES ('20817', '26', '16', '54', 'para que tú lleves tu confusión, y te avergüences de todo lo que has hecho, siéndoles tú motivo de consuelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20818', '26', '16', '55', 'Y tus hermanas, Sodoma con sus hijas y Samaria con sus hijas, volverán a su primer estado; tú también y tus hijas volveréis a vuestro primer estado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20819', '26', '16', '56', 'Sodoma, tu hermana, no fue nombrada en tu boca en el tiempo de tus soberbias,');
INSERT INTO `bible_verses_sagradas` VALUES ('20820', '26', '16', '57', 'antes que tu maldad se descubriese, como en el tiempo de la vergüenza de las hijas de Siria y de todas las hijas de los filisteos alrededor, que te menosprecian en contorno.');
INSERT INTO `bible_verses_sagradas` VALUES ('20821', '26', '16', '58', 'Tú has llevado tu lujuria y tus abominaciones, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20822', '26', '16', '59', 'Porque así dijo el Señor DIOS: ¿Haré yo contigo como tú hiciste, que menospreciaste el juramento para invalidar el pacto?');
INSERT INTO `bible_verses_sagradas` VALUES ('20823', '26', '16', '60', '¶ Antes yo tendré memoria de mi pacto que concerté contigo en los días de tu juventud, y te confirmaré un pacto sempiterno.');
INSERT INTO `bible_verses_sagradas` VALUES ('20824', '26', '16', '61', 'Y te acordarás de tus caminos y te avergonzarás, cuando recibás a tus hermanas, las mayores que tú con las menores que tú, las cuales <I>yo</I>  te daré por hijas, mas no por tu pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20825', '26', '16', '62', 'Y confirmaré mi pacto contigo, y sabrás que yo <I>soy</I>  el SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('20826', '26', '16', '63', 'Para que te acuerdes, y te avergüences, y nunca más abras la boca a causa de tu vergüenza, cuando me aplacare para contigo de todo lo que hiciste, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20827', '26', '17', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20828', '26', '17', '2', 'Hijo de hombre, propón una figura, y compón <I>una</I>  parábola a la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20829', '26', '17', '3', 'Y dirás: Así dijo el Señor DIOS: <I>Una</I>  gran águila, de grandes alas y de largos miembros, llena de plumas de diversos colores, vino al Líbano, y tomó el cogollo del cedro:');
INSERT INTO `bible_verses_sagradas` VALUES ('20830', '26', '17', '4', 'Arrancó el principal de sus renuevos, y lo llevó a la tierra de mercaderes, y lo puso en la ciudad de los negociantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('20831', '26', '17', '5', 'Tomó también de la simiente de la tierra, y la puso en <I>un</I>  campo bueno para sembrar, la plantó junto a grandes aguas, la puso como un sauce.');
INSERT INTO `bible_verses_sagradas` VALUES ('20832', '26', '17', '6', 'Y reverdeció, y se hizo <I>una</I>  vid de mucha rama, baja de estatura, que sus ramas la miraban, y sus raíces <I>estaban</I>  debajo de ella; así que se hizo una vid, y arrojó sarmientos, y echó mugrones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20833', '26', '17', '7', 'Y fue otra gran águila, de grandes alas y de muchas plumas; y he aquí que esta vid juntó cerca de ella sus raíces, y extendió hacia ella sus ramas, para ser regada por ella por los surcos de su plantío.');
INSERT INTO `bible_verses_sagradas` VALUES ('20834', '26', '17', '8', 'En <I>un</I>  buen campo, junto a muchas aguas fue plantada, para que hiciese ramas y llevase fruto, y para que fuese vid robusta.');
INSERT INTO `bible_verses_sagradas` VALUES ('20835', '26', '17', '9', 'Di: Así dijo el Señor DIOS: ¿Será prosperada? ¿No arrancará sus raíces, y destruirá su fruto, y se secará? Todas las hojas de su verdura <I>se</I>  secará, y no con gran brazo, ni con mucha gente, arrancándola de sus raíces.');
INSERT INTO `bible_verses_sagradas` VALUES ('20836', '26', '17', '10', 'Y he aquí que plantada está ella, ¿será prosperada? ¿No se secará del todo cuando el viento solano la tocare? En los surcos de su verdor se secará.');
INSERT INTO `bible_verses_sagradas` VALUES ('20837', '26', '17', '11', 'Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20838', '26', '17', '12', 'Di ahora a la casa rebelde: ¿No habéis entendido qué <I>significan</I>  estas cosas? Diles: He aquí que el rey de Babilonia vino a Jerusalén, y tomó tu rey y sus príncipes, y los llevó consigo a Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20839', '26', '17', '13', 'Tomó también de la simiente del reino, e hizo con él alianza, y le trajo a juramento; y tomó los fuertes de la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('20840', '26', '17', '14', 'Para que el Reino fuese abatido y no se levantase, sino que guardase su alianza y estuviese en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('20841', '26', '17', '15', 'Pero se rebeló contra él enviando sus embajadores a Egipto, para que le diese caballos y mucha gente. ¿Será prosperado, escapará, el que estas cosas hizo? ¿Y el que rompió la alianza, podrá huir?');
INSERT INTO `bible_verses_sagradas` VALUES ('20842', '26', '17', '16', 'Vivo yo, dijo el Señor DIOS, que morirá en medio de Babilonia, en el lugar del rey que le hizo reinar, cuyo juramento menospreció, y cuya alianza hecha con él rompió.');
INSERT INTO `bible_verses_sagradas` VALUES ('20843', '26', '17', '17', 'Y no con gran ejército, ni con mucha compañía hará Faraón nada con él en la batalla, cuando funden baluarte y edifiquen bastiones para cortar muchas vidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20844', '26', '17', '18', 'Pues menospreció el juramento, para invalidar el pacto, cuando he aquí que había dado su mano, e hizo todas estas cosas, no escapará.');
INSERT INTO `bible_verses_sagradas` VALUES ('20845', '26', '17', '19', 'Por tanto, así dijo el Señor DIOS: Vivo yo, que el juramento mío que menospreció, y mi pacto que invalidó, tornaré sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('20846', '26', '17', '20', 'Y extenderé sobre él mi red, y será preso en mi malla; y lo haré venir a Babilonia, y allí estaré a juicio con él, por su prevaricación con que contra mí se ha rebelado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20847', '26', '17', '21', 'Y todos sus fugitivos, con todos sus ejércitos caerán a cuchillo, y los que quedaren serán esparcidos a todo viento; y sabréis que yo, el SEÑOR, he hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20848', '26', '17', '22', '¶ Así dijo el Señor DIOS: Y tomaré yo del cogollo de aquel alto cedro, y lo pondré; del principal de sus renuevos cortaré un tallo, y lo plantaré yo sobre el monte alto y sublime;');
INSERT INTO `bible_verses_sagradas` VALUES ('20849', '26', '17', '23', 'en el monte alto de Israel lo plantaré, y alzará ramas, y llevará fruto, y se hará magnífico cedro; y habitarán debajo de él todas las aves, toda cosa que vuela habitará a la sombra de sus ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20850', '26', '17', '24', 'Y sabrán todos los árboles del campo que yo, el SEÑOR, abatí el árbol sublime, levanté el árbol bajo, hice secar el árbol verde, e hice reverdecer el árbol seco. Yo, el SEÑOR, hablé e hice.');
INSERT INTO `bible_verses_sagradas` VALUES ('20851', '26', '18', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20852', '26', '18', '2', '¿Qué pensáis vosotros, vosotros que usáis este refrán sobre la tierra de Israel, diciendo: Los padres comieron el agraz, y los dientes de los hijos tienen la dentera?');
INSERT INTO `bible_verses_sagradas` VALUES ('20853', '26', '18', '3', 'Vivo yo, dijo el Señor DIOS, que nunca más tendréis <I>por qué</I>  usar este refrán en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20854', '26', '18', '4', 'He aquí que todas las almas son mías; como el alma del padre, así el alma del hijo es mía; el alma que pecare, esa morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20855', '26', '18', '5', 'Y el hombre que fuere justo, e hiciere juicio y justicia;');
INSERT INTO `bible_verses_sagradas` VALUES ('20856', '26', '18', '6', 'que no comiere sobre los montes, ni alzare sus ojos a los ídolos de la Casa de Israel, ni violare la mujer de su prójimo, ni <I>se</I>  llegare a la mujer menstruosa,');
INSERT INTO `bible_verses_sagradas` VALUES ('20857', '26', '18', '7', 'ni oprimiere a ninguno; al deudor tornare su prenda, no cometiere robo, diere de su pan al hambriento, y cubriere al desnudo con vestido,');
INSERT INTO `bible_verses_sagradas` VALUES ('20858', '26', '18', '8', 'no prestare a interés, ni recibiere más <I>de lo que hubiere dado</I> ; de la maldad retrajere su mano, e hiciere juicio de verdad entre hombre y hombre,');
INSERT INTO `bible_verses_sagradas` VALUES ('20859', '26', '18', '9', 'en mis ordenanzas caminare, y guardare mis derechos para hacer <I>según la</I>  verdad, éste es justo; éste vivirá, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20860', '26', '18', '10', '¶ Mas si engendrare hijo ladrón, derramador de sangre, o que haga alguna cosa de éstas,');
INSERT INTO `bible_verses_sagradas` VALUES ('20861', '26', '18', '11', 'Y que no haga las otras; antes comiere sobre los montes, o violare la mujer de su prójimo,');
INSERT INTO `bible_verses_sagradas` VALUES ('20862', '26', '18', '12', 'al pobre y menesteroso oprimiere, cometiere robos, no tornare la prenda, o alzare sus ojos a los ídolos, o hiciere abominación,');
INSERT INTO `bible_verses_sagradas` VALUES ('20863', '26', '18', '13', 'diere a usura, y recibiere más de lo que dio; ¿vivirá éste? No vivirá. Todas estas abominaciones hizo; de cierto morirá; su sangre será sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('20864', '26', '18', '14', 'Pero si éste engendrare hijo, el cual viere todos los pecados que su padre hizo, y viéndolos no hiciere según ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('20865', '26', '18', '15', 'no comiere sobre los montes, ni alzare sus ojos a los ídolos de la Casa de Israel; la mujer de su prójimo no violare,');
INSERT INTO `bible_verses_sagradas` VALUES ('20866', '26', '18', '16', 'ni oprimiere a nadie; la prenda no empeñare, ni cometiere robos; al hambriento diere de su pan, y cubriere de vestido al desnudo;');
INSERT INTO `bible_verses_sagradas` VALUES ('20867', '26', '18', '17', 'apartare su mano de <I>oprimir</I>  al pobre, usura ni aumento no recibiere; hiciere <I>según</I>  mis derechos, y anduviere en mis ordenanzas, éste no morirá por la maldad de su padre; de cierto vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20868', '26', '18', '18', 'Su padre, por cuanto hizo agravio, despojó violentamente al hermano, e hizo en medio de su pueblo lo que no es bueno, he aquí que él morirá por su maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20869', '26', '18', '19', 'Y si dijereis: ¿Por qué el hijo no llevará el pecado de su padre? Porque el hijo hizo juicio y justicia, guardó todas mis ordenanzas, y las hizo, de cierto vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20870', '26', '18', '20', 'El alma que pecare, esa morirá; el hijo no llevará el pecado del padre, ni el padre llevará el pecado del hijo; la justicia del justo será sobre él, y la impiedad del impío será sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('20871', '26', '18', '21', '¶ Mas el impío, si se apartare de todos sus pecados que hizo, y guardare todas mis ordenanzas, e hiciere juicio y justicia, de cierto vivirá; no morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20872', '26', '18', '22', 'Todas sus rebeliones que cometió, no le serán recordadas; por su justicia que hizo vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20873', '26', '18', '23', '¿Quiero yo por ventura la muerte del impío? Dijo el Señor DIOS. ¿No vivirá, si se apartare de sus caminos?');
INSERT INTO `bible_verses_sagradas` VALUES ('20874', '26', '18', '24', 'Mas si el justo se apartare de su justicia, y cometiere maldad, e hiciere conforme a todas las abominaciones que el impío hizo; ¿vivirá él? Todas las justicias que hizo no vendrán en memoria; por su rebelión con que prevaricó,  y por su pecado que cometió, por ellos morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20875', '26', '18', '25', 'Y si dijereis: No es derecho el camino del Señor, oíd ahora, Casa de Israel: ¿No es derecho mi camino? ¿No son vuestros caminos torcidos?');
INSERT INTO `bible_verses_sagradas` VALUES ('20876', '26', '18', '26', 'Apartándose el justo de su justicia, y haciendo iniquidad, él morirá en ello; por su iniquidad que hizo, morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20877', '26', '18', '27', 'Y apartándose el impío de su impiedad que hizo, y haciendo juicio y justicia, hará vivir su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('20878', '26', '18', '28', 'Porque miró, y se apartó de todas sus rebeliones que hizo, de cierto vivirá; no morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20879', '26', '18', '29', 'Si aún dijere la Casa de Israel: No es derecho el camino del Señor; ¿no son derechos mis caminos, Casa de Israel? Cierto, vuestros caminos no son derechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20880', '26', '18', '30', '¶ Por tanto, <I>yo</I>  os juzgaré a cada uno según sus caminos, oh Casa de Israel, dijo el Señor DIOS. Convertíos, y haced convertir de todas vuestras iniquidades; y no os será la iniquidad causa de ruina.');
INSERT INTO `bible_verses_sagradas` VALUES ('20881', '26', '18', '31', 'Echad de vosotros todas vuestras iniquidades con que <I>te</I>  habéis rebelado, y haceos corazón nuevo y espíritu nuevo. ¿Y por qué moriréis, Casa de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('20882', '26', '18', '32', 'Que no quiero la muerte del que muere, dijo el Señor DIOS, convertíos pues, y viviréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('20883', '26', '19', '1', '¶ Y tú levanta <I>esta</I>  endecha sobre los príncipes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20884', '26', '19', '2', 'Y dirás: ¡Cómo se echó entre los leones tu madre la leona! Entre los leoncillos crió sus cachorros.');
INSERT INTO `bible_verses_sagradas` VALUES ('20885', '26', '19', '3', 'E hizo subir uno de sus cachorros; vino a ser leoncillo, y aprendió a prender presa, y a devorar hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20886', '26', '19', '4', 'Y los gentiles oyeron de él; fue tomado con el lazo de ellos, y lo llevaron con grillos a la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20887', '26', '19', '5', 'Y viendo <I>ella</I>  que había esperado mucho tiempo, y que se perdía su esperanza, tomó otro de sus cachorros, y lo puso por leoncillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20888', '26', '19', '6', 'Y él andaba entre los leones; se hizo leoncillo, aprendió a hacer presa, devoró hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20889', '26', '19', '7', 'Y conoció sus viudas, y asoló sus ciudades; y la tierra fue asolada, y su abundancia, a la voz de su bramido.');
INSERT INTO `bible_verses_sagradas` VALUES ('20890', '26', '19', '8', 'Y dieron sobre él los gentiles de las provincias de su alrededor, y extendieron sobre él su red; fue preso en su hoyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('20891', '26', '19', '9', 'Y lo pusieron en cárcel con cadenas, y lo llevaron al rey de Babilonia; lo metieron en fortalezas, para que su voz no se oyese más sobre los montes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('20892', '26', '19', '10', '¶ Tu madre fue como una vid en tu sangre, plantada junto a las aguas, haciendo fruto y echando vástagos a causa de las muchas aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20893', '26', '19', '11', 'Y ella tuvo varas fuertes para cetros de señores; y se levantó su estatura por encima entre las ramas, y fue vista en su altura, y con la multitud de sus sarmientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20894', '26', '19', '12', 'Pero fue arrancada con ira, derribada en tierra, y viento solano secó su fruto; fueron quebradas <I>sus ramas</I>  y se secó; fuego consumió la vara de su fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('20895', '26', '19', '13', 'Y ahora está plantada en el desierto, en tierra de sequedad y de aridez.');
INSERT INTO `bible_verses_sagradas` VALUES ('20896', '26', '19', '14', 'Y salió fuego de la vara de sus ramas, que consumió su fruto, y no quedó en ella vara fuerte, cetro para enseñorear. Endecha es ésta, y de endecha servirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('20897', '26', '20', '1', '¶ Y aconteció en el año séptimo, en el <I>mes</I>  quinto, a los diez del mes, <I>que</I>  vinieron algunos de los ancianos de Israel a consultar al SEÑOR, y se sentaron delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('20898', '26', '20', '2', 'Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20899', '26', '20', '3', 'Hijo de hombre, habla a los ancianos de Israel, y diles: Así dijo el Señor DIOS: ¿A consultarme venís vosotros? Vivo yo, que yo no os responderé, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20900', '26', '20', '4', '¿Quieres tú juzgarlos? ¿Los quieres juzgar tú, hijo de hombre? Notifícales las abominaciones de sus padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('20901', '26', '20', '5', '¶ y diles: Así dijo el Señor DIOS: El día que escogí a Israel, y que alcé mi mano por la simiente de la Casa de Jacob, y que fui conocido de ellos en la tierra de Egipto, cuando alcé mi mano a ellos, diciendo: Yo <I>soy</I>   el SEÑOR vuestro Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('20902', '26', '20', '6', 'aquel día que les alcé mi mano, <I>y juré</I> , que los sacaría de la tierra de Egipto a la tierra que les había provisto, que fluye leche y miel, la cual es la más hermosa de todas las tierras;');
INSERT INTO `bible_verses_sagradas` VALUES ('20903', '26', '20', '7', 'entonces les dije: Cada uno eche de sí <I>todo</I>  culto de dios fabricado por su carnal parecer, y no os contaminéis con los ídolos de Egipto. Yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('20904', '26', '20', '8', 'Mas ellos <I>se</I>  rebelaron contra mí, y no quisieron escucharme; no echó de sí cada uno las abominaciones de sus ojos, ni dejaron los ídolos de Egipto; y dije que derramaría mi ira sobre ellos, para cumplir mi enojo en  ellos en medio de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20905', '26', '20', '9', 'Con todo, obré a causa de mi Nombre, para que no se infamase en los ojos de los gentiles en medio de los cuales estaban, en cuyos ojos fui conocido de ellos, para sacarlos de tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20906', '26', '20', '10', '¶ Los saqué <I>pues</I>  de la tierra de Egipto, y los traje al desierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('20907', '26', '20', '11', 'y les di mis ordenanzas, y les declaré mis derechos, los cuales el hombre que los hiciere, vivirá por ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20908', '26', '20', '12', 'Y les di también mis sábados que fuesen por señal entre mí y ellos, para que supiesen que yo <I>soy</I>  el SEÑOR que los santifico.');
INSERT INTO `bible_verses_sagradas` VALUES ('20909', '26', '20', '13', 'Mas se rebeló contra mí la Casa de Israel en el desierto; no anduvieron en mis ordenanzas, y desecharon mis derechos, los cuales el hombre que los hiciere, vivirá por ellos; y mis sábados profanaron en gran manera; dije,  por tanto, que había de derramar sobre ellos mi ira en el desierto para consumirlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20910', '26', '20', '14', 'Pero obré a causa de mi Nombre para que no se infamase a la vista de los gentiles, delante de cuyos ojos los saqué.');
INSERT INTO `bible_verses_sagradas` VALUES ('20911', '26', '20', '15', 'Y también yo les alcé mi mano en el desierto, <I>y juré</I> , que no los metería en la tierra que <I>les</I>  di, que fluye leche y miel, la cual es la más hermosa de todas las tierras;');
INSERT INTO `bible_verses_sagradas` VALUES ('20912', '26', '20', '16', 'porque desecharon mis derechos, y no anduvieron en mis ordenanzas, y mis sábados profanaron; porque tras sus ídolos iba su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('20913', '26', '20', '17', 'Con todo, los perdonó mi ojo, no matándolos, ni los consumí en el desierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('20914', '26', '20', '18', 'antes dije en el desierto a sus hijos: No andéis en las ordenanzas de vuestros padres, ni guardéis sus leyes, ni os contaminéis con sus ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20915', '26', '20', '19', 'Yo <I>soy</I>  el SEÑOR vuestro Dios; andad en mis ordenanzas, y guardad mis derechos, y ponedlos por obra;');
INSERT INTO `bible_verses_sagradas` VALUES ('20916', '26', '20', '20', 'y santificad mis sábados, y sean por señal entre mí y vosotros, para que sepáis que yo <I>soy</I>  el SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('20917', '26', '20', '21', 'Y los hijos se rebelaron contra mí; no anduvieron en mis ordenanzas, ni guardaron mis derechos para ponerlos por obra, los cuales el hombre que los cumpliere, vivirá por ellos; profanaron mis sábados. Dije entonces que  derramaría mi ira sobre ellos, para cumplir mi enojo en ellos en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('20918', '26', '20', '22', 'Mas retraje mi mano, y obré por causa de mi Nombre para que no se infamase a vista de los gentiles, delante de cuyos ojos los saqué.');
INSERT INTO `bible_verses_sagradas` VALUES ('20919', '26', '20', '23', 'Y también les alcé yo mi mano en el desierto, <I>y juré</I> , que los esparciría entre los gentiles, y que los aventaría por las tierras;');
INSERT INTO `bible_verses_sagradas` VALUES ('20920', '26', '20', '24', 'porque no pusieron por obra mis derechos, y desecharon mis ordenanzas, y profanaron mis sábados, y tras los ídolos de sus padres se les fueron sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20921', '26', '20', '25', 'Por eso <I>yo</I>  también les di ordenanzas no buenas, y derechos por los cuales no viviesen;');
INSERT INTO `bible_verses_sagradas` VALUES ('20922', '26', '20', '26', 'y los contaminé en sus ofrendas cuando hacían pasar <I>por el fuego</I>  todo primogénito, para que los desolase, a fin de que supiesen que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20923', '26', '20', '27', '¶ Por tanto, hijo de hombre, habla a la Casa de Israel, y diles: Así dijo el Señor DIOS: Aun en esto me blasfemaron vuestros padres cuando cometieron contra mí rebelión.');
INSERT INTO `bible_verses_sagradas` VALUES ('20924', '26', '20', '28', 'Porque <I>yo</I>  los metí en la tierra sobre la cual había alzado mi mano que les había de dar, y miraron a todo collado alto, y a todo árbol espeso, y allí sacrificaron sus víctimas, y allí presentaron la irritación de  sus ofrendas, allí pusieron <I>también</I>  el olor de su suavidad, y allí derramaron sus libaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('20925', '26', '20', '29', 'Y <I>yo</I>  les dije: ¿Qué <I>es</I>  ese alto adonde vosotros vais? Y fue llamado su nombre Bama hasta el día de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('20926', '26', '20', '30', 'Di, pues, a la Casa de Israel: Así dijo el Señor DIOS: ¿Por ventura no os contamináis vosotros a la manera de vuestros padres, y fornicáis tras sus abominaciones?');
INSERT INTO `bible_verses_sagradas` VALUES ('20927', '26', '20', '31', 'Porque ofreciendo vuestras ofrendas, haciendo pasar vuestros hijos por el fuego, os habéis contaminado con todos vuestros ídolos hasta hoy, ¿y he de responderos yo, Casa de Israel? Vivo yo, dijo el Señor DIOS, que no os  responderé.');
INSERT INTO `bible_verses_sagradas` VALUES ('20928', '26', '20', '32', 'Y no ha de ser lo que habéis pensado. Porque vosotros decís: Seamos como los gentiles, como las familias de las naciones, sirviendo a la madera y a la piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('20929', '26', '20', '33', '¶ Vivo yo, dijo el Señor DIOS, que con mano fuerte, y brazo extendido, y enojo derramado, tengo que reinar sobre vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('20930', '26', '20', '34', 'y os sacaré de entre los pueblos, y os juntaré de las tierras en que estáis esparcidos, con mano fuerte, y brazo extendido, y enojo derramado;');
INSERT INTO `bible_verses_sagradas` VALUES ('20931', '26', '20', '35', 'y os he de traer al desierto de pueblos, y allí litigaré con vosotros cara a cara.');
INSERT INTO `bible_verses_sagradas` VALUES ('20932', '26', '20', '36', 'Como litigué con vuestros padres en el desierto de la tierra de Egipto, así litigaré con vosotros, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20933', '26', '20', '37', 'Y os haré pasar bajo vara y os traeré en vínculo del pacto;');
INSERT INTO `bible_verses_sagradas` VALUES ('20934', '26', '20', '38', 'y apartaré de entre vosotros los rebeldes, y los que se rebelaron contra mí; de la tierra de sus destierros los sacaré, y a la tierra de Israel no vendrán; y sabréis que yo soy el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20935', '26', '20', '39', 'Y vosotros, oh Casa de Israel, así dijo el Señor DIOS: Andad cada uno tras sus ídolos, y servidles, pues que a mí no <I>me</I>  escuchéis; y no profanéis más mi santo Nombre con vuestras ofrendas, y con vuestros ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20936', '26', '20', '40', 'Porque en el monte de mi Santidad, en el alto monte de Israel, dijo el Señor DIOS, allí <I>me</I>  servirá toda la Casa de Israel, toda ella en la tierra; allí los querré, y allí demandaré vuestras ofrendas, y las primicias  de vuestros dones, con todas vuestras cosas consagradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('20937', '26', '20', '41', 'Con <I>su</I>  olor de suavidad os aceptaré, cuando os hubiere sacado de entre los pueblos, y os hubiere juntado de las tierras en que estáis esparcidos; y seré santificado en vosotros en los ojos de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('20938', '26', '20', '42', 'Y sabréis que yo <I>soy</I>  el SEÑOR, cuando os hubiere metido en la tierra de Israel, en la tierra por la cual alcé mi mano que la daría a vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('20939', '26', '20', '43', 'Y allí os acordaréis de vuestros caminos, y de todos vuestros hechos en que os contaminasteis; y os avergonzaréis de vosotros mismos por todos vuestros pecados que cometisteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('20940', '26', '20', '44', 'Y sabréis que yo <I>soy</I>  el SEÑOR, cuando hiciere con vosotros por causa de mi Nombre, no según vuestros caminos malos, ni según vuestras perversas obras, oh Casa de Israel, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20941', '26', '20', '45', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20942', '26', '20', '46', 'Hijo de hombre, pon tu rostro hacia el mediodía, y derrama <I>tu palabra</I>  al mediodía, y profetiza contra el bosque del campo del mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('20943', '26', '20', '47', 'Y dirás al bosque del mediodía: Oye palabra del SEÑOR: Así dijo el Señor DIOS: He aquí que yo enciendo en ti fuego, el cual consumirá en ti todo árbol verde, y todo árbol seco; no se apagará la llama del fuego; y serán  quemados en ella todos <I>los</I>  rostros, desde el mediodía hasta el aquilón.');
INSERT INTO `bible_verses_sagradas` VALUES ('20944', '26', '20', '48', 'Y verá toda carne que yo, el SEÑOR, lo encendí; no se apagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('20945', '26', '20', '49', 'Y dije: ¡Ah, Señor DIOS! Ellos dicen de mí: ¿No profiere éste parábolas?');
INSERT INTO `bible_verses_sagradas` VALUES ('20946', '26', '21', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20947', '26', '21', '2', 'Hijo de hombre, pon tu rostro contra Jerusalén, y derrama <I>palabra</I>  sobre los santuarios, y profetiza sobre la tierra de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('20948', '26', '21', '3', 'y dirás a la tierra de Israel: Así dijo el SEÑOR: He aquí, que yo <I>estoy</I>  contra ti, y sacaré mi cuchillo de su vaina, y talaré de ti al justo y al impío.');
INSERT INTO `bible_verses_sagradas` VALUES ('20949', '26', '21', '4', 'Y por cuanto talaré de ti al justo y al impío, por tanto, mi cuchillo saldrá de su vaina contra toda carne, desde el mediodía hasta el aquilón:');
INSERT INTO `bible_verses_sagradas` VALUES ('20950', '26', '21', '5', 'y sabrá toda carne que yo, el SEÑOR, saqué mi cuchillo de su vaina; no lo envainaré más.');
INSERT INTO `bible_verses_sagradas` VALUES ('20951', '26', '21', '6', 'Y tú, hijo de hombre, gime con quebrantamiento de tus lomos, y con amargura; gime delante de los ojos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20952', '26', '21', '7', 'Y será, que cuando te dijeren: ¿Por qué gimes tú? Dirás: Por la noticia que viene; y todo corazón se desleirá, y toda mano se debilitará, y se angustiará todo espíritu, y toda rodilla se irá en aguas; he aquí que viene, y se  hará, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20953', '26', '21', '8', '¶ Y vino a mí palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20954', '26', '21', '9', 'Hijo de hombre, profetiza, y di: Así dijo el Señor DIOS: Di: El cuchillo, el cuchillo está afilado, y aun acicalado;');
INSERT INTO `bible_verses_sagradas` VALUES ('20955', '26', '21', '10', 'para degollar víctimas está afilado, acicalado está para que relumbre. ¿Hemos de alegrarnos? <I>Viene</I>  menospreciando a la vara de mi hijo como a todo árbol.');
INSERT INTO `bible_verses_sagradas` VALUES ('20956', '26', '21', '11', 'Y lo dio a acicalar para tenerlo en la mano; el cuchillo está afilado, y está acicalado, para entregarlo en mano del matador.');
INSERT INTO `bible_verses_sagradas` VALUES ('20957', '26', '21', '12', 'Clama y aúlla, oh hijo de hombre; porque éste será sobre mi pueblo, será él sobre todos los príncipes de Israel. Temores de cuchillo serán a mi pueblo; por tanto, hiere el muslo;');
INSERT INTO `bible_verses_sagradas` VALUES ('20958', '26', '21', '13', 'porque <I>él será</I>  prueba. Y qué <I>sería</I>  si no menospreciase la vara, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20959', '26', '21', '14', 'Tú, pues, hijo de hombre, profetiza y bate una mano con otra, y dóblese el cuchillo la tercera vez, el cuchillo de muertos; éste es cuchillo de gran matanza que los penetrará,');
INSERT INTO `bible_verses_sagradas` VALUES ('20960', '26', '21', '15', 'Para que el corazón desmaye, y las ruinas se multipliquen; en todas las puertas de ellos he puesto espanto de cuchillo. ¡Ay! Que es hecho para que relumbre, y es aderezado para degollar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20961', '26', '21', '16', 'Ponte a una parte, ponte a la diestra, o ponte a la siniestra, hacia donde tu rostro se determinare.');
INSERT INTO `bible_verses_sagradas` VALUES ('20962', '26', '21', '17', 'Y yo también batiré mi mano con mi mano, y haré descansar mi ira. Yo, el SEÑOR, he hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20963', '26', '21', '18', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20964', '26', '21', '19', 'Y tú, hijo de hombre, señálate dos caminos por donde venga el cuchillo del rey de Babilonia; de una misma tierra salgan ambos: y pinta un ejército; en el principio del camino de la ciudad lo harás.');
INSERT INTO `bible_verses_sagradas` VALUES ('20965', '26', '21', '20', 'El camino señalarás por donde venga el cuchillo a Rabá de los hijos de Amón, y a Judá contra Jerusalén la fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('20966', '26', '21', '21', 'Porque el rey de Babilonia se paró en una encrucijada, al principio de dos caminos, para tomar adivinación; acicaló saetas, consultó en ídolos, miró el hígado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20967', '26', '21', '22', 'La adivinación fue a su mano derecha, sobre Jerusalén, para poner capitanes, para abrir la boca a la matanza, para levantar la voz en grito, para poner ingenios contra las puertas, para fundar baluarte, y edificar fuerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('20968', '26', '21', '23', 'Y les será como adivinación mentirosa en sus ojos, <I>por estar</I>  juramentados con juramento a ellos; mas él trae a la memoria la maldad, para prenderlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20969', '26', '21', '24', 'Por tanto, así dijo el Señor DIOS: Por cuanto habéis hecho venir en memoria vuestras maldades, manifestando vuestras traiciones, y descubriendo vuestros pecados en todas vuestras obras; por cuanto habéis venido en memoria,  seréis tomados con <I>la</I>  mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('20970', '26', '21', '25', 'Y tú, profano e impío príncipe de Israel, cuyo día es venido en el tiempo de la consumación de la maldad;');
INSERT INTO `bible_verses_sagradas` VALUES ('20971', '26', '21', '26', 'así dijo el Señor DIOS: Depón la tiara, quita la corona; esto no será más así; al bajo alzaré, y al alto abatiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('20972', '26', '21', '27', 'Del revés, del revés, del revés la tornaré; y no será esto más, hasta que venga aquel de quién <I>es</I>  el derecho, y <I>yo</I>  se lo entregaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('20973', '26', '21', '28', '¶ Y tú, hijo de hombre, profetiza, y di: Así dijo el Señor DIOS sobre los hijos de Amón, y su oprobio. Dirás pues: El cuchillo, el cuchillo está desenvainado para degollar; acicalado para consumir con resplandor.');
INSERT INTO `bible_verses_sagradas` VALUES ('20974', '26', '21', '29', 'Te profetizan vanidad, te adivinan mentira, para entregarte con los cuellos de los malos sentenciados a muerte, cuyo día es venido en <I>el</I>  tiempo de la consumación de la maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('20975', '26', '21', '30', '¿Lo volveré a su vaina? En el lugar donde te criaste, en la tierra donde has vivido, te tengo que juzgar.');
INSERT INTO `bible_verses_sagradas` VALUES ('20976', '26', '21', '31', 'Y derramaré sobre ti mi ira; el fuego de mi enojo haré soplar sobre ti, y te entregaré en mano de hombres temerarios, artífices de destrucción.');
INSERT INTO `bible_verses_sagradas` VALUES ('20977', '26', '21', '32', 'Del fuego serás para ser consumido; tu sangre será en medio de la tierra; no habrá más memoria de ti: porque yo, el SEÑOR, he hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20978', '26', '22', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20979', '26', '22', '2', 'Y tú, hijo de hombre, ¿no juzgarás tú, no juzgarás tú a la ciudad derramadora de la sangre inocente, y le mostrarás todas sus abominaciones?');
INSERT INTO `bible_verses_sagradas` VALUES ('20980', '26', '22', '3', 'Dirás, pues: Así dijo el Señor DIOS: ¡Ciudad derramadora de sangre en medio de sí, para que venga su hora, y que hizo ídolos contra sí misma para contaminarse!');
INSERT INTO `bible_verses_sagradas` VALUES ('20981', '26', '22', '4', 'En tu sangre que derramaste has pecado, y te has contaminado con tus ídolos que hiciste; y has hecho acercar tus días, y has llegado a tus años; por tanto, te he dado en oprobio a los gentiles, y en escarnio a todas las  tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('20982', '26', '22', '5', 'Las que están cerca, y las que están lejos de ti, se reirán de ti, amancillada de fama, y de grande turbación.');
INSERT INTO `bible_verses_sagradas` VALUES ('20983', '26', '22', '6', 'He aquí que los príncipes de Israel, cada uno según su poder, fueron en ti para derramar sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20984', '26', '22', '7', 'Al padre y a la madre despreciaron en ti; al extranjero trataron con calumnia en medio de ti; al huérfano y a la viuda despojaron en ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('20985', '26', '22', '8', 'Mis santuarios menospreciaste, y mis sábados has profanado.');
INSERT INTO `bible_verses_sagradas` VALUES ('20986', '26', '22', '9', 'Calumniadores hubo en ti para derramar sangre; y sobre los montes comieron en ti; hicieron en medio de ti suciedades.');
INSERT INTO `bible_verses_sagradas` VALUES ('20987', '26', '22', '10', 'La desnudez del padre descubrieron en ti; la inmunda de menstruo forzaron en ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('20988', '26', '22', '11', 'Y cada uno hizo abominación con la mujer de su prójimo; y cada uno contaminó su nuera torpemente; y cada uno forzó en ti a su hermana, hija de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('20989', '26', '22', '12', 'Precio recibieron en ti para derramar sangre; usura y logro tomaste, y a tus prójimos defraudaste con violencia; te olvidaste de mí, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('20990', '26', '22', '13', 'Y he aquí, que herí mi mano a causa de tu avaricia que cometiste, y a causa de tus sangres que fueron en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('20991', '26', '22', '14', '¿Estará <I>firme</I>  tu corazón? ¿Tus manos serán fuertes en los días que obraré yo contra ti? Yo, el SEÑOR, he hablado, y <I>lo</I>  haré.');
INSERT INTO `bible_verses_sagradas` VALUES ('20992', '26', '22', '15', 'Y <I>yo</I>  te esparciré por los gentiles, y te aventaré por las tierras; y haré fenecer de ti tu inmundicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('20993', '26', '22', '16', 'Y tomarás heredad en ti a los ojos de los gentiles; y sabrás que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('20994', '26', '22', '17', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('20995', '26', '22', '18', 'Hijo de hombre, la Casa de Israel se me ha tornado en escoria; todos ellos <I>como</I>  bronce, y estaño, y hierro, y plomo, en medio del horno; escorias de plata se tornaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('20996', '26', '22', '19', 'Por tanto, así dijo el Señor DIOS: Por cuanto todos vosotros os habéis tornado en escorias, por tanto, he aquí que yo os junto en medio de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('20997', '26', '22', '20', '<I>Como quien</I>  junta plata y bronce y hierro y plomo y estaño en medio del horno, para soplar fuego en él para fundir; así os juntaré en mi furor y en mi ira, y haré <I>os</I>  reposar, y os fundiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('20998', '26', '22', '21', '<I>Yo</I>  os juntaré y soplaré sobre vosotros en el fuego de mi furor, y en medio de él seréis fundidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('20999', '26', '22', '22', 'Como se funde la plata en medio del horno, así seréis fundidos en medio de él; y sabréis que yo, el SEÑOR, habré derramado mi enojo sobre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('21000', '26', '22', '23', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21001', '26', '22', '24', 'Hijo de hombre, di a ella: Tú no eres tierra limpia, ni rociada con lluvia en el día del furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21002', '26', '22', '25', 'La conjuración de sus profetas en medio de ella, como león bramando que arrebata presa; devoraron almas, tomaron haciendas y honra, aumentaron sus viudas en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('21003', '26', '22', '26', 'Sus sacerdotes violentaron mi ley, y contaminaron mis santuarios, entre <I>lo</I>  santo y <I>lo</I>  profano no hicieron diferencia, ni entre inmundo y limpio hicieron manifestación; y de mis sábados escondieron sus ojos,  y <I>yo</I>  era profanado en medio de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21004', '26', '22', '27', 'Sus príncipes en medio de ella como lobos que arrebataban presa, derramando sangre, para destruir las almas, para seguir su avaricia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21005', '26', '22', '28', 'Y sus profetas los pañetaban con lodo suelto, profetizándoles vanidad, y adivinándoles mentira, diciendo: Así dijo el Señor DIOS; y el SEÑOR no había hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21006', '26', '22', '29', 'El pueblo de la tierra usaba de opresión, y cometía robo, y al pobre y menesteroso hacían violencia, y al extranjero oprimían sin derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('21007', '26', '22', '30', 'Y busqué de ellos hombre que hiciese vallado y que se pusiese al portillo delante de mí por la tierra, para que <I>yo</I>  no la destruyese; y no lo hallé.');
INSERT INTO `bible_verses_sagradas` VALUES ('21008', '26', '22', '31', 'Por tanto, derramé sobre ellos mi ira; con el fuego de mi ira los consumí; torné el camino de ellos sobre su cabeza, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21009', '26', '23', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21010', '26', '23', '2', 'Hijo de hombre, hubo dos mujeres, hijas de una madre,');
INSERT INTO `bible_verses_sagradas` VALUES ('21011', '26', '23', '3', 'las cuales fornicaron en Egipto; en su juventud fornicaron. Allí fueron apretados sus pechos, y allí fueron estrujados los pechos de su virginidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21012', '26', '23', '4', 'Y se llamaban, la mayor, Ahola, y su hermana, Aholiba; las cuales fueron mías, y dieron a luz hijos e hijas. Y se llamaron, Samaria, Ahola; y Jerusalén, Aholiba.');
INSERT INTO `bible_verses_sagradas` VALUES ('21013', '26', '23', '5', 'Y Ahola cometió fornicación en mi poder; y se enamoró de sus amantes, los asirios sus vecinos,');
INSERT INTO `bible_verses_sagradas` VALUES ('21014', '26', '23', '6', 'vestidos de cárdeno, capitanes y príncipes, mancebos todos de codiciar, caballeros que andaban a caballo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21015', '26', '23', '7', 'Y puso sus fornicaciones con ellos, con todos los más escogidos de los hijos de los asirios, y con todos aquellos de quienes se enamoró; se contaminó con todos los ídolos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21016', '26', '23', '8', 'Y no dejó sus fornicaciones de Egipto, porque con ella se echaron en su juventud, y ellos comprimieron los pechos de su virginidad, y derramaron sobre ella su fornicación.');
INSERT INTO `bible_verses_sagradas` VALUES ('21017', '26', '23', '9', 'Por lo cual la entregué en mano de sus amantes, en mano de los hijos de los asirios, de quienes se había enamorado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21018', '26', '23', '10', 'Ellos descubrieron sus vergüenzas, tomaron sus hijos y sus hijas, y a ella mataron a cuchillo; y vino a ser de nombre entre las mujeres, pues en ella hicieron juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21019', '26', '23', '11', '¶ Y lo vio su hermana Aholiba, y corrompió su amor más que ella; y sus fornicaciones, más que las fornicaciones de su hermana.');
INSERT INTO `bible_verses_sagradas` VALUES ('21020', '26', '23', '12', 'Se enamoró de los hijos de los asirios, <I>sus</I>  vecinos, capitanes y príncipes, vestidos en perfección, caballeros que andaban a caballo, todos ellos mancebos de codiciar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21021', '26', '23', '13', 'Y vi que se había contaminado, <I>y que</I>  un camino <I>era</I>  el de ambas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21022', '26', '23', '14', 'Y aumentó sus fornicaciones; pues cuando vio <I>unos</I>  hombres pintados en la pared, imágenes de caldeos pintadas de color,');
INSERT INTO `bible_verses_sagradas` VALUES ('21023', '26', '23', '15', 'ceñidos de talabartes por sus lomos, y mitras pintadas en sus cabezas, teniendo todos ellos parecer de capitanes, a la manera de los hombres de Babilonia, nacidos en tierra de caldeos,');
INSERT INTO `bible_verses_sagradas` VALUES ('21024', '26', '23', '16', 'se enamoró de ellos viéndolos, y les envió mensajeros a la tierra de los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21025', '26', '23', '17', 'Y entraron a ella los hombres de Babilonia a la cama de los amores, y la contaminaron con su fornicación; y ella también se contaminó con ellos, y su alma se hartó de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21026', '26', '23', '18', 'Así hizo patentes sus fornicaciones, y descubrió sus vergüenzas; por lo cual mi alma se hartó de ella, como se había ya hartado mi alma de su hermana.');
INSERT INTO `bible_verses_sagradas` VALUES ('21027', '26', '23', '19', 'Aun multiplicó sus fornicaciones trayendo en memoria los días de su juventud, en los cuales había fornicado en la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21028', '26', '23', '20', 'Y se enamoró de sus rufianes, cuya carne <I>es como</I>  carne de asnos, y cuyo flujo <I>como</I>  flujo de caballos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21029', '26', '23', '21', 'Así tornaste a la memoria la suciedad de tu juventud, cuando estrujaron tus pechos en Egipto por los pechos de tu mocedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21030', '26', '23', '22', '¶ Por tanto, Aholiba, así dijo el Señor DIOS: He aquí que yo despierto tus amantes contra ti, de los cuales se hartó tu deseo, y <I>yo</I>  les haré venir contra ti en derredor;');
INSERT INTO `bible_verses_sagradas` VALUES ('21031', '26', '23', '23', 'los de Babilonia, y todos los caldeos, mayordomos, y príncipes, y capitanes, todos los de Asiria con ellos; mancebos todos ellos de codiciar, capitanes y príncipes, todos ellos; nobles y principales, que montan a caballo  todos ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21032', '26', '23', '24', 'Y vendrán sobre ti carros, carretas, y ruedas, y multitud de pueblos. Escudos, y paveses, y capacetes pondrán contra ti en derredor; y yo daré el juicio delante de ellos, y por sus leyes te juzgarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21033', '26', '23', '25', 'Y pondré mi celo contra ti, y obrarán contigo con furor; te quitarán tu nariz y tus orejas; y lo que te quedare caerá a cuchillo. Ellos tomarán tus hijos y tus hijas, y tu remanente será consumido por el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('21034', '26', '23', '26', 'Y te desnudarán de tus vestidos, y tomarán los vasos de tu gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('21035', '26', '23', '27', 'Y haré cesar de ti tu suciedad, y tu fornicación de la tierra de Egipto; ni más levantarás a ellos tus ojos, ni nunca más te acordarás de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21036', '26', '23', '28', 'Porque así dijo el Señor DIOS: He aquí, yo te entrego en mano de aquellos que tú aborreciste, en mano de aquellos de los cuales se hartó tu deseo;');
INSERT INTO `bible_verses_sagradas` VALUES ('21037', '26', '23', '29', 'los cuales obrarán contigo con odio, y tomarán todo lo que tú trabajaste, y te dejarán desnuda y descubierta; y se descubrirá la torpeza de tus fornicaciones, y tu suciedad, y tus fornicaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21038', '26', '23', '30', 'Estas cosas se harán contigo, porque fornicaste en pos de los gentiles, con los cuales te contaminaste con sus ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21039', '26', '23', '31', 'En el camino de tu hermana anduviste; yo, pues, pondré su cáliz en tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('21040', '26', '23', '32', 'Así dijo el Señor DIOS: Beberás el hondo y ancho cáliz de tu hermana; de ti se mofarán los gentiles, y te escarnecerán; de gran cabida <I>será el cáliz</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('21041', '26', '23', '33', 'Serás llena de embriaguez y de dolor <I>por el</I>  cáliz de soledad y de asolamiento, <I>por el</I>  cáliz de tu hermana Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('21042', '26', '23', '34', 'Lo beberás pues, y lo agotarás, y quebrarás sus tiestos; y tus pechos arrancarás; porque yo he hablado, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21043', '26', '23', '35', 'Por tanto, así dijo el Señor DIOS: Por cuanto te has olvidado de mí, y me has echado tras tus espaldas, por eso, lleva tú también tu suciedad y tus fornicaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21044', '26', '23', '36', '¶ Y me dijo el SEÑOR: Hijo de hombre, ¿no juzgarás tú a Ahola, y a Aholiba, y les denunciarás sus abominaciones?');
INSERT INTO `bible_verses_sagradas` VALUES ('21045', '26', '23', '37', 'Porque han adulterado, y hay sangre en sus manos, y han fornicado con sus ídolos; y aun sus hijos que me habían engendrado, hicieron pasar <I>por el fuego</I>  a ellos, quemándolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21046', '26', '23', '38', 'Aun esto más me hicieron; contaminaron mi Santuario en aquel día, y profanaron mis sábados;');
INSERT INTO `bible_verses_sagradas` VALUES ('21047', '26', '23', '39', 'pues habiendo sacrificado sus hijos a sus ídolos, se entraban en mi Santuario el mismo día para contaminarlo y he aquí, así hicieron en medio de mi Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21048', '26', '23', '40', 'Y cuanto más, que enviaron por hombres que vienen de lejos, a los cuales había sido enviado mensajero; y he aquí vinieron; y por amor de ellos te lavaste, y pintaste tus ojos, y te ataviaste con adornos;');
INSERT INTO `bible_verses_sagradas` VALUES ('21049', '26', '23', '41', 'y te sentaste sobre suntuoso estrado, y fue adornada mesa delante de él, y sobre ella pusiste mi perfume y mi óleo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21050', '26', '23', '42', 'Y se oyó en ella voz de compañía en fiesta; y con los varones fueron traídos los sabeos del desierto para multiplicar los hombres; y pusieron manillas sobre sus manos, y coronas de gloria sobre sus cabezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21051', '26', '23', '43', 'Y dije a la envejecida en adulterios: Ahora fenecerán sus fornicaciones, y ella <I>con ellos</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('21052', '26', '23', '44', 'porque han venido a ella como quien viene a mujer ramera; así vinieron a las sucias mujeres, Ahola y a Aholiba.');
INSERT INTO `bible_verses_sagradas` VALUES ('21053', '26', '23', '45', 'Por tanto, hombres justos las juzgarán por la ley de las adúlteras, y por la ley de las que derraman sangre; porque son adúlteras, y hay sangre en sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21054', '26', '23', '46', 'Por lo que así dijo el Señor DIOS: <I>Yo</I>  haré subir contra ellas compañía, las entregaré a turbación y a rapiña;');
INSERT INTO `bible_verses_sagradas` VALUES ('21055', '26', '23', '47', 'y la compañía las apedrearán con piedras, y las acuchillarán con sus espadas; matarán a sus hijos y a sus hijas, y sus casas consumirán con fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('21056', '26', '23', '48', 'Y haré cesar la lujuria de la tierra, y escarmentarán todas las mujeres, y no harán según vuestra suciedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21057', '26', '23', '49', 'Y sobre vosotras pondrán vuestra lujuria, y llevaréis los pecados de vuestros ídolos; y sabréis que yo <I>soy</I>  el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21058', '26', '24', '1', '¶ Y vino Palabra del SEÑOR a mí en el noveno año, en el <I>mes</I>  décimo, a los diez del mes, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21059', '26', '24', '2', 'Hijo de hombre, escríbete el nombre de este día; el rey de Babilonia puso sitio sobre Jerusalén este mismo día.');
INSERT INTO `bible_verses_sagradas` VALUES ('21060', '26', '24', '3', 'Y habla a la casa de rebelión por parábola, y diles: Así dijo el Señor DIOS: Pon una olla, ponla, y echa también en ella agua;');
INSERT INTO `bible_verses_sagradas` VALUES ('21061', '26', '24', '4', 'junta sus piezas <I>de carne</I>  en ella; todas buenas piezas, pierna y espalda; llénala de huesos escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21062', '26', '24', '5', 'Toma una oveja escogida; y también enciende los huesos debajo de ella; haz que hierva bien; cuece también sus huesos dentro de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('21063', '26', '24', '6', 'Pues así dijo el Señor DIOS: ¡Ay de la ciudad de sangre, de la olla no espumada, y cuya espuma no salió de ella! Por sus piezas, por sus piezas sácala; no caiga sobre ella suerte (<I>de herencia</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('21064', '26', '24', '7', 'Porque su sangre fue en medio de ella; sobre la cima de la piedra la puso; no la derramó sobre la tierra para que fuese cubierta con polvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21065', '26', '24', '8', 'Para hacer subir la ira para hacer venganza, yo puse su sangre sobre el lugar alto de la piedra, para que no sea cubierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('21066', '26', '24', '9', 'Por tanto, así dijo el Señor DIOS: ¡Ay de la ciudad de sangre! Pues también haré yo gran hoguera,');
INSERT INTO `bible_verses_sagradas` VALUES ('21067', '26', '24', '10', 'multiplicando la leña, encendiendo el fuego, para consumir la carne, y hacer la salsa; y los huesos serán quemados;');
INSERT INTO `bible_verses_sagradas` VALUES ('21068', '26', '24', '11', 'asentando después la olla vacía sobre sus brasas, para que se caldee, y se queme su fondo, y se funda en ella su suciedad, y se consuma su espuma.');
INSERT INTO `bible_verses_sagradas` VALUES ('21069', '26', '24', '12', 'En fraude se cansó, y nunca salió de ella su mucha espuma. En fuego será su espuma consumida.');
INSERT INTO `bible_verses_sagradas` VALUES ('21070', '26', '24', '13', 'En tu suciedad perversa <I>padecerás</I> , porque te limpié, y tú no te limpiaste de tu suciedad; nunca más te limpiarás, hasta que yo haga descansar mi ira sobre ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('21071', '26', '24', '14', 'Yo, el SEÑOR, hablé; vine, e hice. No me tornaré atrás, ni tendré misericordia, ni me arrepentiré; según tus caminos y tus obras te juzgarán, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21072', '26', '24', '15', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21073', '26', '24', '16', 'Hijo de hombre, he aquí que yo te quito por muerte el deseo de tus ojos; no endeches, ni llores, ni corran tus lágrimas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21074', '26', '24', '17', 'Reprime el suspirar, no hagas luto de mortuorios; ata tu turbante sobre ti, y pon tus zapatos en tus pies, y no te cubras con rebozo, ni comas pan de consuelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21075', '26', '24', '18', 'Y hablé al pueblo por la mañana, y a la tarde murió mi mujer; y a la mañana hice como me fue mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21076', '26', '24', '19', 'Y me dijo el pueblo: ¿No nos enseñarás qué nos <I>significan</I>  estas cosas que tú haces?');
INSERT INTO `bible_verses_sagradas` VALUES ('21077', '26', '24', '20', 'Y <I>yo</I>  les dije: Palabra del SEÑOR vino a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21078', '26', '24', '21', 'Di a la Casa de Israel: Así dijo el Señor Dios: He aquí yo profano mi santuario, la gloria de vuestra fortaleza, el deseo de vuestros ojos, y el regalo de vuestra alma; vuestros hijos y vuestras hijas que dejasteis, caerán  a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21079', '26', '24', '22', 'Y haréis de la manera que <I>yo</I>  hice; no os cubriréis con rebozo, ni comeréis pan de hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('21080', '26', '24', '23', 'y vuestros turbantes estarán sobre vuestras cabezas, y vuestros zapatos en vuestros pies; no endecharéis ni lloraréis, sino que os consumiréis a causa de vuestras maldades, y gemiréis unos con otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('21081', '26', '24', '24', 'Ezequiel, pues, os será por señal; según todas las cosas que él hizo, haréis; al venir esto, entonces sabréis que yo <I>soy</I>  el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21082', '26', '24', '25', 'Y tú, hijo de hombre, el día que <I>yo</I>  quitare de ellos su fortaleza, el gozo de su gloria, el deseo de sus ojos, y el cuidado de sus almas, sus hijos y sus hijas,');
INSERT INTO `bible_verses_sagradas` VALUES ('21083', '26', '24', '26', 'este día vendrá a ti <I>un</I>  escapado para traer las nuevas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21084', '26', '24', '27', 'En aquel día se abrirá tu boca <I>para hablar</I>  con el escapado, y hablarás, y no estarás más mudo; y les serás por señal, y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21085', '26', '25', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21086', '26', '25', '2', 'Hijo de hombre, pon tu rostro hacia los hijos de Amón, y profetiza sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21087', '26', '25', '3', 'Y dirás a los hijos de Amón: Oíd Palabra del Señor DIOS: Así dijo el Señor DIOS: Por cuanto dijiste ¡Ea, <I>bien</I> ! Sobre mi Santuario que fue profanado, y sobre la tierra de Israel que fue asolada, y sobre la Casa de  Judá, porque fueron en cautiverio;');
INSERT INTO `bible_verses_sagradas` VALUES ('21088', '26', '25', '4', 'Por tanto, he aquí, yo te entrego a los orientales por heredad, y pondrán en ti sus palacios, y colocarán en ti sus tiendas; ellos comerán tus sementeras, y beberán tu leche.');
INSERT INTO `bible_verses_sagradas` VALUES ('21089', '26', '25', '5', 'Y pondré a Rabá por habitación de camellos, y a los hijos de Amón por majada de ovejas; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21090', '26', '25', '6', 'Porque así dijo el Señor DIOS: Por cuanto tú batiste tus manos, y pateaste, y te gozaste del alma en todo tu menosprecio sobre la tierra de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('21091', '26', '25', '7', 'por tanto, he aquí yo extendí mi mano sobre ti, y te entregaré a los gentiles para ser saqueada; y <I>yo</I>  te cortaré de entre los pueblos, y te destruiré de entre las tierras; te raeré; y sabrás que yo <I>soy</I>  el  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21092', '26', '25', '8', '¶ Así dijo el Señor DIOS: Por cuanto dijo Moab y Seir: He aquí la Casa del SEÑOR <I>es</I>  como todos los gentiles (<I>sometida a Babilonia</I> );');
INSERT INTO `bible_verses_sagradas` VALUES ('21093', '26', '25', '9', 'por tanto, he aquí yo abro el lado de Moab desde las ciudades, desde sus ciudades que <I>están</I>  en su confín, las tierras deseables de Bet-jesimot, y Baal-meón, y Quiriataim,');
INSERT INTO `bible_verses_sagradas` VALUES ('21094', '26', '25', '10', 'a los hijos del oriente contra los hijos de Amón; y la entregaré por heredad, para que no haya más memoria de los hijos de Amón entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21095', '26', '25', '11', 'También en Moab haré juicios; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21096', '26', '25', '12', 'Así ha dicho el Señor DIOS: Por lo que hizo Edom cuando tomó venganza contra la Casa de Judá, pues pecaron en extremo, y se vengaron de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('21097', '26', '25', '13', 'por tanto, así dijo el Señor DIOS: Yo también extenderé mi mano sobre Edom, y talaré de ella hombres y bestias, y la asolaré; desde Temán y Dedán caerán a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21098', '26', '25', '14', 'Y pondré mi venganza en Edom por la mano de mi pueblo Israel; y harán en Edom según mi enojo y según mi ira; y conocerán mi venganza, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21099', '26', '25', '15', 'Así dijo el Señor DIOS: Por lo que hicieron los palestinos con venganza, cuando se vengaron con despecho de ánimo, destruyendo por enemistades perpetuas;');
INSERT INTO `bible_verses_sagradas` VALUES ('21100', '26', '25', '16', 'por tanto, así dijo el SEÑOR: He aquí yo extiendo mi mano sobre los palestinos, y talaré los cereteos, y destruiré el resto de la ribera del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21101', '26', '25', '17', 'Y haré en ellos grandes venganzas con reprensiones de ira; y sabrán que yo <I>soy</I>  el SEÑOR, cuando diere mi venganza en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21102', '26', '26', '1', '¶ Y aconteció en el undécimo año, en el primero del mes, <I>que</I>  vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21103', '26', '26', '2', 'Hijo de hombre, por cuanto dijo Tiro sobre Jerusalén: Ea, <I>bien</I> ; quebrantado es el puerto de los pueblos; a mí se volvió; seré llena; <I>y</I>  ella desierta;');
INSERT INTO `bible_verses_sagradas` VALUES ('21104', '26', '26', '3', 'por tanto, así dijo el Señor DIOS: He aquí estoy contra ti, oh Tiro, y haré subir contra ti muchas naciones, como el mar hace subir sus ondas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21105', '26', '26', '4', 'Y demolerán los muros de Tiro, y destruirán sus torres; y sacaré de ella su tierra, y la dejaré como una piedra lisa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21106', '26', '26', '5', 'Tendedero de redes será en medio del mar, porque yo he hablado, dijo el Señor DIOS: y será saqueada por los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21107', '26', '26', '6', 'Y sus hijas que <I>están</I>  en el campo, serán muertas a cuchillo; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21108', '26', '26', '7', 'Porque así dijo el Señor DIOS: He aquí que del aquilón traigo yo contra Tiro a Nabucodonosor, rey de Babilonia, rey de reyes, con caballos, y carros, y caballeros, y compañías, y mucho pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21109', '26', '26', '8', 'A tus hijas que <I>están</I>  en el campo matará a cuchillo; y pondrá contra ti ingenios, y fundará contra ti baluarte, y afirmará contra ti escudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21110', '26', '26', '9', 'Y pondrá contra ella arietes, contra tus muros, y tus torres destruirá con sus martillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21111', '26', '26', '10', 'Con la multitud de sus caballos te cubrirá el polvo de ellos; con el estruendo de los caballeros, y de las ruedas, y de los carros, temblarán tus muros, cuando entrare por tus puertas como por portillos de ciudad destruida.');
INSERT INTO `bible_verses_sagradas` VALUES ('21112', '26', '26', '11', 'Con los cascos de sus caballos hollará todas tus plazas; a tu pueblo matará a cuchillo, y las estatuas de tu fortaleza caerán a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21113', '26', '26', '12', 'Y robarán tus riquezas, y saquearán tus mercaderías; y arruinarán tus muros, y tus casas preciosas destruirán; y pondrán tus piedras y tu madera y tu tierra en medio de las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21114', '26', '26', '13', 'Y haré cesar el estrépito de tus canciones, y no se oirá más el son de tus vihuelas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21115', '26', '26', '14', 'Y te pondré como una piedra lisa; tendedero de redes serás; ni nunca más serás edificada; porque yo, el SEÑOR, he hablado, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21116', '26', '26', '15', '¶ Así dijo el Señor DIOS a Tiro: Ciertamente del estruendo de tu caída, cuando gritarán los heridos, cuando se hará la matanza en medio de ti, las islas temblarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21117', '26', '26', '16', 'Entonces todos los príncipes del mar descenderán de sus tronos, y se quitarán sus mantos, y desnudarán sus bordadas ropas; de espanto se vestirán, se sentarán sobre la tierra, y temblarán a cada momento, y estarán atónitos  sobre ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('21118', '26', '26', '17', 'Y levantarán sobre ti endechas, y te dirán: ¿Cómo pereciste tú, poblada en los mares? Ciudad que fue alabada, que fue fuerte en el mar, ella y sus habitantes, que ponían su espanto a todos sus moradores.');
INSERT INTO `bible_verses_sagradas` VALUES ('21119', '26', '26', '18', 'Ahora se estremecerán las islas en el día de tu caída, sí, las islas que <I>están</I>  en el mar se espantarán de tu fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('21120', '26', '26', '19', 'Porque así dijo el Señor DIOS: <I>Yo</I>  te tornaré ciudad asolada, como las ciudades que no se habitan; haré subir sobre ti el abismo, y las muchas aguas te cubrirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21121', '26', '26', '20', 'Y te haré descender con los que descienden al sepulcro, con el pueblo del siglo; y te pondré en lo más bajo de la tierra, como los desiertos antiguos, con los que descienden al sepulcro, para que nunca más seas poblada; y  yo daré gloria en la tierra de los vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21122', '26', '26', '21', '<I>Yo</I>  te tornaré en nada, y no serás; y serás buscada, y nunca más serás hallada, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21123', '26', '27', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21124', '26', '27', '2', 'Y tú, hijo de hombre, levanta endechas sobre Tiro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21125', '26', '27', '3', 'Y dirás a Tiro, la que habita a los puertos del mar, la mercadera de los pueblos de muchas islas: Así dijo el Señor DIOS: Tiro, tú has dicho: Yo soy de perfecta hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21126', '26', '27', '4', 'En el corazón de los mares están tus términos; los que te edificaron completaron tu belleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('21127', '26', '27', '5', 'De hayas del monte Senir te fabricaron todas las tillas; tomaron cedros del Líbano para hacerte el mástil.');
INSERT INTO `bible_verses_sagradas` VALUES ('21128', '26', '27', '6', 'De castaños de Basán hicieron tus remos; compañía de asirios hicieron tus bancos de marfil de las islas de Quitim.');
INSERT INTO `bible_verses_sagradas` VALUES ('21129', '26', '27', '7', 'De fino lino bordado de Egipto fue tu cortina, para que te sirviese de vela; de cárdeno y grana de las islas de Elisa fue tu pabellón.');
INSERT INTO `bible_verses_sagradas` VALUES ('21130', '26', '27', '8', 'Los moradores de Sidón y de Arvad fueron tus remeros; tus sabios, oh Tiro, estaban en ti; ellos fueron tus pilotos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21131', '26', '27', '9', 'Los ancianos de Gebal y sus sabios repararon tus hendiduras; todas las galeras del mar y los remeros de ellas fueron en ti para negociar tus negocios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21132', '26', '27', '10', 'Persas y lidios, y africanos, fueron en tu ejército tus hombres de guerra; escudos y capacetes colgaron en ti; ellos te dieron tu honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21133', '26', '27', '11', 'Y los hijos de Arvad con tu ejército estuvieron sobre tus muros alrededor, y los pygmeos en tus torres, sus escudos colgaron sobre tus muros alrededor; ellos completaron tu hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21134', '26', '27', '12', 'Tarsis tu mercadera a causa de la multitud de todas <I>tus</I>  riquezas en plata, hierro, estaño, y plomo, dio en tus ferias.');
INSERT INTO `bible_verses_sagradas` VALUES ('21135', '26', '27', '13', 'Grecia, Tubal, y Mesec, tus mercaderes, con alma de hombres y con vasos de bronce, dieron en tus ferias.');
INSERT INTO `bible_verses_sagradas` VALUES ('21136', '26', '27', '14', 'De la casa de Togarma, caballos y caballeros y mulos, dieron en tu mercado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21137', '26', '27', '15', 'Los hijos de Dedán <I>eran</I>  tus negociantes; muchas islas <I>tomaban</I>  mercadería de tu mano; cuernos de marfil y pavos <I>reales</I>  te dieron en presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21138', '26', '27', '16', 'Siria <I>fue</I>  tu mercadera por la multitud de tus productos; con rubíes, y púrpura, y vestidos bordados, y linos finos, y corales, y perlas, dio en tus ferias.');
INSERT INTO `bible_verses_sagradas` VALUES ('21139', '26', '27', '17', 'Judá, y la tierra de Israel, <I>eran</I>  tus mercaderes; con trigos, Minit, y Panag, y miel, y aceite, y triaca, dieron en tu mercado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21140', '26', '27', '18', 'Damasco, tu mercadera por la multitud de tus productos, por la abundancia de toda riqueza, con vino de Helbón, y lana blanca.');
INSERT INTO `bible_verses_sagradas` VALUES ('21141', '26', '27', '19', 'Asimismo Dan y, Grecia y Mozel, dieron en tus ferias, hierro limpio, casia, y cálamo aromática.');
INSERT INTO `bible_verses_sagradas` VALUES ('21142', '26', '27', '20', 'Dedán <I>fue</I>  tu mercadera con paños preciosos para carros.');
INSERT INTO `bible_verses_sagradas` VALUES ('21143', '26', '27', '21', 'Arabia y todos los príncipes de Cedar, mercaderes de tu mano en corderos, y carneros, y machos cabríos; en estas cosas fueron tus mercaderes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21144', '26', '27', '22', 'Los mercaderes de Sabá y de Raama fueron tus mercaderes; con lo principal de toda especiería, y toda piedra preciosa, y oro, dieron en tus ferias.');
INSERT INTO `bible_verses_sagradas` VALUES ('21145', '26', '27', '23', 'Harán, y Cane, y Edén, los mercaderes de Seba, de Asiria, y Quilmad, <I>fueron</I>  en tu mercadería.');
INSERT INTO `bible_verses_sagradas` VALUES ('21146', '26', '27', '24', 'Estos tus mercaderes <I>negociaban contigo</I>  en varias cosas: en mantos de cárdeno, y bordados, y en cajas de ropas preciosas, enlazadas con cordones, y en madera de cedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21147', '26', '27', '25', 'Las naves de Tarsis, tus cuadrillas, <I>fueron</I>  en tu negociación; y fuiste llena, y fuiste multiplicada en gran manera en medio de los mares.');
INSERT INTO `bible_verses_sagradas` VALUES ('21148', '26', '27', '26', '¶ En muchas aguas te engolfaron tus remeros; viento solano te quebrantó en medio de los mares.');
INSERT INTO `bible_verses_sagradas` VALUES ('21149', '26', '27', '27', 'Tus riquezas, y tus mercaderías, y tu negociación, tus remeros, y tus pilotos, los reparadores de tus hendiduras, y los agentes de tus negocios, y todos tus hombres de guerra que hay en ti, con toda tu compañía que en medio  de ti <I>se halla</I> , caerán en medio de los mares el día de tu caída.');
INSERT INTO `bible_verses_sagradas` VALUES ('21150', '26', '27', '28', 'Al estrépito de las voces de tus marineros temblarán los arrabales.');
INSERT INTO `bible_verses_sagradas` VALUES ('21151', '26', '27', '29', 'Y descenderán de sus naves todos los que toman remo; remeros, y todos los pilotos del mar se pararán en tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('21152', '26', '27', '30', 'y harán oír su voz sobre ti, y gritarán amargamente, y echarán polvo sobre sus cabezas, y se revolcarán en la ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('21153', '26', '27', '31', 'Y se raerán por ti los cabellos, y se ceñirán de cilicio, y endecharán por ti endechas amargas, con amargura de alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('21154', '26', '27', '32', 'Y levantarán sobre ti endechas en sus lamentaciones, y endecharán sobre ti <I>diciendo</I> : ¿Quién como Tiro, como la destruida en medio del mar?');
INSERT INTO `bible_verses_sagradas` VALUES ('21155', '26', '27', '33', 'Cuando tus mercaderías salían de los mares, saciabas muchos pueblos; los reyes de la tierra enriqueciste con la multitud de tus riquezas y de tus contrataciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21156', '26', '27', '34', 'En el tiempo que serás quebrantada de los mares en lo profundo de las aguas, tu comercio y toda tu compañía caerán en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('21157', '26', '27', '35', 'Todos los moradores de las islas se maravillarán sobre ti, y sus reyes temblarán de espanto; demudarán sus rostros.');
INSERT INTO `bible_verses_sagradas` VALUES ('21158', '26', '27', '36', 'Los mercaderes en los pueblos silbarán sobre ti; conturbada fuiste, y nunca más serás para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21159', '26', '28', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21160', '26', '28', '2', 'Hijo de hombre, di al príncipe de Tiro: Así dijo el Señor DIOS: Por cuanto se enalteció tu corazón, y dijiste: Yo <I>soy</I>  dios; en la silla de Dios estoy sentado en medio de los mares (siendo tú hombre y no Dios); y  pusiste tu corazón como corazón de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('21161', '26', '28', '3', 'he aquí que tú eres más sabio que Daniel; no hay secreto que ellos te puedan ocultar;');
INSERT INTO `bible_verses_sagradas` VALUES ('21162', '26', '28', '4', 'con tu sabiduría y con tu prudencia te has juntado riquezas, y has adquirido oro y plata en tus tesoros;');
INSERT INTO `bible_verses_sagradas` VALUES ('21163', '26', '28', '5', 'con la grandeza de tu sabiduría en tu contratación has multiplicado tus riquezas; y a causa de tus riquezas se ha enaltecido tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('21164', '26', '28', '6', 'Por tanto, así dijo el Señor DIOS: Por cuanto pusiste tu corazón como corazón de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('21165', '26', '28', '7', 'por tanto, he aquí yo traigo sobre ti extraños, los fuertes de los gentiles, que desenvainarán sus cuchillos contra la hermosura de tu sabiduría, y ensuciarán tu esplendor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21166', '26', '28', '8', 'A la huesa te harán descender, y morirás de la muerte de los que mueren en medio de los mares.');
INSERT INTO `bible_verses_sagradas` VALUES ('21167', '26', '28', '9', '¿Por ventura hablarás delante de tu matador, diciendo: Yo <I>soy</I>  dios? Tú, hombre <I>serás</I> , y no Dios, en la mano de tu matador.');
INSERT INTO `bible_verses_sagradas` VALUES ('21168', '26', '28', '10', 'De muerte de incircuncisos morirás por mano de extraños; porque yo he hablado, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21169', '26', '28', '11', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21170', '26', '28', '12', 'Hijo de hombre, levanta endechas sobre el rey de Tiro, y dile: Así dijo el Señor DIOS: Tú sellas la suma <I>de la perfección</I> , lleno de sabiduría, y acabado de hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21171', '26', '28', '13', 'En Edén, en el huerto de Dios estuviste; toda piedra preciosa fue tu vestidura; el sardio, topacio, diamante, turquesa, onice, y berilo, el zafiro, rubí, y esmeralda, y oro. Las obras de tus tamboriles y pífanos estuvieron  apercibidas en ti el día que fuiste creado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21172', '26', '28', '14', 'Tú, querubín grande, cubierto, y yo te puse; en el santo monte de Dios estuviste; en medio de piedras de fuego anduviste.');
INSERT INTO `bible_verses_sagradas` VALUES ('21173', '26', '28', '15', 'Perfecto <I>eras</I>  en todos tus caminos desde el día que fuiste creado, hasta que se halló en ti maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21174', '26', '28', '16', 'A causa de la multitud de tu contratación fuiste lleno de iniquidad, y pecaste; y <I>yo</I>  te eché del Monte de Dios, y te eché a mal de entre las piedras del fuego, oh querubín cubierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21175', '26', '28', '17', 'Se enalteció tu corazón a causa de tu hermosura, corrompiste tu sabiduría a causa de tu resplandor; <I>yo</I>  te arrojaré por tierra; delante de los reyes te pondré para que miren en ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('21176', '26', '28', '18', 'Con la multitud de tus maldades, y con la iniquidad de tu contratación ensuciaste tu santuario; <I>yo</I> , pues, saqué fuego de en medio de ti, el cual te consumió, y te puse en ceniza sobre la tierra a los ojos de todos  los que te miran.');
INSERT INTO `bible_verses_sagradas` VALUES ('21177', '26', '28', '19', 'Todos los que te conocieron de entre los pueblos, se maravillarán sobre ti; conturbado fuistes, y nunca más serás para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21178', '26', '28', '20', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21179', '26', '28', '21', 'Hijo de hombre, pon tu rostro hacia Sidón, y profetiza contra ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('21180', '26', '28', '22', 'y dirás: Así dijo el Señor DIOS: He aquí yo contra ti, oh Sidón, y en medio de ti seré glorificado; y sabrán que yo <I>soy</I>  el SEÑOR, cuando hiciere en ella juicios, y en ella me santificare.');
INSERT INTO `bible_verses_sagradas` VALUES ('21181', '26', '28', '23', 'Y enviaré a ella pestilencia y sangre en sus plazas; y caerán muertos en medio de ella; con espada contra ella alrededor; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21182', '26', '28', '24', 'Y nunca más será a la Casa de Israel espino que le punce, ni espino que le dé dolor, en todos los alrededores de los que los menosprecian; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21183', '26', '28', '25', 'Así dijo el Señor DIOS: Cuando juntare la Casa de Israel de los pueblos entre los cuales están esparcidos, y en ellos me santificaré a los ojos de los gentiles, y habitarán en su tierra, la cual di a mi siervo Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('21184', '26', '28', '26', 'Y habitarán en ella seguros, y edificarán casas, y plantarán viñas, y habitarán confiadamente, cuando <I>yo</I>  haga juicios en todos los que los despojan en sus alrededores; y sabrán que yo <I>soy</I>  el SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21185', '26', '29', '1', '¶ En el año décimo, en el mes décimo, a los doce del mes, vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21186', '26', '29', '2', 'Hijo de hombre, pon tu rostro contra Faraón rey de Egipto, y profetiza contra él y contra todo Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21187', '26', '29', '3', 'Habla, y di: Así dijo el Señor DIOS: He aquí estoy contra ti, Faraón rey de Egipto, el gran dragón que yace en medio de sus ríos, el cual dijo: Mío es mi río, y yo me lo hice.');
INSERT INTO `bible_verses_sagradas` VALUES ('21188', '26', '29', '4', '<I>Yo</I>  pues, pondré anzuelos en tus mejillas, y pegaré los peces de tus ríos a tus escamas, y te sacaré de en medio de tus ríos, y todos los peces de tus ríos saldrán pegados a tus escamas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21189', '26', '29', '5', 'Y te dejaré en el desierto, a ti y a todos los peces de tus ríos; sobre la faz del campo caerás; no serás recogido, ni serás juntado; a las bestias de la tierra y a las aves del cielo te he dado por comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('21190', '26', '29', '6', 'Y sabrán todos los moradores de Egipto que yo <I>soy</I>  el SEÑOR, por cuanto fueron bordón de caña a la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21191', '26', '29', '7', 'Cuando te tomaron con la mano, te quebraste, y les rompiste todo el hombro; y cuando se recostaron sobre ti, te quebraste, y los deslomaste enteramente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21192', '26', '29', '8', '¶ Por tanto, así dijo el Señor DIOS: He aquí que yo traigo contra ti espada, y talaré de ti hombres y bestias.');
INSERT INTO `bible_verses_sagradas` VALUES ('21193', '26', '29', '9', 'Y la tierra de Egipto será asolada y desierta; y sabrán que yo <I>soy</I>  el SEÑOR, porque dijo: Mi río, y yo lo hice.');
INSERT INTO `bible_verses_sagradas` VALUES ('21194', '26', '29', '10', 'Por tanto, he aquí estoy contra ti, y <I>contra</I>  tus ríos; y pondré la tierra de Egipto en asolamientos de la soledad del desierto, desde la torre de Sevene, hasta el término de Etiopía.');
INSERT INTO `bible_verses_sagradas` VALUES ('21195', '26', '29', '11', 'No pasará por ella pie de hombre, ni pie de bestia pasará por ella; ni será habitada por cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('21196', '26', '29', '12', 'Y pondré a la tierra de Egipto en soledad entre las tierras asoladas, y sus ciudades entre las ciudades destruidas estarán asoladas por cuarenta años; y esparciré a Egipto entre las naciones, y los aventaré por las tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('21197', '26', '29', '13', 'Porque así dijo el Señor DIOS: Al fin de cuarenta años juntaré a Egipto de los pueblos entre los cuales fueren esparcidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('21198', '26', '29', '14', 'y tornaré a traer los cautivos de Egipto, y los volveré a la tierra de Patros, a la tierra de su habitación; y allí serán un reino bajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21199', '26', '29', '15', 'En comparación de los otros reinos será humilde; ni más se alzará sobre las naciones; porque <I>yo</I>  los disminuiré, para que no se enseñoreen en los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21200', '26', '29', '16', 'Y no será más a la Casa de Israel por confianza, que haga acordar el pecado, mirando en pos de ellos; y sabrán que yo <I>soy</I>  el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21201', '26', '29', '17', '¶ Y aconteció en el año veintisiete, en el <I>mes</I>  primero, al primero del mes, que vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21202', '26', '29', '18', 'Hijo de hombre, Nabucodonosor rey de Babilonia hizo a su ejército prestar grande servicio contra Tiro. Toda cabeza se encalveció, y se peló todo hombro; y ni para él ni para su ejército hubo paga de Tiro, por el servicio  que prestó contra ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('21203', '26', '29', '19', 'Por tanto, así dijo el Señor DIOS: He aquí que yo doy a Nabucodonosor, rey de Babilonia, la tierra de Egipto; y él tomará su multitud, y cogerá sus despojos, y arrebatará su presa, y habrá paga para su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('21204', '26', '29', '20', 'Por su trabajo con que sirvió contra ella le he dado la tierra de Egipto; porque trabajaron para mí, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21205', '26', '29', '21', 'En aquel tiempo haré reverdecer el cuerno a la Casa de Israel, y te daré apertura de boca en medio de ellos; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21206', '26', '30', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21207', '26', '30', '2', 'Hijo de hombre, profetiza, y di: Así dijo el Señor DIOS: Aullad: ¡Ay del día!');
INSERT INTO `bible_verses_sagradas` VALUES ('21208', '26', '30', '3', 'Porque cerca está el día, cerca está el día del Señor; día de nublado, tiempo de los gentiles será.');
INSERT INTO `bible_verses_sagradas` VALUES ('21209', '26', '30', '4', 'Y vendrá espada a Egipto, y habrá miedo en Etiopía, cuando caigan heridos en Egipto; y tomarán su multitud, y serán destruidos sus fundamentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21210', '26', '30', '5', 'Etiopía, y Libia, y Lidia, y toda la mezcla <I>de gente</I> , y Chub, y los hijos de la tierra de la liga, caerán con ellos a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21211', '26', '30', '6', 'Así dijo el SEÑOR: También caerán los que sostienen a Egipto, y la altivez de su fortaleza caerá; desde la torre de Sevene caerán en él a cuchillo, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21212', '26', '30', '7', 'Y serán asolados entre las tierras asoladas, y sus ciudades serán entre las ciudades desiertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21213', '26', '30', '8', 'Y sabrán que yo <I>soy</I>  el SEÑOR, cuando pusiere fuego a Egipto, y fueren quebrantados todos sus ayudadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('21214', '26', '30', '9', 'En aquel tiempo saldrán mensajeros de delante de mí en navíos, a espantar a Etiopía la confiada, y tendrán espanto como en el día de Egipto, porque he aquí viene.');
INSERT INTO `bible_verses_sagradas` VALUES ('21215', '26', '30', '10', 'Así dijo el Señor DIOS: Haré cesar la multitud de Egipto por mano de Nabucodonosor, rey de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21216', '26', '30', '11', 'El, y con él su pueblo, los más fuertes de los gentiles, serán traídos a destruir la tierra; y desenvainarán sus espadas sobre Egipto, y llenarán la tierra de muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21217', '26', '30', '12', 'Y secaré los ríos, y entregaré la tierra en manos de malos, y destruiré la tierra y su plenitud por mano de extranjeros; yo, el SEÑOR, he hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21218', '26', '30', '13', 'Así dijo el Señor DIOS: Destruiré también las imágenes, y haré cesar los ídolos de Menfis; y no habrá más príncipe de la tierra de Egipto, y en la tierra de Egipto pondré temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21219', '26', '30', '14', 'Y asolaré a Patros, y pondré fuego a Tafnes, y haré juicios en No (<I>Alejandría</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('21220', '26', '30', '15', 'Y derramaré mi ira sobre Pelusio, fortaleza de Egipto, y talaré la multitud de No.');
INSERT INTO `bible_verses_sagradas` VALUES ('21221', '26', '30', '16', 'Y pondré fuego a Egipto; Pelusio tendrá gran dolor, y No será destrozada, y Menfis tendrá continuas angustias.');
INSERT INTO `bible_verses_sagradas` VALUES ('21222', '26', '30', '17', 'Los jóvenes de Heliópolis y de Pubásti caerán a cuchillo; y ellas irán en cautiverio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21223', '26', '30', '18', 'Y en Tafnes se oscurecerá el día, cuando quebrantaré yo allí los yugos de Egipto, y cesará <I>en ella</I>  la soberbia de su fortaleza; nublado la cubrirá, y los moradores de sus aldeas irán en cautiverio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21224', '26', '30', '19', 'Haré, pues, juicios en Egipto y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21225', '26', '30', '20', '¶ Y aconteció en el año undécimo, en el <I>mes</I>  primero, a los siete del mes, que vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21226', '26', '30', '21', 'Hijo de hombre, he quebrantado el brazo de Faraón rey de Egipto; y he aquí que no ha sido vendado poniéndole medicinas, poniéndole faja para ligarlo, a fin de vigorizarle para que pueda tener espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('21227', '26', '30', '22', 'Por tanto, así dijo el Señor DIOS: Heme aquí contra Faraón rey de Egipto, y quebraré sus brazos, el fuerte y el fracturado, y haré que la espada se le caiga de la mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('21228', '26', '30', '23', 'Y esparciré los egipcios entre los gentiles, y los aventaré por las tierras.');
INSERT INTO `bible_verses_sagradas` VALUES ('21229', '26', '30', '24', 'Y fortificaré los brazos del rey de Babilonia, y pondré mi espada en su mano; mas quebraré los brazos de Faraón, y delante de aquél gemirá con gemidos <I>de herido</I>  de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('21230', '26', '30', '25', 'Fortificaré, pues, los brazos del rey de Babilonia, y los brazos de Faraón caerán; y sabrán que yo <I>soy</I>  el SEÑOR, cuando <I>yo</I>  pusiere mi espada en la mano del rey de Babilonia, y él la extendiere sobre la tierra  de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21231', '26', '30', '26', 'Y esparciré los egipcios entre los gentiles, y los aventaré por las tierras; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21232', '26', '31', '1', '¶ Y aconteció en el año undécimo, en el <I>mes</I>  tercero, al primero del mes, que vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21233', '26', '31', '2', 'Hijo de hombre, di a Faraón rey de Egipto, y a su pueblo: ¿A quién te comparaste en tu grandeza?');
INSERT INTO `bible_verses_sagradas` VALUES ('21234', '26', '31', '3', 'He aquí era el asirio, cedro en el Líbano, hermoso en ramas, y umbroso con sus ramas, y de grande altura, y su copa <I>la más alta</I>  entre densas ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21235', '26', '31', '4', 'Las aguas lo hicieron crecer, lo encumbró el abismo; sus ríos iban alrededor de su pie, y a todos los árboles del campo enviaba sus corrientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21236', '26', '31', '5', 'Por tanto, se encumbró su altura sobre todos los árboles del campo, y sus ramas se multiplicaron, y se alargaron sus ramas a causa de sus muchas aguas que enviaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('21237', '26', '31', '6', 'En sus ramas hacían nido todas las aves del cielo, y debajo de su ramaje parían todas las bestias del campo, y a su sombra habitaban muchos gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21238', '26', '31', '7', 'Se hizo hermoso en su grandeza con la extensión de sus ramas; porque su raíz estaba junto a muchas aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21239', '26', '31', '8', 'Los cedros no lo cubrieron en el huerto de Dios; <I>las</I>  hayas no fueron semejantes a sus ramas, ni <I>los</I>  castaños fueron semejantes a sus ramos; ningún árbol en el huerto de Dios fue semejante a él en su hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21240', '26', '31', '9', '<I>Yo</I>  lo hice hermoso con la multitud de sus ramas; y todos los árboles del Edén, que estaban en el huerto de Dios, tuvieron de él envidia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21241', '26', '31', '10', '¶ Por tanto, así dijo el Señor DIOS: Por cuanto te encumbraste en altura, y puso su cumbre entre densas ramas, y su corazón se elevó con su altura,');
INSERT INTO `bible_verses_sagradas` VALUES ('21242', '26', '31', '11', '<I>Yo</I>  lo entregué en mano del fuerte de los gentiles, él lo tratará; por su impiedad lo derribé.');
INSERT INTO `bible_verses_sagradas` VALUES ('21243', '26', '31', '12', 'Y lo cortarán extraños, los fuertes de los gentiles, y lo abandonarán; sus ramas caerán sobre los montes y por todos los valles, y por todos los arroyos de la tierra serán quebrados sus ramos; y se irán de su sombra todos  los pueblos de la tierra, y lo dejarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21244', '26', '31', '13', 'Sobre su ruina habitarán todas las aves del cielo, y sobre su ramas estarán todas las bestias del campo,');
INSERT INTO `bible_verses_sagradas` VALUES ('21245', '26', '31', '14', 'para que no se eleven en su altura todos los árboles de las aguas, ni levanten su cumbre entre las espesuras, ni en sus ramas se paren en su altura todos los que beben aguas; porque todos serán entregados a muerte, a la  tierra baja, en medio de los hijos de los hombres, con los que descienden a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21246', '26', '31', '15', 'Así dijo el Señor DIOS: El día que descendió al infierno, hice hacer luto, hice cubrir por él el abismo, y detuve sus ríos, y las muchas aguas fueron detenidas; y al Líbano cubrí de tinieblas por él, y todos los árboles del  campo se desmayaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('21247', '26', '31', '16', 'Del estruendo de su caída hice temblar <I>a</I>  los gentiles, cuando lo hice descender al infierno con los que descienden a la sepultura; y todos los árboles del Edén escogidos, y los mejores del Líbano, todos los que beben  aguas, tomaron consolación en la tierra baja.');
INSERT INTO `bible_verses_sagradas` VALUES ('21248', '26', '31', '17', 'También ellos descendieron con él al infierno, con los muertos a cuchillo, <I>los que fueron</I>  su brazo, <I>los que</I>  estuvieron a su sombra en medio de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21249', '26', '31', '18', '¿A quién te has comparado así en gloria y en grandeza entre los árboles del Edén? Pues derribado serás con los árboles del Edén en la tierra baja; entre los incircuncisos yacerás, con los muertos a cuchillo. Este <I>es</I>  Faraón y todo su pueblo, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21250', '26', '32', '1', '¶ Y aconteció en el año duodécimo, en el mes duodécimo, al primero del mes, que vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21251', '26', '32', '2', 'Hijo de hombre, levanta endechas sobre Faraón rey de Egipto, y dile: A leoncillo de naciones eres semejante, y eres como el dragón en los mares, que secabas tus ríos, y enturbiabas las aguas con tus pies, y hollabas sus  riberas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21252', '26', '32', '3', 'Así dijo el Señor DIOS: <I>Yo</I>  extenderé sobre ti mi red con reunión de muchos pueblos, y te harán subir con mi red.');
INSERT INTO `bible_verses_sagradas` VALUES ('21253', '26', '32', '4', 'Y te dejaré en tierra, te echaré sobre la faz del campo, y haré que se asienten sobre ti todas las aves del cielo, y saciaré de ti las bestias de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21254', '26', '32', '5', 'Y pondré tus carnes sobre los montes, y llenaré los valles de tu altura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21255', '26', '32', '6', 'Y regaré de tu sangre la tierra donde nadas, hasta los montes; y los arroyos se llenarán de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('21256', '26', '32', '7', 'Y cuando te hubiere muerto, cubriré los cielos, y haré entenebrecer sus estrellas; el sol cubriré con nublado, y la luna no hará resplandecer su luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('21257', '26', '32', '8', 'Todas las lumbreras de luz haré entenebrecer en el cielo por ti, y pondré tinieblas sobre tu tierra, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21258', '26', '32', '9', 'Y entristeceré el corazón de muchos pueblos, cuando llevare tu quebrantamiento sobre los gentiles, por las tierras que no conociste.');
INSERT INTO `bible_verses_sagradas` VALUES ('21259', '26', '32', '10', 'Y haré atónitos sobre ti muchos pueblos, y sus reyes tendrán a causa de ti horror grande, cuando haga resplandecer mi espada delante de sus rostros, y todos se sobresaltarán en sus ánimos a cada momento en el día de tu caída.');
INSERT INTO `bible_verses_sagradas` VALUES ('21260', '26', '32', '11', 'Porque así dijo el Señor DIOS: La espada del rey de Babilonia vendrá sobre ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('21261', '26', '32', '12', 'Con espadas de fuertes haré caer tu pueblo; todos ellos <I>serán</I>  los fuertes de los gentiles; y destruirán la soberbia de Egipto, y toda su multitud será deshecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('21262', '26', '32', '13', 'Todas sus bestias destruiré de sobre las muchas aguas; ni más las enturbiará pie de hombre, ni pezuña de bestia las enturbiará.');
INSERT INTO `bible_verses_sagradas` VALUES ('21263', '26', '32', '14', 'Entonces haré hundir sus aguas, y haré ir sus acequias como aceite, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21264', '26', '32', '15', 'Cuando asolare la tierra de Egipto, y la tierra fuere asolada de su plenitud, cuando herire a todos los que en ella moran, sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21265', '26', '32', '16', 'Esta <I>es</I>  la endecha, y la cantarán; las hijas de los gentiles la cantarán; endecharán sobre Egipto, y sobre toda su multitud, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21266', '26', '32', '17', '¶ Y aconteció en el año duodécimo, a los quince del mes, que vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21267', '26', '32', '18', 'Hijo de hombre, endecha sobre la multitud de Egipto, y despéñalo a él, y a las villas de los gentiles fuertes, en la tierra de los profundos, con los que descienden a la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21268', '26', '32', '19', 'Porque eres tan hermoso, desciende, y yace con los incircuncisos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21269', '26', '32', '20', 'Entre los muertos a cuchillo caerán; al cuchillo es entregado; traedlo a él y a todos sus pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21270', '26', '32', '21', 'De en medio del infierno hablarán a él los fuertes de los fuertes, con los que le ayudaron, que descendieron, y yacen con los incircuncisos muertos a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21271', '26', '32', '22', 'Allí el Assur con todo su ayuntamiento; en derredor de él están sus sepulcros; todos ellos <I>cayeron</I>  muertos a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21272', '26', '32', '23', 'Sus sepulcros fueron puestos a los lados de la huesa, y su ayuntamiento está por los alrededores de su sepulcro; todos ellos cayeron muertos a cuchillo, los cuales pusieron miedo en la tierra de los vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21273', '26', '32', '24', 'Allí Elam, y toda su multitud por los alrededores de su sepulcro; todos ellos cayeron muertos a cuchillo, los cuales descendieron incircuncisos a los más profundos <I>lugares</I> de la tierra, porque pusieron su terror en  la tierra de los vivientes, mas llevaron su confusión con los que descienden al sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21274', '26', '32', '25', 'En medio de los muertos le pusieron cama con toda su multitud; a sus alrededores <I>están</I>  sus sepulcros; todos ellos incircuncisos, muertos a cuchillo, porque fue puesto su espanto en la tierra de los vivientes, mas  llevaron su confusión con los que descienden al sepulcro; <I>él</I>  fue puesto en medio de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21275', '26', '32', '26', 'Allí Mesec, y Tubal, y toda su multitud, sus sepulcros en sus alrededores; todos ellos incircuncisos muertos a cuchillo, porque habían dado su terror en la tierra de los vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21276', '26', '32', '27', 'Y no yacerán con los fuertes que cayeron de los incircuncisos, los cuales descendieron al infierno con sus armas de guerra, y pusieron sus espadas debajo de sus cabezas; mas sus pecados estarán sobre sus huesos, porque fueron  terror de fuertes en la tierra de los vivientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21277', '26', '32', '28', 'Tú, pues, serás quebrantado entre los incircuncisos, y yacerás con los muertos a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21278', '26', '32', '29', 'Allí Idumea, sus reyes y todos sus príncipes, los cuales con su fortaleza fueron puestos con los muertos a cuchillo; ellos yacerán con los incircuncisos, y con los que descienden al sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21279', '26', '32', '30', 'Allí los reyes del aquilón, todos ellos, y todos los de Sidón, que con su terror descendieron con los muertos, avergonzados de su fortaleza, yacen también incircuncisos con los muertos a cuchillo, y llevaron su confusión  con los que descienden al sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21280', '26', '32', '31', 'A éstos verá Faraón, y se consolará sobre toda su multitud; Faraón muerto a cuchillo, y todo su ejército, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21281', '26', '32', '32', 'Porque <I>yo</I>  puse mi terror en la tierra de los vivientes, también yacerá entre los incircuncisos con los muertos a cuchillo, Faraón y toda su multitud, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21282', '26', '33', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21283', '26', '33', '2', 'Hijo de hombre, habla a los hijos de tu pueblo, y diles: Cuando trajere <I>yo</I>  espada sobre la tierra, y el pueblo de la tierra tomare un hombre de sus términos, y se lo pusiere por atalaya,');
INSERT INTO `bible_verses_sagradas` VALUES ('21284', '26', '33', '3', 'y él viere venir la espada sobre la tierra, y tocare shofar, y avisare al pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('21285', '26', '33', '4', 'cualquiera que oyere el sonido del shofar, y no se apercibiere, y viniendo la espada lo tomare, su sangre será sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('21286', '26', '33', '5', 'El sonido del shofar oyó, y no se apercibió; su sangre será sobre él; mas el que se apercibiere, librará su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('21287', '26', '33', '6', 'Pero si el atalaya viere venir la espada, y no tocare el shofar, y el pueblo no se apercibiere, y viniendo la espada, tomare de él alguno; él por causa de su pecado fue tomado, mas demandaré su sangre de mano del atalaya.');
INSERT INTO `bible_verses_sagradas` VALUES ('21288', '26', '33', '7', 'Tú, pues, hijo de hombre, yo te he puesto por atalaya a la Casa de Israel, y oirás la palabra de mi boca, y los apercibirás de mi parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('21289', '26', '33', '8', 'Diciendo yo al impío: Impío, de cierto morirás; si tú no hablares para que se guarde el impío de su camino, el impío morirá por su pecado, mas su sangre <I>yo</I>  la demandaré de tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('21290', '26', '33', '9', 'Y si tú avisares al impío de su camino para que de él se aparte, y él no se apartare de su camino, por su pecado morirá él, y tú libraste tu alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('21291', '26', '33', '10', '¶ Tú, pues, hijo de hombre, di a la Casa de Israel: <I>Vosotros</I>  habéis hablado así, diciendo: Nuestras rebeliones y nuestros pecados están sobre nosotros, y a causa de ellos somos consumidos, ¿cómo, pues, viviremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('21292', '26', '33', '11', 'Diles: Vivo yo, dijo el Señor DIOS, que no quiero la muerte del impío, sino que se torne el impío de su camino, y que viva. Volveos, volveos de vuestros malos caminos, ¿y por qué moriréis, oh Casa de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('21293', '26', '33', '12', 'Y tú, hijo de hombre, di a los hijos de tu pueblo: La justicia del justo no lo librará el día que se rebelare; y la impiedad del impío no le será estorbo el día que se volviere de su impiedad; y el justo no podrá vivir por  su justicia el día que pecare.');
INSERT INTO `bible_verses_sagradas` VALUES ('21294', '26', '33', '13', 'Diciendo yo al justo: De cierto vivirá, y él confiado en su justicia hiciere iniquidad, todas sus justicias no vendrán en memoria, sino que morirá por su iniquidad que hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21295', '26', '33', '14', 'Y diciendo yo al impío: De cierto morirás; si él se volviere de su pecado, e hiciere juicio y justicia,');
INSERT INTO `bible_verses_sagradas` VALUES ('21296', '26', '33', '15', '<I>Si</I>  el impío restituyere la prenda, devolviere lo que hubiere robado, caminare en las ordenanzas de la vida, no haciendo iniquidad, vivirá ciertamente y no morirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('21297', '26', '33', '16', 'No se le recordará ninguno de sus pecados que había cometido; ¿hizo juicio y justicia? Vivirá ciertamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21298', '26', '33', '17', 'Luego dirán los hijos de tu pueblo: No es recta la vía del Señor: la vía de ellos es la que no es recta.');
INSERT INTO `bible_verses_sagradas` VALUES ('21299', '26', '33', '18', 'Cuando el justo se apartare de su justicia, e hiciere iniquidad, morirá por ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('21300', '26', '33', '19', 'Y cuando el impío se apartare de su impiedad, e hiciere juicio y justicia, vivirá por ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('21301', '26', '33', '20', 'Y dijisteis: No es recta la vía del Señor. Yo os juzgaré, oh Casa de Israel, a cada uno conforme a sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21302', '26', '33', '21', '¶ Y aconteció en el año duodécimo de nuestro cautiverio, en el <I>mes</I>  décimo, a los cinco del mes, que vino a mí un escapado de Jerusalén, diciendo: La ciudad ha sido herida.');
INSERT INTO `bible_verses_sagradas` VALUES ('21303', '26', '33', '22', 'Y la mano del SEÑOR había sido sobre mí la tarde antes que el escapado viniese, y había abierto mi boca, hasta que vino a mí por la mañana; y abrió mi boca, y nunca más estuve mudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21304', '26', '33', '23', 'Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21305', '26', '33', '24', 'Hijo de hombre, los que habitan estos desiertos en la tierra de Israel, hablando dicen: Abraham era uno, y poseyó la tierra; pues nosotros somos muchos; a nosotros es dada la tierra en posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('21306', '26', '33', '25', 'Por tanto, diles: Así dijo el Señor DIOS: ¿Con sangre comeréis, y a vuestros ídolos alzaréis vuestros ojos, y sangre derramaréis, y poseeréis <I>vosotros</I>  esta tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('21307', '26', '33', '26', 'Estuvisteis sobre vuestras espadas, hicisteis abominación, y contaminasteis cada cual la mujer de su prójimo, ¿y habréis de poseer la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('21308', '26', '33', '27', 'Les dirás así: Así dijo el Señor DIOS: Vivo yo, que los que están en aquellos asolamientos caerán a cuchillo, y al que está sobre la faz del campo entregaré a las bestias que lo devoren; y los que están en las fortalezas y  en las cuevas, de pestilencia morirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21309', '26', '33', '28', 'Y pondré la tierra en desierto y en soledad, y cesará la soberbia de su fortaleza; y los montes de Israel serán asolados, que no <I>haya</I>  quien pase.');
INSERT INTO `bible_verses_sagradas` VALUES ('21310', '26', '33', '29', 'Y sabrán que yo <I>soy</I>  el SEÑOR, cuando pusiere la tierra en soledad y desierto, por todas sus abominaciones que han hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('21311', '26', '33', '30', '¶ Y tú, hijo de hombre, los hijos de tu pueblo se mofan de ti junto a las paredes y a las puertas de las casas, y habla el uno con el otro, cada uno con su hermano, diciendo: Venid ahora, y oíd qué Palabra sale del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21312', '26', '33', '31', 'Y vendrán a ti como viene el pueblo, y se estarán delante de ti, mi pueblo, y oirán tus palabras, y no las pondrán por obra; antes hacen halagos con sus bocas, y el corazón de ellos anda en pos de su avaricia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21313', '26', '33', '32', 'Y he aquí que tú eres a ellos como cantor de amores, gracioso de voz y que canta bien; y oirán tus palabras, mas no las pondrán por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21314', '26', '33', '33', 'Pero cuando ello viniere (he aquí viene), sabrán que hubo profeta entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21315', '26', '34', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21316', '26', '34', '2', 'Hijo de hombre, profetiza contra los pastores de Israel; profetiza, y diles a los pastores: Así dijo el Señor DIOS: ¡Ay de los pastores de Israel, que se apacientan a sí mismos! ¿Los pastores no apacientan las ovejas?');
INSERT INTO `bible_verses_sagradas` VALUES ('21317', '26', '34', '3', 'Coméis la leche, y os vestís de la lana; la gruesa degolláis, no apacentáis las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21318', '26', '34', '4', 'No fortalecisteis las flacas, ni curasteis la enferma; no ligasteis la perniquebrada, ni tornasteis la amontada, ni buscasteis la perdida; sino que os habéis enseñoreado de ellas con dureza y con violencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('21319', '26', '34', '5', 'y están derramadas por falta de pastor; y fueron para ser comidas de toda bestia del campo, y fueron esparcidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21320', '26', '34', '6', 'Y anduvieron perdidas mis ovejas por todos los montes, y en todo collado alto; y en toda la faz de la tierra fueron derramadas mis ovejas, y no hubo quien buscase, ni quien requiriese.');
INSERT INTO `bible_verses_sagradas` VALUES ('21321', '26', '34', '7', '¶ Por tanto, pastores, oíd Palabra del SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('21322', '26', '34', '8', 'Vivo yo, dijo el Señor DIOS, que por cuanto mi rebaño fue para ser robado, y mis ovejas fueron para ser comidas de toda bestia del campo, sin pastor; ni mis pastores buscaron mis ovejas, sino que los pastores se apacentaron  a sí mismos, y no apacentaron mis ovejas;');
INSERT INTO `bible_verses_sagradas` VALUES ('21323', '26', '34', '9', 'por tanto, oh pastores, oíd palabra del SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('21324', '26', '34', '10', 'Así dijo el Señor DIOS: He aquí, yo a los pastores; y requeriré mis ovejas de su mano, y <I>yo</I>  les haré dejar de apacentar las ovejas; ni los pastores se apacentarán más a sí mismos; pues <I>yo</I>  libraré mis ovejas  de sus bocas, y no les serán más por comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('21325', '26', '34', '11', 'Porque así dijo el Señor DIOS: He aquí yo, yo requeriré mis ovejas, y las reconoceré.');
INSERT INTO `bible_verses_sagradas` VALUES ('21326', '26', '34', '12', 'Como reconoce su rebaño el pastor el día que está en medio de sus ovejas esparcidas, así reconoceré mis ovejas, y las libraré de todos los lugares en que fueron esparcidas el día del nublado y de la oscuridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21327', '26', '34', '13', 'Y <I>yo</I>  las sacaré de los pueblos, y las juntaré de las tierras; y las meteré en su tierra, y las apacentaré en los montes de Israel por las riberas, y en todas las habitaciones del país.');
INSERT INTO `bible_verses_sagradas` VALUES ('21328', '26', '34', '14', 'En buenos pastos las apacentaré, y en los altos montes de Israel será su majada; allí dormirán en buena majada, y en pastos gruesos serán apacentadas sobre los montes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21329', '26', '34', '15', 'Yo apacentaré mis ovejas, y yo les haré tener majada, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21330', '26', '34', '16', '<I>Yo</I>  buscaré la perdida, y tornaré la amontada, y ligaré la perniquebrada, y fortaleceré la enferma; mas a la gruesa y a la fuerte destruiré. <I>Yo</I>  las apacentaré en juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21331', '26', '34', '17', '¶ Mas vosotras, ovejas mías, así dijo el Señor DIOS: He aquí yo juzgo entre oveja y oveja, entre carneros y machos cabríos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21332', '26', '34', '18', '¿Os es poco que comáis los buenos pastos, sino que <I>también</I>  holláis con vuestros pies lo que de vuestros pastos queda; y que bebiendo las profundas aguas, <I>también</I>  holláis con vuestros pies las que quedan?');
INSERT INTO `bible_verses_sagradas` VALUES ('21333', '26', '34', '19', 'Y mis ovejas comen lo hollado de vuestros pies, y beben lo que con vuestros pies habéis hollado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21334', '26', '34', '20', 'Por tanto, así les dijo el Señor DIOS: He aquí, yo, yo juzgaré entre la oveja gruesa y la oveja flaca,');
INSERT INTO `bible_verses_sagradas` VALUES ('21335', '26', '34', '21', 'por cuanto empujasteis con el lado y con el hombro, y acorneasteis con vuestros cuernos a todas las flacas, hasta que las esparcisteis fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('21336', '26', '34', '22', 'Yo salvaré a mis ovejas, y nunca más serán en rapiña; y juzgaré entre oveja y oveja.');
INSERT INTO `bible_verses_sagradas` VALUES ('21337', '26', '34', '23', 'Y despertaré sobre ellas un pastor, y él las apacentará; a mi siervo David: él las apacentará, y él les será por pastor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21338', '26', '34', '24', 'Yo, el SEÑOR, les seré por Dios, y mi siervo David, príncipe en medio de ellos. Yo, el SEÑOR, he hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21339', '26', '34', '25', 'Y estableceré con ellos pacto de paz, y haré cesar de la tierra las malas bestias; y habitarán en el desierto seguramente, y dormirán en los bosques.');
INSERT INTO `bible_verses_sagradas` VALUES ('21340', '26', '34', '26', 'Y daré a ellas, y a los alrededores de mi collado, bendición; y haré descender la lluvia en su tiempo, lluvias de bendición serán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21341', '26', '34', '27', 'Y el árbol del campo dará su fruto, y la tierra dará su fruto, y estarán sobre su tierra seguramente; y sabrán que yo <I>soy</I>  el SEÑOR, cuando <I>yo</I>  quebrare las coyundas de su yugo, y las librare de mano de los  que se sirven de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21342', '26', '34', '28', 'Y no serán más presa de los gentiles, y las bestias de la tierra nunca más las devorarán; sino que habitarán seguramente, y no habrá quien espante;');
INSERT INTO `bible_verses_sagradas` VALUES ('21343', '26', '34', '29', 'Y les despertaré <I>una</I>  Planta por nombre, y no más serán consumidas de hambre en la tierra, ni serán más avergonzadas de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21344', '26', '34', '30', 'Y sabrán que yo el SEÑOR su Dios <I>soy</I>  con ellas, y ellas <I>son</I>  mi pueblo, la Casa de Israel, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21345', '26', '34', '31', 'Y vosotras, ovejas mías, ovejas de mi pasto, hombres sois, y yo vuestro Dios, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21346', '26', '35', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21347', '26', '35', '2', 'Hijo de hombre, pon tu rostro hacia el monte de Seir, y profetiza contra él,');
INSERT INTO `bible_verses_sagradas` VALUES ('21348', '26', '35', '3', 'y dile: Así dijo el Señor DIOS: He aquí estoy contra ti, oh monte de Seir, y extenderé mi mano contra ti, y te pondré en asolamiento y en soledad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21349', '26', '35', '4', 'A tus ciudades asolaré, y tú serás asolado; y sabrás que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21350', '26', '35', '5', 'Por cuanto tuviste enemistades perpetuas, y esparciste los hijos de Israel al poder de <I>la</I>  espada en el tiempo de su aflicción, en el tiempo extremadamente malo;');
INSERT INTO `bible_verses_sagradas` VALUES ('21351', '26', '35', '6', 'por tanto, vivo yo, dijo el Señor DIOS, que a sangre te disputaré, y sangre te perseguirá; y si no aborrecieres la sangre, sangre te perseguirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('21352', '26', '35', '7', 'Y pondré al monte de Seir en asolamiento y en soledad, y cortaré de él pasante y volviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21353', '26', '35', '8', 'Y llenaré sus montes de sus muertos; en tus collados, y en tus valles, y en todos tus arroyos, caerán muertos a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21354', '26', '35', '9', '<I>Yo</I>  te pondré en asolamientos perpetuos, y tus ciudades nunca más se restaurarán; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21355', '26', '35', '10', '¶ Por cuanto dijiste: Las dos naciones y las dos tierras serán mías, y las poseeremos, estando allí el SEÑOR;');
INSERT INTO `bible_verses_sagradas` VALUES ('21356', '26', '35', '11', 'por tanto, vivo yo, dijo el Señor DIOS, <I>yo</I>  haré conforme a tu ira, y conforme a tu celo con que procediste, a causa de tus enemistades con ellos; y seré conocido en ellos, cuando te juzgare.');
INSERT INTO `bible_verses_sagradas` VALUES ('21357', '26', '35', '12', 'Y sabrás que yo, el SEÑOR, he oído todas tus injurias que proferiste contra los montes de Israel, diciendo: Destruidos son, nos son dados a devorar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21358', '26', '35', '13', 'Y os engrandecisteis contra mí con vuestra boca, y multiplicasteis contra mí vuestras palabras. Yo lo oí.');
INSERT INTO `bible_verses_sagradas` VALUES ('21359', '26', '35', '14', 'Así dijo el Señor DIOS: Así se alegrará toda la tierra, <I>cuando yo</I>  te haré soledad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21360', '26', '35', '15', 'Como te alegraste <I>tú</I>  sobre la heredad de la Casa de Israel, porque fue asolada, así te haré a ti: asolado será el Monte de Seir, y toda Idumea, toda ella; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21361', '26', '36', '1', '¶ Y tú, hijo de hombre, profetiza sobre los montes de Israel, y di: Montes de Israel, oíd palabra del SEÑOR:');
INSERT INTO `bible_verses_sagradas` VALUES ('21362', '26', '36', '2', 'Así dijo el Señor DIOS: Por cuanto el enemigo dijo sobre vosotros: ¡Ea! También las alturas perpetuas nos han sido por heredad;');
INSERT INTO `bible_verses_sagradas` VALUES ('21363', '26', '36', '3', 'profetiza, por tanto, y di: Así dijo el Señor DIOS: Pues por cuanto os asolaron y os tragaron de todas partes, para que fueseis heredad a los otros gentiles, habéis subido en bocas de lenguas, e infamia del pueblo,');
INSERT INTO `bible_verses_sagradas` VALUES ('21364', '26', '36', '4', 'por tanto, montes de Israel, oíd Palabra del Señor DIOS: Así dijo el Señor DIOS a los montes y a los collados, a los arroyos y a los valles, a las ruinas y asolamientos, y a las ciudades desamparadas, que fueron puestas a  saqueo y en escarnio a los otros gentiles alrededor;');
INSERT INTO `bible_verses_sagradas` VALUES ('21365', '26', '36', '5', 'por eso, así dijo el Señor DIOS: He hablado por cierto en el fuego de mi celo contra los demás gentiles, y contra toda Idumea, que se disputaron mi tierra por heredad con alegría, de todo corazón, con menosprecio de ánimo,  echándola a saqueo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21366', '26', '36', '6', 'Por tanto, profetiza sobre la tierra de Israel, y di a los montes y a los collados, y a los arroyos y a los valles: Así dijo el Señor DIOS: He aquí, en mi celo y en mi furor he hablado, por cuanto habéis llevado la injuria  de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21367', '26', '36', '7', 'Por lo cual así dijo el Señor DIOS: Yo he alzado mi mano, que los gentiles que os están alrededor han de llevar su afrenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('21368', '26', '36', '8', 'Mas vosotros, oh montes de Israel, daréis vuestros ramos, y llevaréis vuestro fruto a mi pueblo Israel; porque cerca están para venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('21369', '26', '36', '9', 'Porque heme aquí a vosotros, y a vosotros me volveré, y seréis labrados y sembrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('21370', '26', '36', '10', 'Y haré multiplicar sobre vosotros hombres, a toda la Casa de Israel, toda <I>ella</I> ; y las ciudades han de ser habitadas, y serán edificadas las ruinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21371', '26', '36', '11', 'Y multiplicaré sobre vosotros hombres y bestias, y serán multiplicados y crecerán; y os haré morar como solíais antiguamente, y os haré más bien que en vuestros comienzos; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21372', '26', '36', '12', 'Y haré andar hombres sobre vosotros, a mi pueblo Israel; y te poseerán, y les serás por heredad, y nunca más les matarás los hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21373', '26', '36', '13', 'Así dijo el Señor DIOS: Por cuanto dicen de vosotros: Comedora de hombres, y matadora de los hijos de tus naciones has sido;');
INSERT INTO `bible_verses_sagradas` VALUES ('21374', '26', '36', '14', 'por tanto, no devorarás más hombres, y nunca más matarás los hijos a tus moradores, dice el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21375', '26', '36', '15', 'Y nunca más te haré oír injuria de gentiles, ni más llevarás denuestos de pueblos, ni harás más morir los hijos a tus moradores, dice el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21376', '26', '36', '16', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21377', '26', '36', '17', 'Hijo de hombre, la Casa de Israel que mora en su tierra, la han contaminado con sus caminos y con sus obras; como inmundicia de menstruosa fue su camino delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('21378', '26', '36', '18', 'Y derramé mi ira sobre ellos por la sangre que ellos derramaron sobre la tierra; y por sus ídolos <I>con que</I>  la contaminaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('21379', '26', '36', '19', 'Y <I>yo</I>  los esparcí por los gentiles, y fueron aventados por las tierras; conforme a sus caminos y conforme a sus obras los juzgué.');
INSERT INTO `bible_verses_sagradas` VALUES ('21380', '26', '36', '20', 'Y entrados a los gentiles adonde fueron, profanaron mi santo Nombre, diciéndose de ellos: Estos son pueblo del SEÑOR, y de la tierra de él han salido.');
INSERT INTO `bible_verses_sagradas` VALUES ('21381', '26', '36', '21', 'Y he tenido dolor al ver mi santo Nombre profanado por la Casa de Israel entre los gentiles adonde fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('21382', '26', '36', '22', 'Por tanto, di a la Casa de Israel: Así dijo el Señor DIOS: No lo hago por vosotros, oh Casa de Israel, sino por causa de mi santo Nombre, el cual profanasteis vosotros entre los gentiles adonde habéis llegado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21383', '26', '36', '23', 'Y santificaré mi grande Nombre profanado entre los gentiles, el cual profanasteis vosotros en medio de ellos; y sabrán los gentiles que yo <I>soy</I>  el SEÑOR, dijo el Señor DIOS, cuando fuere santificado en vosotros delante  de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21384', '26', '36', '24', 'Y <I>yo</I>  os tomaré de los gentiles, y os juntaré de todas las tierras, y os traeré a vuestra tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21385', '26', '36', '25', '¶ Y esparciré sobre vosotros agua limpia, y seréis limpiados de todas vuestras inmundicias; y de todos vuestros ídolos os limpiaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('21386', '26', '36', '26', 'Y os daré corazón nuevo, y pondré espíritu nuevo dentro de vosotros; y quitaré de vuestra carne el corazón de piedra, y os daré corazón de carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('21387', '26', '36', '27', 'Y pondré dentro de vosotros mi Espíritu, y haré que andéis en mis mandamientos, y guardéis mis derechos, y los pongáis por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21388', '26', '36', '28', 'Y habitaréis en la tierra que di a vuestros padres; y vosotros me seréis por pueblo, y yo seré a vosotros por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21389', '26', '36', '29', 'Y os guardaré de todas vuestras inmundicias; y llamaré al trigo, y lo multiplicaré, y no os daré hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21390', '26', '36', '30', 'Multiplicaré asimismo el fruto de los árboles, y el fruto de los campos, para que nunca más recibáis oprobio de hambre entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21391', '26', '36', '31', 'Y os acordaréis de vuestros malos caminos, y de vuestras obras que no <I>fueron</I>  buenas; y os avergonzaréis de vosotros mismos por vuestras iniquidades, y por vuestras abominaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21392', '26', '36', '32', 'No lo hago por vosotros, dijo el Señor DIOS, sabedlo bien; avergonzaos y confundios de vuestras iniquidades, Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21393', '26', '36', '33', 'Así dijo el Señor DIOS: El día que os limpiare de todas vuestras iniquidades, haré también habitar las ciudades, y las asoladas serán edificadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21394', '26', '36', '34', 'Y la tierra asolada será labrada, en lugar de haber sido asolada en ojos de todos los que pasaron;');
INSERT INTO `bible_verses_sagradas` VALUES ('21395', '26', '36', '35', 'los cuales dijeron: Esta tierra asolada fue como huerto del Edén; y estas ciudades desiertas y asoladas y arruinadas, fortalecidas estuvieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('21396', '26', '36', '36', 'Y los gentiles que fueron dejados en vuestros alrededores, sabrán que yo, el SEÑOR, edifiqué las derribadas, y planté las asoladas; yo, el SEÑOR, he hablado, y lo haré.');
INSERT INTO `bible_verses_sagradas` VALUES ('21397', '26', '36', '37', 'Así dijo el Señor DIOS: Aún seré solicitado de la Casa de Israel, para hacerles <I>esto</I> ; los multiplicaré de hombres a modo de rebaños.');
INSERT INTO `bible_verses_sagradas` VALUES ('21398', '26', '36', '38', 'Como las ovejas santas, como las ovejas de Jerusalén en sus solemnidades, así las ciudades desiertas serán llenas de rebaños de hombres; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21399', '26', '37', '1', '¶ Y la mano del SEÑOR fue sobre mí, y me sacó en <I>el</I>  Espíritu del SEÑOR, y me puso en medio de un campo que estaba lleno de huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21400', '26', '37', '2', 'Y me hizo pasar cerca de ellos por todo alrededor; y he aquí que eran muchísimos sobre la faz del campo, y por cierto secos en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('21401', '26', '37', '3', 'Y me dijo: Hijo de hombre, ¿vivirán estos huesos? Y dije: Señor DIOS, tú lo sabes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21402', '26', '37', '4', 'Me dijo entonces: Profetiza sobre estos huesos, y diles: Huesos secos, oíd Palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21403', '26', '37', '5', 'Así dijo el Señor DIOS a estos huesos: He aquí, yo hago entrar espíritu en vosotros, y viviréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('21404', '26', '37', '6', 'Y pondré nervios sobre vosotros, y haré subir sobre vosotros carne, y os cubriré de piel, y pondré en vosotros espíritu, y viviréis; y sabréis que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21405', '26', '37', '7', 'Profeticé, pues, como me fue mandado; y hubo un estruendo mientras yo profetizaba, y he aquí un temblor; y los huesos se llegaron cada hueso a su hueso.');
INSERT INTO `bible_verses_sagradas` VALUES ('21406', '26', '37', '8', 'Y miré, y he aquí nervios sobre ellos, y la carne subió, y la piel cubrió por encima de ellos; mas no había en ellos espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('21407', '26', '37', '9', 'Y me dijo: Profetiza al espíritu, profetiza, hijo de hombre, y di al espíritu: Así dijo el Señor DIOS: Espíritu, ven de los cuatro vientos, y sopla sobre estos muertos, y vivirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21408', '26', '37', '10', 'Y profeticé como me había mandado, y entró espíritu en ellos, y vivieron, y estuvieron sobre sus pies, un ejército grande en extremo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21409', '26', '37', '11', 'Me dijo luego: Hijo de hombre, todos estos huesos son la Casa de Israel. He aquí, ellos dicen: Nuestros huesos se secaron, y pereció nuestra esperanza, y en nosotros mismos somos <I>del todo</I>  talados.');
INSERT INTO `bible_verses_sagradas` VALUES ('21410', '26', '37', '12', 'Por tanto, profetiza, y diles: Así dijo el Señor DIOS: He aquí, yo abro vuestros sepulcros, y os haré subir de vuestras sepulturas, pueblo mío, y os traeré a la tierra de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21411', '26', '37', '13', 'Y sabréis que yo <I>soy</I>  el SEÑOR, cuando abriere vuestros sepulcros, y os sacare de vuestras sepulturas, pueblo mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('21412', '26', '37', '14', 'Y pondré mi Espíritu en vosotros, y viviréis, y <I>yo</I>  os haré reposar sobre vuestra tierra; y sabréis que yo, el SEÑOR, hablé, y <I>lo</I>  hice, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21413', '26', '37', '15', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21414', '26', '37', '16', 'Tú, hijo de hombre, tómate ahora un palo, y escribe en él: A Judá, y a los hijos de Israel sus compañeros. Toma después otro palo, y escribe en él: A José, palo de Efraín, y a toda la Casa de Israel sus compañeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('21415', '26', '37', '17', 'Júntalos luego el uno con el otro, para que sean en uno, y serán uno en tu mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('21416', '26', '37', '18', 'Y cuando te hablaren los hijos de tu pueblo, diciendo: ¿No nos enseñarás qué te <I>significan</I>  estas cosas?');
INSERT INTO `bible_verses_sagradas` VALUES ('21417', '26', '37', '19', 'Diles: Así dijo el Señor DIOS: He aquí, yo tomo el palo de José que está en la mano de Efraín, y a las tribus de Israel sus compañeros, y <I>yo</I>  los pondré con él, con el palo de Judá, y los haré un palo, y serán uno en  mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('21418', '26', '37', '20', 'Y los palos sobre <I>los</I>  que escribieres, estarán en tu mano delante de sus ojos;');
INSERT INTO `bible_verses_sagradas` VALUES ('21419', '26', '37', '21', 'y les dirás: Así dijo el Señor DIOS: He aquí, yo tomo a los hijos de Israel de entre los gentiles a los cuales fueron, y los juntaré de todas partes, y los traeré a su tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('21420', '26', '37', '22', 'y los haré una nación en la tierra, en los montes de Israel; y un rey será a todos ellos por rey; y nunca más serán dos naciones, ni nunca más serán divididos en dos reinos;');
INSERT INTO `bible_verses_sagradas` VALUES ('21421', '26', '37', '23', 'nunca más se contaminarán con sus ídolos, y con sus abominaciones, y con todas sus rebeliones; y los salvaré de todas sus habitaciones en las cuales pecaron, y <I>yo</I>  los limpiaré; y me serán por pueblo, y yo a ellos  por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21422', '26', '37', '24', 'Y mi siervo David será rey sobre ellos, y a todos ellos será un pastor; y andarán en mis derechos, y mis ordenanzas guardarán, y las pondrán por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21423', '26', '37', '25', 'Y habitarán en la tierra que di a mi siervo Jacob, en la cual habitaron vuestros padres, en ella habitarán ellos, y sus hijos, y los hijos de sus hijos para siempre; y mi siervo David les será príncipe para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21424', '26', '37', '26', 'Y concertaré con ellos pacto de paz, pacto perpetuo será con ellos; y <I>yo</I>  los plantaré, y los multiplicaré, y pondré mi Santuario entre ellos para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21425', '26', '37', '27', 'Y estará en ellos mi Tabernáculo, y seré a ellos por Dios, y ellos me serán por pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21426', '26', '37', '28', 'Y sabrán los gentiles que yo, el SEÑOR, santifico a Israel, estando mi Santuario entre ellos para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21427', '26', '38', '1', '¶ Y vino Palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21428', '26', '38', '2', 'Hijo de hombre, pon tu rostro contra Gog en tierra de Magog, príncipe de la cabecera de Mesec y Tubal, y profetiza sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('21429', '26', '38', '3', 'Y di: Así dijo el Señor DIOS: He aquí, yo <I>voy</I>  a ti, oh Gog, príncipe de la cabecera de Mesec y Tubal.');
INSERT INTO `bible_verses_sagradas` VALUES ('21430', '26', '38', '4', 'Y <I>yo</I>  te quebrantaré, y pondré anzuelos en tus quijadas, y te sacaré a ti, y a todo tu ejército, caballos y caballeros, vestidos de todo todos ellos, gran multitud <I>con</I> paveses y escudos, teniendo todos ellos  espadas;');
INSERT INTO `bible_verses_sagradas` VALUES ('21431', '26', '38', '5', 'Persia, y Etiopía, y Libia con ellos; todos ellos con escudos y almetes;');
INSERT INTO `bible_verses_sagradas` VALUES ('21432', '26', '38', '6', 'Gomer, y todas sus compañías; la casa de Togarma, que habitan a los lados del norte, y todas sus compañías; muchos pueblos contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21433', '26', '38', '7', 'Aparéjate, y apercíbete, tú, y toda tu multitud que se ha reunido a ti, y séles por guarda.');
INSERT INTO `bible_verses_sagradas` VALUES ('21434', '26', '38', '8', 'De aquí a muchos días tú serás visitado; al cabo de años vendrás a la tierra quebrantada por espada, recogida de muchos pueblos, a los montes de Israel, que siempre fueron para asolamiento; y ella de pueblos fue sacada, y  todos ellos morarán confiadamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21435', '26', '38', '9', 'Y tú subirás, vendrás como tempestad; como nublado para cubrir la tierra serás tú, y todas tus compañías, y muchos pueblos contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21436', '26', '38', '10', 'Así dijo el Señor DIOS: Y será en aquel día, que subirán palabras en tu corazón, y concebirás mal pensamiento;');
INSERT INTO `bible_verses_sagradas` VALUES ('21437', '26', '38', '11', 'y dirás: Subiré contra la tierra de aldeas sin muros, iré <I>contra los</I>  reposados, y que habitan confiadamente; todos ellos habitan sin muro, no tienen cerrojos ni puertas;');
INSERT INTO `bible_verses_sagradas` VALUES ('21438', '26', '38', '12', 'para arrebatar despojos y para tomar presa; para tornar tu mano sobre las <I>tierras</I>  desiertas <I>ya</I>  pobladas, y sobre el pueblo recogido de los gentiles, que <I>ya</I> hace ganados y posesiones, que moran en el  ombligo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21439', '26', '38', '13', 'Sabá, y Dedán, y los mercaderes de Tarsis, y todos sus leoncillos, te dirán: ¿Has venido a arrebatar despojos? ¿Has reunido tu multitud para tomar presa, para quitar plata y oro, para tomar ganados y posesiones, para tomar  grandes despojos?');
INSERT INTO `bible_verses_sagradas` VALUES ('21440', '26', '38', '14', '¶ Por tanto, profetiza, hijo de hombre, y di a Gog: Así dijo el Señor DIOS: En aquel tiempo, cuando mi pueblo Israel habitará seguramente, ¿no lo sabrás tú?');
INSERT INTO `bible_verses_sagradas` VALUES ('21441', '26', '38', '15', 'Y vendrás de tu lugar, de las partes del norte, tú y muchos pueblos contigo, todos ellos a caballo, gran compañía y poderoso ejército;');
INSERT INTO `bible_verses_sagradas` VALUES ('21442', '26', '38', '16', 'y subirás contra mi pueblo Israel como nublado para cubrir la tierra; será al cabo de los días; y <I>yo</I>  te traeré sobre mi tierra, para que los gentiles me conozcan, cuando fuere santificado en ti, oh Gog, delante de  sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21443', '26', '38', '17', 'Así dijo el Señor DIOS: ¿No eres tú aquél de quien hablé <I>yo</I>  en los días pasados por mis siervos los profetas de Israel, los cuales profetizaron en aquellos tiempos que <I>yo</I>  te había de traer sobre ellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('21444', '26', '38', '18', 'Y será en aquel tiempo, cuando vendrá Gog contra la tierra de Israel, dijo el Señor DIOS, que mi ira subirá por mi enojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21445', '26', '38', '19', 'Porque he hablado en mi celo, y en el fuego de mi ira: Que en aquel día habrá gran temblor sobre la tierra de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('21446', '26', '38', '20', 'que los peces del mar, y las aves del cielo, y las bestias del campo, y toda serpiente que <I>se</I>  anda arrastrando sobre la tierra, y todos los hombres que están sobre la faz de la tierra, temblarán delante de mi presencia;  y se arruinarán los montes, y las gradas caerán, y todo muro caerá a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21447', '26', '38', '21', 'Y en todos mis montes llamaré cuchillo contra él, dijo el Señor DIOS: el cuchillo de cada cual será contra su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('21448', '26', '38', '22', 'Y yo litigaré con él con pestilencia y con sangre; y haré llover sobre él, y sobre sus compañías, y sobre los muchos pueblos que están con él, impetuosa lluvia, y piedras de granizo, fuego y azufre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21449', '26', '38', '23', 'Y seré engrandecido y santificado, y seré conocido en ojos de muchos gentiles; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21450', '26', '39', '1', '¶ Tú pues, hijo de hombre, profetiza contra Gog, y di: Así dijo el Señor DIOS: He aquí yo <I>estoy</I>  contra ti, oh Gog, príncipe de la cabecera de Mesec y Tubal;');
INSERT INTO `bible_verses_sagradas` VALUES ('21451', '26', '39', '2', 'y te quebrantaré, y te sextaré, y te haré subir de las partes del norte, y te traeré sobre los montes de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('21452', '26', '39', '3', 'y sacaré tu arco de tu mano izquierda, y derribaré tus saetas de tu mano derecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('21453', '26', '39', '4', 'Sobre los montes de Israel caerás tú, y todas tus compañías, y los pueblos que fueron contigo; a toda ave y a toda cosa que vuela, y a las bestias del campo, te he dado por comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('21454', '26', '39', '5', 'Sobre la faz del campo caerás; porque yo he hablado, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21455', '26', '39', '6', 'Y enviaré fuego sobre Magog, y sobre los que moran seguramente en las islas; y sabrán que yo <I>soy</I>  el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21456', '26', '39', '7', 'Y haré notorio mi santo Nombre en medio de mi pueblo Israel, y nunca más dejaré mancillar mi santo Nombre; y sabrán los gentiles que yo <I>soy</I>  el SEÑOR, Santo en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21457', '26', '39', '8', '¶ He aquí, vino y fue, dijo el Señor DIOS: este es el día del cual <I>yo</I>  hablé.');
INSERT INTO `bible_verses_sagradas` VALUES ('21458', '26', '39', '9', 'Y los moradores de las ciudades de Israel saldrán, y encenderán y quemarán armas, y escudos, y paveses, arcos y saetas, y bastones de mano, y lanzas; y las quemarán en <I>el</I>  fuego por siete años.');
INSERT INTO `bible_verses_sagradas` VALUES ('21459', '26', '39', '10', 'Y no traerán leña del campo, ni cortarán de los bosques, sino que quemarán las armas en el fuego; y despojarán a sus despojadores, y robarán a los que les robaron, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21460', '26', '39', '11', 'Y será en aquel tiempo, <I>que yo</I>  daré a Gog lugar para sepulcro allí en Israel, el valle de los que pasan al oriente del mar, y obstruirá el paso a los transeúntes, pues allí enterrarán a Gog y a toda su multitud; y  lo llamarán, El valle de Hamón-gog.');
INSERT INTO `bible_verses_sagradas` VALUES ('21461', '26', '39', '12', 'Y la Casa de Israel los estará enterrando por siete meses, para limpiar la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('21462', '26', '39', '13', 'los enterrará todo el pueblo de la tierra; y será para ellos célebre el día que <I>yo</I>  sea glorificado, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21463', '26', '39', '14', 'Y tomarán hombres de jornal, los cuales irán por el país con los que viajaren, para enterrar a los que quedaron sobre la faz de la tierra, a fin de limpiarla; al cabo de siete meses harán el reconocimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('21464', '26', '39', '15', 'Y pasarán los que irán por la tierra, y el que viere los huesos de <I>algún</I>  hombre, edificará junto a ellos una señal, hasta que los entierren los sepultureros en el valle de Hamón-gog.');
INSERT INTO `bible_verses_sagradas` VALUES ('21465', '26', '39', '16', 'Y también el nombre de la ciudad <I>será</I>  Hamona; y limpiarán la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21466', '26', '39', '17', 'Y tú, hijo de hombre, así dijo el Señor DIOS: Di a las aves, a todo volátil, y a toda bestia del campo: Juntaos, y venid; reuníos de todas partes a mi víctima que os sacrifico, <I> un</I>  sacrificio grande sobre los montes  de Israel, y comeréis carne y beberéis sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21467', '26', '39', '18', 'Comeréis carne de fuertes, y beberéis sangre de príncipes de la tierra; de carneros, de corderos, de machos cabríos, de bueyes, <I>y</I>  de toros, engordados todos en Basán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21468', '26', '39', '19', 'Y comeréis gordura hasta saciaros, y beberéis sangre hasta embriagaros, de mi sacrificio que <I>yo</I>  os sacrifiqué.');
INSERT INTO `bible_verses_sagradas` VALUES ('21469', '26', '39', '20', 'Y os saciaréis sobre mi mesa, de caballos, y de carros fuertes, y de todos <I>los</I>  hombres de guerra, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21470', '26', '39', '21', 'Y pondré mi gloria entre los gentiles, y todos los gentiles verán mi juicio que hice, y mi mano que sobre ellos puse.');
INSERT INTO `bible_verses_sagradas` VALUES ('21471', '26', '39', '22', 'Y de aquel día en adelante sabrá la Casa de Israel que yo <I>soy</I>  el SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21472', '26', '39', '23', '¶ Y sabrán los gentiles que la Casa de Israel fue llevada cautiva por su pecado; por cuanto se rebelaron contra mí, y <I>yo</I>  escondí de ellos mi rostro, y los entregué en mano de sus enemigos, y cayeron todos a cuchillo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21473', '26', '39', '24', 'Conforme a su inmundicia y conforme a sus rebeliones hice con ellos; y de ellos escondí mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21474', '26', '39', '25', 'Por tanto, así dijo el Señor DIOS: Ahora volveré la cautividad de Jacob, y tendré misericordia de toda la Casa de Israel, y celaré por mi santo Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21475', '26', '39', '26', 'Y ellos sentirán su vergüenza, y toda su rebelión con que <I>se</I>  rebelaron contra mí, cuando habitaban en su tierra seguramente, y no había quien los espantase.');
INSERT INTO `bible_verses_sagradas` VALUES ('21476', '26', '39', '27', 'Cuando los volveré de los pueblos, y los juntaré de las tierras de sus enemigos, y fuere santificado en ellos en ojos de muchos gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21477', '26', '39', '28', 'Y sabrán que yo <I>soy</I>  el SEÑOR su Dios, cuando después de haberlos hecho pasar a los gentiles, los juntaré sobre su tierra, sin dejar más allá ninguno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21478', '26', '39', '29', 'Ni esconderé más de ellos mi rostro; porque derramaré mi Espíritu sobre la Casa de Israel, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21479', '26', '40', '1', '¶ En el año veinticinco de nuestro cautiverio, al principio del año, a los diez del mes, a los catorce años después que la ciudad fue herida, en aquel mismo día fue sobre mí la mano del SEÑOR, y me llevó allá.');
INSERT INTO `bible_verses_sagradas` VALUES ('21480', '26', '40', '2', 'En visiones de Dios me llevó a la tierra de Israel, y me puso sobre un monte muy alto, sobre el cual había como edificio de una ciudad al mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('21481', '26', '40', '3', 'Y me llevó allí, y he aquí un varón, cuyo aspecto era como aspecto de bronce, y tenía un cordel de lino en su mano, y una caña de medir; y él estaba a la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('21482', '26', '40', '4', 'Y me habló aquel varón, diciendo: Hijo de hombre, mira con tus ojos, y oye con tus oídos, y pon tu corazón a todas las cosas que te muestro; porque para que <I>yo</I>  te <I>las</I> mostrase eres traído aquí. Cuenta todo lo  que ves a la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21483', '26', '40', '5', '¶ Y he aquí, un muro fuera de la Casa; y la caña de medir que aquel varón tenía en la mano, era de seis codos, de a codo y palmo; y midió la anchura del edificio de una caña, y la altura, de otra caña.');
INSERT INTO `bible_verses_sagradas` VALUES ('21484', '26', '40', '6', 'Después vino a la puerta que daba cara hacia el oriente, y subió por sus gradas, y midió él un poste de la puerta, de una caña en anchura, y el otro poste, de otra caña en ancho.');
INSERT INTO `bible_verses_sagradas` VALUES ('21485', '26', '40', '7', 'Y <I>cada</I>  cámara tenía una caña de largo, y una caña de ancho; y entre las cámaras <I>dejó</I>  cinco codos en ancho; y <I>cada</I>  poste de la puerta junto a la entrada de la puerta por dentro, una caña.');
INSERT INTO `bible_verses_sagradas` VALUES ('21486', '26', '40', '8', 'Midió asimismo la entrada de la puerta por dentro, de una caña.');
INSERT INTO `bible_verses_sagradas` VALUES ('21487', '26', '40', '9', 'Midió luego la entrada del portal, de ocho codos, y sus postes de dos codos; y la entrada del portal por dentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21488', '26', '40', '10', 'Y la puerta hacia el oriente <I>tenía</I>  tres cámaras de cada lado, todas tres de una medida; también de una medida los portales de cada lado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21489', '26', '40', '11', 'Y midió la anchura de la entrada de la puerta, de diez codos; la longitud del portal de trece codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21490', '26', '40', '12', 'Y el espacio de delante de las cámaras, de un codo de una parte, y de otro codo la otra; y <I>cada</I>  cámara <I>tenía</I>  seis codos de una parte, y seis codos de otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21491', '26', '40', '13', 'Y midió la puerta desde el techo de una cámara hasta el techo de la otra, veinticinco codos de anchura, puerta contra puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('21492', '26', '40', '14', 'E hizo los portales de sesenta codos, <I>cada</I>  portal del atrio y del portal por todo alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21493', '26', '40', '15', 'Y desde la delantera de la puerta de la entrada hasta la delantera de la entrada de la puerta de dentro, cincuenta codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21494', '26', '40', '16', 'Y <I>había</I>  ventanas estrechas en las cámaras, y en sus portales por dentro de la puerta alrededor, y asimismo en los arcos; y las ventanas <I>estaban</I>  alrededor por dentro; y en cada poste <I>había</I>  palmas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21495', '26', '40', '17', 'Me llevó luego al atrio exterior, y he aquí, cámaras, y revestimiento del piso hecho al atrio todo en derredor; treinta cámaras <I>había</I>  en aquel atrio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21496', '26', '40', '18', 'Y <I>estaba</I>  enlosado al lado de las puertas, en proporción a la longitud de los portales, era el enlosado más bajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21497', '26', '40', '19', 'Y midió la anchura desde la delantera de la puerta de abajo hasta la delantera del atrio interior por fuera, de cien codos hacia el oriente y el norte.');
INSERT INTO `bible_verses_sagradas` VALUES ('21498', '26', '40', '20', 'Y de la puerta que estaba hacia el norte en el atrio exterior, midió su longitud y su anchura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21499', '26', '40', '21', 'Y sus cámaras eran tres de una parte, y tres de otra, y sus postes y sus arcos eran como la medida de la puerta primera; cincuenta codos su longitud, y veinticinco su anchura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21500', '26', '40', '22', 'Y sus ventanas, y sus arcos, y sus palmas, <I>eran</I>  conforme a la medida de la puerta que estaba hacia el oriente; y subían a ella por siete gradas; y delante de ellas estaban sus arcos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21501', '26', '40', '23', 'Y la puerta del atrio interior <I>estaba</I>  enfrente de la <I>otra</I>  puerta al norte, y al oriente; y midió de puerta a puerta cien codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21502', '26', '40', '24', 'Me llevó después hacia el mediodía, y he aquí una puerta hacia el mediodía; y midió sus portales y sus arcos conforme a estas medidas <I>dichas</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('21503', '26', '40', '25', 'Y <I>tenía</I>  sus ventanas y sus arcos alrededor, como las ventanas <I>ya dichas</I> ; la longitud <I>era</I>  de cincuenta codos, y la anchura de veinticinco codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21504', '26', '40', '26', 'Y sus gradas <I>eran</I>  de siete peldaños, con sus arcos delante de ellas; y tenía palmas, una de una parte, y otra de la otra, en sus postes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21505', '26', '40', '27', '¶ Y <I>tal era la</I>  puerta hacia el mediodía del atrio interior; y midió de puerta a puerta hacia el mediodía cien codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21506', '26', '40', '28', 'Me metió después en el atrio de <I>más</I>  adentro a la puerta del mediodía, y midió la puerta del mediodía conforme a estas medidas <I>dichas</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('21507', '26', '40', '29', 'Y sus cámaras, y sus postes y sus arcos, <I>eran</I>  conforme a estas medidas <I>dichas</I> ; y <I>tenía</I>  sus ventanas y sus arcos alrededor; la longitud <I>era</I>  de cincuenta codos, y de veinticinco codos la anchura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21508', '26', '40', '30', 'Y <I>tenía</I>  arcos alrededor de veinticinco codos de largo, y cinco codos de ancho.');
INSERT INTO `bible_verses_sagradas` VALUES ('21509', '26', '40', '31', 'Y sus arcos <I>caían</I>  afuera al atrio, con palmas <I>en cada uno</I>  de sus postes; y sus gradas <I>eran de</I>  ocho escalones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21510', '26', '40', '32', 'Y me llevó al atrio interior hacia el oriente, y midió la puerta conforme a estas medidas <I>dichas</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('21511', '26', '40', '33', 'Y <I>eran</I>  sus cámaras, y sus postes, y sus arcos, conforme a estas medidas <I>dichas</I> ; y <I>tenía</I>  sus ventanas y sus arcos alrededor; la longitud <I>era</I>  de cincuenta codos, y la anchura de veinticinco  codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21512', '26', '40', '34', 'Y sus arcos <I>caían</I>  afuera al atrio, con palmas <I>en cada uno</I>  de sus postes de una parte y otra; y sus gradas <I>eran de</I>  ocho escalones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21513', '26', '40', '35', 'Me llevó luego a la puerta del norte, y midió conforme a estas medidas dichas;');
INSERT INTO `bible_verses_sagradas` VALUES ('21514', '26', '40', '36', 'sus cámaras, y sus postes, y sus arcos, y sus ventanas alrededor; la longitud era de cincuenta codos, y de veinticinco codos el ancho.');
INSERT INTO `bible_verses_sagradas` VALUES ('21515', '26', '40', '37', 'Y sus postes <I>caían</I>  afuera al atrio, con palmas en cada uno de sus postes de una parte y otra; y sus gradas <I>eran de</I>  ocho peldaños.');
INSERT INTO `bible_verses_sagradas` VALUES ('21516', '26', '40', '38', 'Y <I>había allí</I>  una cámara, y su puerta con postes de portales; allí lavarán el holocausto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21517', '26', '40', '39', '¶ Y en la entrada de la puerta <I>había</I>  dos mesas de una parte, y otras dos de la otra, para degollar sobre ellas el holocausto, y la expiación, y el sacrificio por el pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21518', '26', '40', '40', 'Y al lado por fuera de las gradas, a la entrada de la puerta del norte, <I>había</I>  dos mesas; y al otro lado que estaba a la entrada de la puerta, <I>otras</I>  dos mesas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21519', '26', '40', '41', 'Cuatro mesas de una parte, y <I>otras</I>  cuatro mesas de la otra parte <I>había a cada</I>  lado de esta puerta; ocho mesas, sobre las cuales degollarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21520', '26', '40', '42', 'Y las cuatro mesas para el holocausto <I>eran</I>  de piedras labradas, de un codo y medio de longitud, y codo y medio de ancho, y de altura de un codo; sobre éstas pondrán las herramientas con que degollarán el holocausto  y el sacrificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21521', '26', '40', '43', 'Y <I>dentro</I> , ganchos de un palmo, dispuestos por todo alrededor; y sobre las mesas la carne de la ofrenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('21522', '26', '40', '44', 'Y fuera de la puerta interior, en el atrio de adentro que estaba al lado de la puerta del norte, <I>estaban</I>  las cámaras de los cantores, las cuales miraban hacia el mediodía; una <I>estaba</I>  al lado de la puerta del  oriente que miraba hacia el norte.');
INSERT INTO `bible_verses_sagradas` VALUES ('21523', '26', '40', '45', 'Y me dijo: Esta cámara que mira hacia el mediodía <I>será</I>  de los sacerdotes que tienen la guarda de la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21524', '26', '40', '46', 'Y la cámara que mira hacia el norte <I>será</I>  de los sacerdotes que tienen la guarda del altar; éstos <I>son</I>  los hijos de Sadoc, los cuales son llamados de los hijos de Leví para ministrarle al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21525', '26', '40', '47', 'Y midió el atrio, cien codos de longitud, y la anchura de cien codos cuadrados; y el altar delante de la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21526', '26', '40', '48', 'Y me llevó a la entrada de la Casa, y midió <I>cada</I>  poste de la entrada, cinco codos de una parte, y cinco codos de <I>la</I>  otra; y la anchura de la puerta tres codos de una parte, y tres codos de <I>la</I>  otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21527', '26', '40', '49', 'La longitud de la portada, veinte codos, y la anchura once codos, al cual subían por gradas; y <I>había</I>  columnas junto a los postes, una de un lado, y otra de otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21528', '26', '41', '1', '¶ Me metió luego en el Templo, y midió los postes, siendo el ancho seis codos de una parte, y seis codos de otra, la anchura del arco.');
INSERT INTO `bible_verses_sagradas` VALUES ('21529', '26', '41', '2', 'Y la anchura de <I>cada</I>  puerta era de diez codos; y los lados de la puerta, de cinco codos de una parte, y cinco de <I>la</I>  otra. Y midió su longitud de cuarenta codos, y la anchura de veinte codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21530', '26', '41', '3', 'Y pasó al interior, y midió <I>cada</I>  poste de la puerta de dos codos; y la puerta de seis codos; y la anchura de la entrada de siete codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21531', '26', '41', '4', 'Midió también su longitud, de veinte codos, y la anchura de veinte codos, delante del Templo; y me dijo: Este <I>es el lugar</I>  Santísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21532', '26', '41', '5', 'Después midió el muro de la casa, de seis codos; y de cuatro codos la anchura de las cámaras, en torno de la casa alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21533', '26', '41', '6', 'Y las cámaras <I>eran</I>  cámara sobre cámara, treinta y tres por orden; y entraban <I>modillones</I>  en la pared de la Casa alrededor, sobre los que las cámaras estribasen, y no estribasen en la pared de la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21534', '26', '41', '7', 'Y <I>había mayor</I>  anchura y vuelta en las cámaras a lo más alto; el caracol de la Casa <I>subía</I>  muy alto alrededor <I>por dentro</I>  de la Casa; por tanto, la Casa <I>tenía más</I>  anchura arriba; y de la cámara  baja se subía a la <I>más</I>  alta por la del medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21535', '26', '41', '8', 'Y miré la altura de la Casa alrededor; los cimientos de las cámaras eran una caña entera de seis codos de grandor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21536', '26', '41', '9', 'Y la anchura de la pared de afuera de las cámaras era de cinco codos, y el espacio que quedaba de las cámaras de la Casa por dentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21537', '26', '41', '10', 'Y entre las cámaras <I>había</I>  anchura de veinte codos por todos lados alrededor de la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21538', '26', '41', '11', 'Y la puerta de cada cámara <I>salía</I>  al espacio que quedaba; una puerta hacia el norte, y otra puerta hacia el mediodía; y la anchura del espacio que quedaba <I>era</I>  de cinco codos por todo alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21539', '26', '41', '12', '¶ Y el edificio que estaba delante del apartamiento al lado hacia el occidente <I>era</I>  de setenta codos; y la pared del edificio, de cinco codos de anchura alrededor, y noventa codos de largo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21540', '26', '41', '13', 'Y midió la Casa, cien codos de largo; y el apartamiento, y el edificio, y sus paredes, de longitud de cien codos;');
INSERT INTO `bible_verses_sagradas` VALUES ('21541', '26', '41', '14', 'y la anchura de la delantera de la Casa, y del apartamiento al mediodía, de cien codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21542', '26', '41', '15', 'Y midió la longitud del edificio que estaba delante del apartamiento que había detrás de él, y las cámaras de una parte y otra, cien codos; y el Templo de dentro, y los portales del atrio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21543', '26', '41', '16', 'Los umbrales, y las ventanas estrechas, y las cámaras, tres en derredor a la parte delantera, <I>todo</I>  cubierto de madera alrededor desde la tierra hasta las ventanas; y las ventanas <I>también</I>  cubiertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21544', '26', '41', '17', 'Encima de sobre la puerta, y hasta la Casa de dentro, y de fuera, y por toda la pared en derredor por dentro y por fuera, tomó medidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21545', '26', '41', '18', 'Y <I>la pared</I>  estaba labrada con querubines y palmas; entre querubín y querubín una palma; y cada querubín tenía dos rostros:');
INSERT INTO `bible_verses_sagradas` VALUES ('21546', '26', '41', '19', 'Un rostro de hombre hacia la palma de una parte, y el <I>otro</I>  rostro de león hacia la palma de la otra parte, por toda la Casa alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21547', '26', '41', '20', 'Desde la tierra hasta encima de la puerta <I>había</I>  labrados querubines y palmas, y por toda la pared del Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21548', '26', '41', '21', 'Cada poste del Templo era cuadrado, y la delantera del Santuario <I>era</I>  como la otra delantera.');
INSERT INTO `bible_verses_sagradas` VALUES ('21549', '26', '41', '22', 'La altura del altar de madera <I>era</I>  de tres codos, y su longitud de dos codos; y sus esquinas, y su superficie, y sus paredes, <I>eran</I>  de madera. Y me dijo: Esta <I>es</I>  la mesa que <I>está</I>  delante del  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21550', '26', '41', '23', 'Y el Templo y el Santuario tenían dos portadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21551', '26', '41', '24', 'Y en cada portada <I>había</I>  dos hojas, dos hojas que se volvían; dos hojas en una portada, y otras dos en la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21552', '26', '41', '25', 'Y en las puertas del Templo había labrados de querubines y palmas, <I>así</I>  como estaban hechos en las paredes, y grueso madero sobre la delantera de la entrada por fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('21553', '26', '41', '26', 'Y <I>había</I>  ventanas estrechas, y palmas de una y otra parte por los lados de la entrada, y de la Casa, y por las vigas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21554', '26', '42', '1', '¶ Me sacó luego al atrio de afuera hacia el norte, y me llevó a la cámara que <I>estaba</I>  delante del espacio que quedaba enfrente del edificio hacia el norte.');
INSERT INTO `bible_verses_sagradas` VALUES ('21555', '26', '42', '2', 'Por delante de la puerta del norte su longitud <I>era</I>  de cien codos, y la anchura de cincuenta codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21556', '26', '42', '3', 'Frente a los veinte <I>codos</I>  que <I>había</I>  en el atrio de adentro, y enfrente del solado que <I>había</I>  en el atrio exterior, <I>estaban</I>  las cámaras, unas enfrente de las otras en tres pisos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21557', '26', '42', '4', 'Y delante de las cámaras había un corredor de diez codos de ancho a la parte de adentro, con viaje de un codo; y sus puertas hacia el norte.');
INSERT INTO `bible_verses_sagradas` VALUES ('21558', '26', '42', '5', 'Y las cámaras más altas <I>eran más</I>  estrechas; porque las galerías quitaban de las otras, de las bajas y de las de en medio;');
INSERT INTO `bible_verses_sagradas` VALUES ('21559', '26', '42', '6', 'porque <I>estaban</I>  en tres pisos, y no tenían columnas como las columnas de los atrios; por tanto, eran más estrechas que las de abajo y las del medio desde la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21560', '26', '42', '7', 'Y el muro que <I>estaba</I>  afuera enfrente de las cámaras, hacia el atrio exterior delante de las cámaras, <I>tenía</I>  cincuenta codos de largo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21561', '26', '42', '8', 'Porque la longitud de las cámaras del atrio de afuera <I>era</I>  de cincuenta codos; y delante de la fachada del Templo <I>había</I>  cien codos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21562', '26', '42', '9', 'Y debajo de las cámaras <I>estaba</I>  la entrada <I>del Templo</I>  del oriente, para entrar en él desde el atrio de afuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('21563', '26', '42', '10', 'A lo largo del muro del atrio hacia el oriente, enfrente de la lonja, y delante del edificio, <I>había</I>  cámaras.');
INSERT INTO `bible_verses_sagradas` VALUES ('21564', '26', '42', '11', 'Y el corredor que <I>había</I>  delante de ellas era semejante al de las cámaras que <I>estaban</I>  hacia el norte; conforme a su longitud, asimismo su anchura, y todas sus salidas; conforme a sus puertas, y conforme a sus  entradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21565', '26', '42', '12', 'Y conforme a las puertas de las cámaras que <I>estaban</I>  hacia el mediodía, a la puerta <I>que salía</I>  al principio del camino, del camino delante del muro <I>que está</I>  hacia el oriente a los que entran.');
INSERT INTO `bible_verses_sagradas` VALUES ('21566', '26', '42', '13', 'Y me dijo: Las cámaras del norte y las del mediodía, que <I>están</I>  delante de la lonja, son cámaras santas, en las cuales los sacerdotes que se acercan al SEÑOR comerán las santas ofrendas; allí pondrán las ofrendas  santas, y el presente, y la expiación, y el <I>sacrificio por el</I>  pecado; porque el lugar es santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21567', '26', '42', '14', 'Cuando los sacerdotes entraren, no saldrán del <I>lugar</I>  Santo al atrio de afuera, sino que allí dejarán sus vestimentas con que ministrarán, porque son santas; y se vestirán otros vestidos, y así se allegarán a lo que  es del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21568', '26', '42', '15', '¶ Y luego que acabó las medidas de la Casa de adentro, me sacó por el camino de la puerta que miraba hacia el oriente, y lo midió todo alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21569', '26', '42', '16', 'Midió el lado oriental con la caña de medir, quinientas cañas de la caña de medir en derredor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21570', '26', '42', '17', 'Midió al lado del norte, quinientas cañas de la caña de medir alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21571', '26', '42', '18', 'Midió al lado del mediodía, quinientas cañas de la caña de medir.');
INSERT INTO `bible_verses_sagradas` VALUES ('21572', '26', '42', '19', 'Rodeó al lado del occidente, y midió quinientas cañas de la caña de medir.');
INSERT INTO `bible_verses_sagradas` VALUES ('21573', '26', '42', '20', 'A los cuatro lados lo midió; tuvo el muro todo alrededor quinientas cañas de longitud, y quinientas cañas de anchura, para hacer separación entre el Santuario y el lugar profano.');
INSERT INTO `bible_verses_sagradas` VALUES ('21574', '26', '43', '1', '¶ Me llevó luego a la puerta, a la puerta que mira hacia el oriente;');
INSERT INTO `bible_verses_sagradas` VALUES ('21575', '26', '43', '2', 'Y he aquí la Gloria del Dios de Israel, que venía hacia el oriente; y su sonido <I>era</I>  como el sonido de muchas aguas, y la tierra resplandecía a causa de su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('21576', '26', '43', '3', 'Y la visión que vi <I>era</I>  como la visión, como aquella visión que vi cuando vine para destruir la ciudad; y las visiones <I>eran</I>  como la visión que vi junto al río de Quebar; y caí sobre mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21577', '26', '43', '4', 'Y la Gloria del SEÑOR entró en la Casa por la vía de la puerta que daba cara al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21578', '26', '43', '5', 'Y me alzó el Espíritu, y me metió en el atrio de adentro; y he aquí que la Gloria del SEÑOR llenó la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21579', '26', '43', '6', 'Y oí que él me hablaba desde la Casa; y el varón estaba junto a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('21580', '26', '43', '7', '¶ Y me dijo: Hijo de hombre, <I>éste es</I>  el lugar de mi asiento, y el lugar de las plantas de mis pies, en el cual habitaré entre los hijos de Israel para siempre; y nunca más contaminará la Casa de Israel mi santo nombre,  ni ellos ni sus reyes, con sus fornicaciones, y con los cuerpos muertos de sus reyes en sus altares.');
INSERT INTO `bible_verses_sagradas` VALUES ('21581', '26', '43', '8', 'Poniendo ellos su umbral junto a mi umbral, y su poste junto a mi poste, y <I>una</I>  pared entre mí y ellos, contaminaron mi Santo Nombre con sus abominaciones que hicieron, y <I>yo</I>  los consumí en mi furor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21582', '26', '43', '9', 'Ahora echarán lejos de mí su fornicación, y los cuerpos muertos de sus reyes, y habitaré en medio de ellos para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21583', '26', '43', '10', 'Tú, hijo de hombre, muestra a la Casa de Israel esta Casa, y avergüéncense de sus pecados, y entiendan su diseño.');
INSERT INTO `bible_verses_sagradas` VALUES ('21584', '26', '43', '11', 'Si se avergonzaren de todo lo que han hecho, hazles entender la figura de la Casa, y su diseño, y sus salidas y sus entradas, y todas sus figuras, y todas sus descripciones, y todas sus pinturas, y todas sus leyes; y escríbelo  delante de sus ojos, para que guarden toda su forma, y todas sus reglas, y las pongan por obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21585', '26', '43', '12', 'Esta es la ley de la Casa: Sobre la cumbre del monte <I>será edificada</I> , todo su término alrededor será santísimo; he aquí que ésta <I>es</I>  la ley de la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21586', '26', '43', '13', '¶ Y éstas <I>son</I>  las medidas del altar en codos (el codo de a codo y palmo). El <I>aro del</I>  medio, de un codo, y de un codo el ancho; y su remate por su borde alrededor, de un palmo. Este será el fondo alto del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21587', '26', '43', '14', 'Y desde el <I>aro del</I>  medio de la tierra hasta el lugar de abajo, dos codos, y la anchura de un codo; y desde el lugar menor hasta el lugar mayor, cuatro codos, y la anchura de un codo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21588', '26', '43', '15', 'Y el altar, de cuatro codos, y encima del altar, cuatro cuernos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21589', '26', '43', '16', 'Y el altar <I>tenía</I>  doce <I>codos</I>  de largo, y doce de ancho, cuadrado a sus cuatro lados.');
INSERT INTO `bible_verses_sagradas` VALUES ('21590', '26', '43', '17', 'Y el patio <I>era</I>  de catorce codos de longitud y catorce de anchura en sus cuatro lados, y de medio codo el borde alrededor; y el medio que tenía <I>aro</I>  de un codo por todos lados; y sus gradas estaban al oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21591', '26', '43', '18', 'Y me dijo: Hijo de hombre, así dijo el Señor DIOS: Estas son las leyes del altar el día en que será hecho, para ofrecer sobre él holocausto, y para esparcir sobre él sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21592', '26', '43', '19', 'Darás a los sacerdotes Levitas que son del linaje de Sadoc, que se allegan a mí, dijo el Señor DIOS, para ministrarme, un becerro hijo de vaca para expiación.');
INSERT INTO `bible_verses_sagradas` VALUES ('21593', '26', '43', '20', 'Y tomarás de su sangre, y pondrás en los cuatro cuernos <I>del altar</I> , y en las cuatro esquinas del patio, y en el borde alrededor; así lo limpiarás y purificarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('21594', '26', '43', '21', 'Tomarás luego el becerro de la expiación, y lo quemarás conforme a la ley de la Casa, fuera del Santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('21595', '26', '43', '22', 'Y al segundo día ofrecerás un macho cabrío sin defecto, para expiación; y purificarán el altar como <I>lo</I>  purificaron con el becerro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21596', '26', '43', '23', 'Cuando acabares de expiar, ofrecerás un becerro hijo de vaca sin defecto, y un carnero sin tacha de la manada;');
INSERT INTO `bible_verses_sagradas` VALUES ('21597', '26', '43', '24', 'y los ofrecerás delante del SEÑOR, y los sacerdotes echarán sal sobre ellos, y los ofrecerán en holocausto al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21598', '26', '43', '25', 'Por siete días sacrificarán un macho cabrío cada día en expiación; y el becerro hijo de vaca, y el carnero de la manada enteros los sacrificarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21599', '26', '43', '26', 'Por siete días expiarán el altar, y lo limpiarán, y ellos henchirán sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21600', '26', '43', '27', 'Y acabados estos días, al octavo día, y en adelante, sacrificarán los sacerdotes sobre el altar vuestros holocaustos y vuestros pacíficos; y me seréis aceptos, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21601', '26', '44', '1', '¶ Y me tornó hacia la puerta de afuera del Santuario, la cual mira hacia el oriente; y <I>estaba</I>  cerrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('21602', '26', '44', '2', 'Y me dijo el SEÑOR: Esta puerta estará cerrada; no se abrirá, ni entrará por ella hombre, porque el SEÑOR Dios de Israel entró por ella; y será cerrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('21603', '26', '44', '3', 'Para el príncipe: el príncipe, él se sentará en ella para comer pan delante del SEÑOR; por el camino de la entrada de la puerta entrará, y por el camino de ella saldrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('21604', '26', '44', '4', '¶ Y me llevó hacia la puerta del norte por delante de la Casa, y miré, y he aquí, la Gloria del SEÑOR había llenado la Casa del SEÑOR; y caí sobre mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21605', '26', '44', '5', 'Y me dijo el SEÑOR: Hijo de hombre, pon tu corazón, y mira con tus ojos, y oye con tus oídos todo lo que yo hablo contigo sobre todas las ordenanzas de la Casa del SEÑOR, y de todas sus leyes; y pon tu corazón a las entradas  de la Casa, y a todas las salidas del Santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('21606', '26', '44', '6', 'Y dirás a la rebelde, a la Casa de Israel: Así dijo el Señor DIOS: Basta ya de todas vuestras abominaciones, oh Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21607', '26', '44', '7', 'De haber vosotros traído extranjeros, incircuncisos de corazón e incircuncisos de carne, para estar en mi Santuario, para contaminar mi Casa; de haber ofrecido mi pan, la grosura y la sangre; y quebrantaron mi pacto por todas  vuestras abominaciones;');
INSERT INTO `bible_verses_sagradas` VALUES ('21608', '26', '44', '8', 'y no guardasteis el ordenamiento de mis santificaciones, sino <I>que</I>  os pusisteis guardas de mi ordenanza en mi Santuario para vosotros mismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21609', '26', '44', '9', 'Así dijo el Señor DIOS: Ningún hijo de extranjero, incircunciso de corazón e incircunciso de carne, entrará en mi Santuario, de todos los hijos de extranjeros que están entre los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21610', '26', '44', '10', '¶ Y los levitas que se apartaron lejos de mí cuando Israel erró, el cual se desvió de mí en pos de sus ídolos, llevarán su iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21611', '26', '44', '11', 'Y serán ministros en mi Santuario, porteros a las puertas de la Casa, y sirvientes en la Casa; ellos matarán el holocausto y la víctima al pueblo, y ellos estarán delante de ellos para servirles.');
INSERT INTO `bible_verses_sagradas` VALUES ('21612', '26', '44', '12', 'Por cuanto les sirvieron delante de sus ídolos, y fueron a la Casa de Israel por tropezadero de maldad; por tanto, <I>yo</I>  alcé mi mano acerca de ellos, dijo el Señor DIOS, que llevarán su iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21613', '26', '44', '13', 'No se acercarán a mí para servirme como sacerdotes, ni se llegarán a ninguna de mis santificaciones; a mis cosas santísimas; sino que llevarán su vergüenza, y sus abominaciones que hicieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('21614', '26', '44', '14', 'Les pondré, pues, por guardas encargados de la custodia de la casa para todo su servicio, y para todo lo que en ella haya de hacerse.');
INSERT INTO `bible_verses_sagradas` VALUES ('21615', '26', '44', '15', 'Mas los sacerdotes levitas, hijos de Sadoc, que guardaron el ordenamiento de mi Santuario, cuando los hijos de Israel se desviaron de mí, ellos se acercarán a mí para ministrarme, y delante de mí estarán para ofrecerme la  grosura y la sangre, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21616', '26', '44', '16', 'Ellos entrarán en mi Santuario, y ellos se acercarán a mi mesa para ministrarme, y guardarán mi ordenamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('21617', '26', '44', '17', '¶ Y será que cuando entraren por las puertas del atrio interior, se vestirán de vestimentas de lino; no asentará sobre ellos lana, cuando ministraren en las puertas del atrio de adentro, y en el interior.');
INSERT INTO `bible_verses_sagradas` VALUES ('21618', '26', '44', '18', 'Chapeos de lino tendrán en sus cabezas, y pañetes de lino en sus lomos; no se ceñirán para sudar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21619', '26', '44', '19', 'Y cuando salieren al atrio de afuera, al atrio de afuera al pueblo, se desnudarán de sus vestimentas con que ministraron, y las dejarán en las cámaras del Santuario, y se vestirán de otros vestidos; así no santificarán el  pueblo con sus vestimentas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21620', '26', '44', '20', 'Y no raparán su cabeza, ni dejarán crecer el cabello; sino que lo recortarán solamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21621', '26', '44', '21', 'Y ninguno de los sacerdotes beberá vino cuando hubieren de entrar en el atrio interior.');
INSERT INTO `bible_verses_sagradas` VALUES ('21622', '26', '44', '22', 'Ni viuda, ni repudiada se tomarán por mujeres; sino que tomarán vírgenes del linaje de la Casa de Israel, o viuda que fuere viuda de sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('21623', '26', '44', '23', 'Y enseñarán a mi pueblo a hacer diferencia entre lo santo y lo profano, y les enseñarán a discernir entre lo limpio y lo no limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21624', '26', '44', '24', 'Y en el pleito ellos estarán para juzgar; por mis derechos lo juzgarán; y mis leyes y mis decretos guardarán en todas mis solemnidades, y santificarán mis sábados.');
INSERT INTO `bible_verses_sagradas` VALUES ('21625', '26', '44', '25', 'Y a hombre muerto no entrará <I>el sacerdote</I>  para contaminarse; mas sobre padre, o madre, o hijo, o hija, hermano, o hermana que no haya tenido marido, <I>sí podrán</I>  contaminarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('21626', '26', '44', '26', 'Y después de su purificación, le contarán siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('21627', '26', '44', '27', 'Y el día que entrare al Santuario, al atrio de adentro, para ministrar en el Santuario, ofrecerá su expiación, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21628', '26', '44', '28', 'Y <I>esto</I>  será a ellos por heredad; yo seré su heredad; y no les daréis posesión en Israel; yo <I>soy</I>  su posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('21629', '26', '44', '29', 'El presente, y <I>el sacrificio por</I>  la expiación, y por el pecado, comerán; y toda cosa dedicada <I>a Dios</I>  en Israel, será de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21630', '26', '44', '30', 'Y las primicias de todos los primeros <I>frutos</I>  de todo, y toda ofrenda de todo lo que se ofreciere de todas vuestras ofrendas, será de los sacerdotes; daréis asimismo las primicias de todas vuestras masas al sacerdote,  para que haga reposar la bendición en vuestras casas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21631', '26', '44', '31', 'Ninguna cosa mortecina, ni desgarrada, así de aves como de animales, comerán los sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21632', '26', '45', '1', '¶ Y cuando partiereis por suertes la tierra en heredad, apartaréis una suerte para el SEÑOR que le consagraréis de la tierra, de longitud de veinticinco mil <I>cañas de medir</I>  y diez mil de ancho; <I>esto</I>  será  santificado en todo su término alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21633', '26', '45', '2', 'De esto serán para el Santuario quinientas <I>de longitud</I> , y quinientas <I>de ancho</I> , en cuadro alrededor; y cincuenta codos en derredor para sus ejidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21634', '26', '45', '3', 'Y de esta medida medirás en longitud veinticinco mil <I>cañas</I> , y en anchura diez mil, en lo cual estará el Santuario, el Lugar Santísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21635', '26', '45', '4', 'Lo consagrado de esta tierra será para los sacerdotes ministros del Santuario, que son escogidos para ministrar al SEÑOR; y les será lugar para casas, y Lugar Santo para el Santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('21636', '26', '45', '5', 'Y <I>otras</I>  veinticinco mil de longitud, y diez mil de anchura, lo cual será para los levitas ministros de la Casa, en posesión, con veinte cámaras.');
INSERT INTO `bible_verses_sagradas` VALUES ('21637', '26', '45', '6', 'Y para la posesión de la ciudad daréis cinco mil de anchura y veinticinco mil de longitud, delante de lo que se apartó para el Santuario; <I>esto</I>  será para toda la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21638', '26', '45', '7', 'Y <I>la parte</I>  del Príncipe <I>será</I>  junto al apartamiento del Santuario, de una parte y de la otra, y junto a la posesión de la ciudad, delante del apartamiento del Santuario, y delante de la posesión de la ciudad,  desde el rincón occidental <I>que está</I>  hacia el occidente, hasta el rincón oriental <I>que está</I>  hacia el oriente; y la longitud será de una parte a la otra, desde el rincón del occidente hasta el rincón del oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21639', '26', '45', '8', 'Esta tierra tendrá por posesión en Israel, y nunca más mis príncipes oprimirán a mi pueblo; mas darán la tierra a la Casa de Israel por sus tribus.');
INSERT INTO `bible_verses_sagradas` VALUES ('21640', '26', '45', '9', '¶ Así dijo el Señor DIOS: Basta ya, oh príncipes de Israel; quitad la violencia y la rapiña; haced juicio y justicia; quitad vuestras imposiciones de sobre mi pueblo, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21641', '26', '45', '10', 'Peso de justicia, y efa de justicia, y bato de justicia, tendréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('21642', '26', '45', '11', 'El efa y el bato serán de una misma medida; que el bato tenga la décima parte del homer, y la décima parte del homer el efa; la medida de ellos será según el homer.');
INSERT INTO `bible_verses_sagradas` VALUES ('21643', '26', '45', '12', 'Y el siclo <I>será</I>  de veinte geras: veinte siclos, con veinticinco siclos, y quince siclos, os serán una mina.');
INSERT INTO `bible_verses_sagradas` VALUES ('21644', '26', '45', '13', '¶ Esta será la ofrenda que ofreceréis: la sexta parte de un efa de homer del trigo, y la sexta parte de un efa de homer de la cebada.');
INSERT INTO `bible_verses_sagradas` VALUES ('21645', '26', '45', '14', 'Y la ordenanza del aceite <I>será</I>  que <I>ofreceréis</I>  un bato de aceite, <I>que es</I>  la décima parte de un coro: diez batos <I>harán</I>  un homer; porque diez batos <I>son</I>  un homer.');
INSERT INTO `bible_verses_sagradas` VALUES ('21646', '26', '45', '15', 'Y una cordera de la manada de doscientas, de las gruesas de Israel, para sacrificio, y para holocausto y para pacíficos, para ser expiados, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21647', '26', '45', '16', 'Todo el pueblo de la tierra será <I>obligado</I>  a esta ofrenda para el príncipe de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21648', '26', '45', '17', 'Mas del príncipe será <I>la obligación de dar</I>  el holocausto, y el sacrificio, y la libación, en las solemnidades, y en las lunas nuevas, y en los sábados, y en todas las fiestas de la Casa de Israel; él hará la expiación,  y el presente, y el holocausto, y los pacíficos, para expiar la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21649', '26', '45', '18', 'Así dijo el Señor DIOS: El <I>mes</I>  primero, al primero del mes, tomarás un becerro, hijo de vaca, sin defecto, y expiarás el Santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('21650', '26', '45', '19', 'Y el sacerdote tomará de la sangre <I>del becerro</I>  de la expiación, y pondrá sobre los postes de la Casa, y sobre los cuatro ángulos del patio del altar, y sobre los postes de las puertas del atrio de adentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21651', '26', '45', '20', 'Así harás <I>hasta</I>  el séptimo <I>día</I>  del mes por los errados y engañados; y expiarás la Casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21652', '26', '45', '21', 'El <I>mes</I>  primero, a los catorce días del mes, tendréis la pascua, <I>que será</I>  fiesta de siete días; se comerá pan sin levadura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21653', '26', '45', '22', 'Y aquel día el príncipe sacrificará por sí, y por todo el pueblo de la tierra, un becerro por el pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21654', '26', '45', '23', 'Y en <I>todos</I>  los siete días de solemnidad hará holocausto al SEÑOR, siete becerros y siete carneros sin defecto, cada día de los siete días; y por el pecado un macho cabrío cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('21655', '26', '45', '24', 'Y con cada becerro <I>ofrecerá</I>  Presente de un efa <I>de flor de harina</I> , y con cada carnero <I>otro</I>  efa; y por cada efa un hin de aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('21656', '26', '45', '25', 'En el <I>mes</I>  séptimo, a los quince del mes, en la fiesta, hará <I>otro tanto</I>  como en estos siete días, en cuanto a la expiación, y <I>en</I>  cuanto al holocausto, y <I> en</I>  cuanto al presente, y <I>en</I>   cuanto al aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('21657', '26', '46', '1', '¶ Así dijo el Señor DIOS: La puerta del atrio de adentro que mira al oriente, estará cerrada los seis días de trabajo, y el día del sábado se abrirá: y asimismo se abrirá; el día de la nueva luna.');
INSERT INTO `bible_verses_sagradas` VALUES ('21658', '26', '46', '2', 'Y el príncipe entrará de afuera por el camino del portal de la puerta, y estará al umbral de la puerta, (<I>mientras</I>  los sacerdotes harán su holocausto y sus pacíficos) y adorará a la entrada de la puerta; después saldrá;  mas no se cerrará la puerta hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('21659', '26', '46', '3', 'Asimismo adorará el pueblo de la tierra delante del SEÑOR, a la entrada de la puerta, en los sábados y en las nuevas lunas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21660', '26', '46', '4', 'Y el holocausto que el príncipe ofrecerá al SEÑOR el día del sábado, <I>será</I>  seis corderos sin defecto, y un carnero sin tacha;');
INSERT INTO `bible_verses_sagradas` VALUES ('21661', '26', '46', '5', 'y por presente un efa <I>de flor de harina</I>  con cada carnero; y con cada cordero un presente, don de su mano, y un hin de aceite con el efa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21662', '26', '46', '6', 'Mas el día de la nueva luna, un becerro, hijo de vaca, sin tacha, y seis corderos, y un carnero; deberán ser sin defecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21663', '26', '46', '7', 'Y hará presente de un efa <I>de flor de harina</I>  con el becerro, y <I>otro</I>  efa con cada carnero; mas con los corderos, conforme a su facultad; y un hin de aceite con cada efa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21664', '26', '46', '8', 'Y cuando el príncipe entrare, entrará por el camino del portal de la puerta; y por el <I>mismo</I>  camino saldrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('21665', '26', '46', '9', 'Mas cuando el pueblo de la tierra entrare delante del SEÑOR en las fiestas, el que entrare por la puerta del norte, saldrá por la puerta del mediodía; y el que entrare por la puerta del mediodía, saldrá por la puerta del  norte; no volverá por la puerta por donde entró, sino que saldrá por <I>la de</I>  enfrente de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('21666', '26', '46', '10', 'Y el príncipe, cuando ellos entraren, él entrará en medio de ellos; y cuando ellos hubieren salido, él saldrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('21667', '26', '46', '11', 'Y en las fiestas y en las solemnidades será el presente un efa <I>de flor de harina con cada</I>  becerro, y <I>otro</I>  efa con cada carnero; y con los corderos, don de su mano; y un hin de aceite con <I>cada</I>  efa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21668', '26', '46', '12', 'Mas cuando el príncipe libremente hiciere holocausto o pacíficos al SEÑOR, le abrirán la puerta que mira al oriente, y hará su holocausto y sus pacíficos, como hace en el día del sábado; después saldrá; y cerrarán la puerta  después que saliere.');
INSERT INTO `bible_verses_sagradas` VALUES ('21669', '26', '46', '13', 'Y sacrificarás al SEÑOR cada día en holocausto un cordero de un año sin defecto, cada mañana lo sacrificarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('21670', '26', '46', '14', 'Y con él harás todas las mañanas presente de la sexta parte de un efa <I>de flor de harina</I> , y la tercera parte de un hin de aceite para mezclar con la flor de harina; <I>esto será</I>  presente para el SEÑOR continuamente  por estatuto perpetuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21671', '26', '46', '15', 'Ofrecerán, pues, el cordero, y el presente y el aceite, todas las mañanas en holocausto continuo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21672', '26', '46', '16', '¶ Así dijo el Señor DIOS: Si el príncipe diere algún don de su heredad a alguno de sus hijos, será de ellos; posesión de ellos <I>será</I>  por herencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21673', '26', '46', '17', 'Mas si de su heredad diere don a alguno de sus siervos, será de él hasta el año de libertad, y volverá al príncipe; mas su herencia será de sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21674', '26', '46', '18', 'Y el príncipe no tomará nada de la herencia del pueblo, por no defraudarlos de su posesión; de lo que él posee dará herencia a sus hijos; para que mi pueblo no sea echado cada uno de su posesión.');
INSERT INTO `bible_verses_sagradas` VALUES ('21675', '26', '46', '19', '¶ Me metió después por la entrada que estaba hacia la puerta, a las cámaras santas de los sacerdotes, las cuales miraban al norte, y había allí un lugar a los lados del occidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21676', '26', '46', '20', 'Y me dijo: Este es el lugar donde los sacerdotes cocerán el <I>sacrificio por el</I>  pecado y <I>por</I>  la expiación; allí cocerán el presente, por no sacarlo al atrio de afuera para santificar al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21677', '26', '46', '21', 'Luego me sacó al atrio de afuera, y me llevó por los cuatro rincones del atrio; y en cada rincón había un patio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21678', '26', '46', '22', 'En los cuatro rincones del atrio <I>había</I>  patios juntos de cuarenta codos de longitud, y treinta de anchura; tenían una <I>misma</I>  medida todos cuatro a los rincones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21679', '26', '46', '23', 'Y <I>había una</I>  pared alrededor de ellos, alrededor de todos cuatro, y chimeneas hechas abajo alrededor de las paredes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21680', '26', '46', '24', 'Y me dijo: Estos son los aposentos de los cocineros, donde los servidores de la casa cocerán el sacrificio del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21681', '26', '47', '1', '¶ Me hizo tornar luego a la entrada de la Casa; y he aquí aguas que salían de debajo del umbral de la casa hacia el oriente; porque la fachada de la casa <I>estaba</I>  al oriente; y las aguas descendían de debajo, hacia el  lado derecho de la casa, al mediodía del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21682', '26', '47', '2', 'Y me sacó por el camino de la puerta del norte, y me hizo rodear por el camino fuera de la puerta, por fuera al camino de la que mira al oriente; y he aquí las aguas que salían al lado derecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('21683', '26', '47', '3', 'Y saliendo el varón hacia el oriente, <I>tenía</I>  un cordel en su mano; y midió mil codos, y me hizo pasar por las aguas hasta los tobillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21684', '26', '47', '4', 'Y midió <I>otros</I>  mil, y me hizo pasar por las aguas hasta las rodillas. Midió luego <I>otros</I>  mil, y me hizo pasar por las aguas hasta los lomos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21685', '26', '47', '5', 'Y midió <I>otros</I>  mil, <I>e iba ya</I>  el río que <I>yo</I>  no podía pasar, porque las aguas se habían alzado, <I>y</I>  el río no se podía pasar sino a nado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21686', '26', '47', '6', 'Y me dijo: ¿Has visto, hijo de hombre? Después me llevó, y me hizo tornar por la ribera del río.');
INSERT INTO `bible_verses_sagradas` VALUES ('21687', '26', '47', '7', 'Y tornando yo, he aquí en la ribera del río <I>había</I>  muchísimos árboles por un lado y el otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21688', '26', '47', '8', 'Y me dijo: Estas aguas salen a la región del oriente, y descenderán al desierto, y entrarán en el mar; y entradas en el mar, recibirán sanidad las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21689', '26', '47', '9', 'Y será que toda alma viviente que nadare por dondequiera que entraren estos dos rios, vivirá; y habrá muchos peces en gran manera por haber entrado allá estas aguas, y recibirán sanidad; y vivirá todo lo que entrare en este  arroyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21690', '26', '47', '10', 'Y será que junto a él estarán pescadores; y desde En-gadi hasta En-eglaim será tendedero de redes, en su clase será su pescado como el pescado del gran mar, mucho en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('21691', '26', '47', '11', 'Sus charcos y sus lagunas no se sanarán; quedarán para salinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21692', '26', '47', '12', 'Y junto al arroyo, en su ribera de una parte y de otra, crecerá todo árbol <I>de fruto</I>  de comer; su hoja nunca caerá, ni faltará su fruto; a sus meses madurará, porque sus aguas salen del Santuario; y su fruto será para  comer, y su hoja para medicina.');
INSERT INTO `bible_verses_sagradas` VALUES ('21693', '26', '47', '13', '¶ Así dijo el Señor DIOS: Este es el término en que partiréis la tierra en heredad entre las doce tribus de Israel: José <I>dos</I>  partes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21694', '26', '47', '14', 'Y la heredaréis así los unos como los otros; por ella alcé mi mano que la había de dar a vuestros padres; por tanto, esta tierra os caerá en heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21695', '26', '47', '15', 'Y éste será el término de la tierra hacia la parte del norte; desde el gran mar, camino de Hetlón viniendo a Zedad;');
INSERT INTO `bible_verses_sagradas` VALUES ('21696', '26', '47', '16', 'Hamat, Berota, Sibraim, que está entre el término de Damasco y el término de Hamat; Hazar-haticón, que es el término de Haurán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21697', '26', '47', '17', 'Y será el término del norte desde el mar de Hazar-enán al término de Damasco al norte, y al término de Hamat al lado del norte.');
INSERT INTO `bible_verses_sagradas` VALUES ('21698', '26', '47', '18', 'Al lado del oriente, por medio de Haurán y de Damasco, y de Galaad, y de la tierra de Israel, al Jordán; <I>esto</I>  mediréis de término hasta el mar del oriente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21699', '26', '47', '19', 'Y al lado del mediodía, hacia el mediodía, desde Tamar hasta las aguas de las rencillas; desde Cades y el arroyo hasta el gran mar; y <I>esto será</I>  el lado austral, al mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('21700', '26', '47', '20', 'Y al lado del occidente el Gran Mar será el término hasta en derecho para venir a Hamat; éste <I>será</I>  el lado del occidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21701', '26', '47', '21', 'Partiréis, pues, esta tierra entre vosotros por las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21702', '26', '47', '22', 'Y será que echaréis sobre ella suertes por herencia para vosotros, y para los extranjeros que peregrinan entre vosotros, que entre vosotros han engendrado hijos; y los tendréis como naturales entre los hijos de Israel;  echarán suertes con vosotros para heredarse entre las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21703', '26', '47', '23', 'Y será que en la tribu en que peregrinare el extranjero, allí le daréis su heredad, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21704', '26', '48', '1', '¶ Y éstos <I>son</I>  los nombres de las tribus: Desde la parte del norte por la vía de Hetlón viniendo a Hamat, Hazar-enán, al término de Damasco, al norte, al término de Hamat, tendrá Dan una <I>parte</I> , siendo sus  extremidades al oriente y al occidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21705', '26', '48', '2', 'Y junto al término de Dan, desde la parte del oriente hasta la parte del mar, <I>tendrá</I>  Aser una <I>parte</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('21706', '26', '48', '3', 'Y junto al término de Aser, desde el lado oriental hasta la parte del mar <I>tendrá</I>  Neftalí, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21707', '26', '48', '4', 'Y junto al término de Neftalí, desde la parte del oriente hasta la parte del mar, Manasés, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21708', '26', '48', '5', 'Y junto al término de Manasés, desde la parte del oriente hasta la parte del mar, Efraín, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21709', '26', '48', '6', 'Y junto al término de Efraín, desde la parte del oriente hasta la parte del mar, Rubén, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21710', '26', '48', '7', 'Y junto al término de Rubén, desde la parte del oriente hasta la parte del mar, Judá, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21711', '26', '48', '8', 'Y junto al término de Judá, desde la parte del oriente hasta la parte del mar, será la suerte que apartaréis de veinticinco mil <I>cañas</I>  de anchura, y de longitud como cualquiera de las otras partes <I>es a saber</I> ,  desde la parte del oriente hasta la parte del mar; y el Santuario estará en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('21712', '26', '48', '9', 'La suerte que apartaréis para el SEÑOR, <I>será</I>  de longitud de veinticinco mil <I>cañas</I> , y de diez mil de ancho.');
INSERT INTO `bible_verses_sagradas` VALUES ('21713', '26', '48', '10', 'Y allí será la suerte santa de los sacerdotes, de veinticinco mil <I>cañas</I>  al norte, y de diez mil de anchura al occidente, y de diez mil de ancho al oriente, y de veinticinco mil de longitud al Mediodía; y el Santuario  del SEÑOR estará en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('21714', '26', '48', '11', 'Los sacerdotes santificados de los hijos de Sadoc, que guardaron mi observancia, que no erraron cuando erraron los hijos de Israel, como erraron los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21715', '26', '48', '12', 'Ellos tendrán <I>por suerte</I> , apartada en la partición de la tierra, la parte santísima, junto al término de los levitas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21716', '26', '48', '13', 'Y la de los levitas, <I>será</I>  delante del término de los sacerdotes, de veinticinco mil <I>cañas</I>  de longitud, y de diez mil de anchura; toda la longitud de veinticinco mil, y la anchura de diez mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('21717', '26', '48', '14', 'No venderán de ello, ni permutarán, ni traspasarán las primicias de la tierra; porque es consagrado al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('21718', '26', '48', '15', 'Y las cinco mil <I>cañas</I>  de anchura que quedan de las veinticinco mil, serán profanas, para la ciudad, para habitación y para ejido; y la ciudad estará en medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21719', '26', '48', '16', 'Y éstas <I>serán</I>  sus medidas: a la parte del norte cuatro mil quinientas <I>cañas</I> , y a la parte del mediodía cuatro mil quinientas, y a la parte del oriente cuatro mil quinientas, y a la parte del occidente cuatro  mil quinientas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21720', '26', '48', '17', 'Y el ejido de la ciudad será al norte de doscientas cincuenta <I>cañas</I> , y al occidente de doscientas cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('21721', '26', '48', '18', 'Y lo que quedare de longitud delante de la suerte santa, <I>que son</I>  diez mil <I>cañas</I>  al oriente y diez mil al occidente, que será <I>lo que quedará</I>  de la suerte santa, será para <I>sembrar</I>  pan para los  que sirven a la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21722', '26', '48', '19', 'Y los que servirán a la ciudad, serán de todas las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21723', '26', '48', '20', 'Todo el apartado de veinticinco mil <I>cañas</I>  por veinticinco mil en cuadro, apartaréis por suerte para el santuario, y para la posesión de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21724', '26', '48', '21', 'Y del príncipe será lo que quedare de una parte y de la otra de la suerte santa, y de la posesión de la ciudad, <I>es a saber</I> , delante de las veinticinco mil <I>cañas</I>  de la suerte <I>santa</I>  hasta el término  oriental, y al occidente delante de las veinticinco mil hasta el término occidental, delante de las partes <I>dichas</I>  será del príncipe; y suerte santa será; y el Santuario de la Casa estará en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('21725', '26', '48', '22', 'Y desde la posesión de los Levitas, y desde la posesión de la ciudad, en medio <I>estará</I>  lo que pertenecerá al príncipe. Entre el término de Judá y el término de Benjamín estará <I>la suerte</I>  del príncipe.');
INSERT INTO `bible_verses_sagradas` VALUES ('21726', '26', '48', '23', 'En cuanto a las demás tribus, desde la parte del oriente hasta la parte del mar, <I>tendrá</I>  Benjamín una parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('21727', '26', '48', '24', 'Y junto al término de Benjamín, desde la parte del oriente hasta la parte del mar, Simeón, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21728', '26', '48', '25', 'Y junto al término de Simeón, desde la parte del oriente hasta la parte del mar, Isacar, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21729', '26', '48', '26', 'Y junto al término de Isacar, desde la parte del oriente hasta la parte del mar, Zabulón, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21730', '26', '48', '27', 'Y junto al término de Zabulón, desde la parte del oriente hasta la parte del mar, Gad, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21731', '26', '48', '28', 'Y junto al término de Gad, a la parte del mediodía, al mediodía, será el término desde Tamar hasta las aguas de las rencillas, y <I>desde</I>  Cades <I>y</I>  el arroyo hasta el gran mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21732', '26', '48', '29', 'Esta <I>es</I>  la tierra que partiréis por suertes en heredad a las tribus de Israel, y éstas <I>son</I>  sus partes, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('21733', '26', '48', '30', 'Y éstas <I>son</I>  las salidas de la ciudad a la parte del norte, cuatro mil quinientas <I>cañas</I>  por medida.');
INSERT INTO `bible_verses_sagradas` VALUES ('21734', '26', '48', '31', '¶ Y las puertas de la ciudad <I>serán</I>  según los nombres de las tribus de Israel, tres puertas al norte: la puerta de Rubén, una; la puerta de Judá, otra; la puerta de Leví, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21735', '26', '48', '32', 'Y a la parte del oriente cuatro mil quinientas <I>cañas</I> , y tres puertas: la puerta de José, una; la puerta de Benjamín, otra; la puerta de Dan, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21736', '26', '48', '33', 'Y a la parte del mediodía, cuatro mil quinientas <I>cañas</I>  por medida, y tres puertas: la puerta de Simeón, una; la puerta de Isacar, otra; la puerta de Zabulón, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21737', '26', '48', '34', 'Y a la parte del occidente cuatro mil quinientas <I>cañas</I> , y sus tres puertas: la puerta de Gad, una; la puerta de Aser, otra; la puerta de Neftalí, otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21738', '26', '48', '35', 'En derredor <I>tendrá</I>  dieciocho mil <I>cañas</I> . Y el nombre de la ciudad desde aquel día será EL SEÑOR ESTA AQUI.');
INSERT INTO `bible_verses_sagradas` VALUES ('21739', '27', '1', '1', '¶ En el año tercero del reinado de Joacim rey de Judá, vino Nabucodonosor rey de Babilonia a Jerusalén, y la cercó.');
INSERT INTO `bible_verses_sagradas` VALUES ('21740', '27', '1', '2', 'Y el Señor entregó en sus manos a Joacim rey de Judá, y parte de los vasos de la Casa de Dios, y los trajo a tierra de Sinar, a la casa de su dios; y metió los vasos en la casa del tesoro de su dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21741', '27', '1', '3', 'Y dijo el rey a Aspenaz, príncipe de sus eunucos, que trajese de los hijos de Israel, del linaje real de los príncipes,');
INSERT INTO `bible_verses_sagradas` VALUES ('21742', '27', '1', '4', 'muchachos en quienes no hubiese tacha alguna, y de buen parecer, y enseñados en toda sabiduría, y sabios en ciencia, y de buen entendimiento, y que tuviesen fuerzas para estar en el palacio del rey; y que les enseñase las  letras y la lengua de los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21743', '27', '1', '5', 'Y les señaló el rey ración para cada día de la ración de la comida del rey, y del vino de su beber; y que los criase tres años, para que al fin de ellos estuviesen delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21744', '27', '1', '6', 'Y fueron entre ellos, de los hijos de Judá, Daniel, Ananías, Misael y Azarías,');
INSERT INTO `bible_verses_sagradas` VALUES ('21745', '27', '1', '7', 'a los cuales el príncipe de los eunucos puso nombres; y puso a Daniel, Beltasar y a Ananías, Sadrac; y a Misael, Mesac; y a Azarías, Abed-nego.');
INSERT INTO `bible_verses_sagradas` VALUES ('21746', '27', '1', '8', '¶ Y Daniel propuso en su corazón no contaminarse en la ración de la comida del rey ni en el vino de su beber; pidió por tanto al príncipe de los eunucos <I>licencia</I>  de no contaminarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('21747', '27', '1', '9', '(Y puso Dios a Daniel en gracia y en buena voluntad con el príncipe de los eunucos.)');
INSERT INTO `bible_verses_sagradas` VALUES ('21748', '27', '1', '10', 'Y dijo el príncipe de los eunucos a Daniel: Tengo temor de mi señor el rey, que señaló vuestra comida y vuestra bebida; pues luego que él vea vuestros rostros más tristes que los de los muchachos que son semejantes a vosotros,  condenaréis mi cabeza para con el rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21749', '27', '1', '11', 'Entonces dijo Daniel a Melsar, que estaba puesto por príncipe de los eunucos sobre Daniel, Ananías, Misael, y Azarías:');
INSERT INTO `bible_verses_sagradas` VALUES ('21750', '27', '1', '12', 'Prueba, ahora, con tus siervos diez días, y dennos de las legumbres a comer, y agua a beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('21751', '27', '1', '13', 'Parezcan luego delante de ti nuestros rostros, y los rostros de los muchachos que comen de la ración de la comida del rey; y según que vieres, harás con tus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21752', '27', '1', '14', 'Consintió, pues, con ellos en esto, y probó con ellos diez días.');
INSERT INTO `bible_verses_sagradas` VALUES ('21753', '27', '1', '15', 'Y al cabo de los diez días pareció el rostro de ellos mejor y más gordo de carne, que los otros muchachos que comían de la ración de la comida del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21754', '27', '1', '16', 'Así, fue que Melsar tomaba la ración de la comida de ellos, y el vino de su beber, y les daba legumbres.');
INSERT INTO `bible_verses_sagradas` VALUES ('21755', '27', '1', '17', '¶ Y a estos cuatro muchachos les dio Dios conocimiento e inteligencia en todas <I>las</I>  letras y ciencia; mas Daniel tuvo entendimiento en toda visión y sueños.');
INSERT INTO `bible_verses_sagradas` VALUES ('21756', '27', '1', '18', 'Pasados, pues, los días al fin de los cuales había dicho el rey que los trajesen, el príncipe de los eunucos los trajo delante de Nabucodonosor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21757', '27', '1', '19', 'Y el rey habló con ellos, y no fue hallado entre todos ellos otro como Daniel, Ananías, Misael, y Azarías; y <I>así</I> , estuvieron delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21758', '27', '1', '20', 'Y en todo negocio de sabiduría e inteligencia que el rey les demandó, los halló diez veces mejores que todos los magos y astrólogos que había en todo su reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('21759', '27', '1', '21', 'Y continuó Daniel hasta el año primero del rey Ciro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21760', '27', '2', '1', '¶ Y en el segundo año del reinado de Nabucodonosor, soñó Nabucodonosor sueños, y su espíritu se quebrantó, y su sueño huyó de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('21761', '27', '2', '2', 'Y mandó el rey llamar <I>a</I>  magos, astrólogos, encantadores, y caldeos, para que mostrasen al rey sus sueños. Los cuales vinieron, y se presentaron delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21762', '27', '2', '3', 'Y el rey les dijo: He soñado <I>un</I>  sueño, y mi espíritu se ha quebrantado por saber el sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('21763', '27', '2', '4', 'Y los caldeos hablaron al rey en siriaco: Rey, para siempre vive: di el sueño a tus siervos, y mostraremos la declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21764', '27', '2', '5', 'El rey respondió y dijo a los caldeos: El negocio se me fue <I>de la memoria</I> ; si no me mostráis el sueño y su declaración, seréis hechos pedazos, y vuestras casas serán puestas por muladares.');
INSERT INTO `bible_verses_sagradas` VALUES ('21765', '27', '2', '6', 'Y si <I>me</I>  mostrareis el sueño y su declaración, recibiréis de mí dones y mercedes y gran honra; por tanto, mostradme el sueño y su declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21766', '27', '2', '7', 'Respondieron la segunda vez, y dijeron: Diga el rey el sueño a sus siervos, y <I>le</I>  mostraremos su declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21767', '27', '2', '8', 'El rey respondió, y dijo: Yo conozco ciertamente que vosotros ponéis dilaciones, porque veis que el negocio se me ha ido <I>de la memoria</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('21768', '27', '2', '9', 'Si no me mostráis el sueño, una sola sentencia será de vosotros. Ciertamente preparáis respuesta mentirosa y perversa que decir delante de mí, entre tanto que se muda el tiempo; por tanto, decidme el sueño, para que <I>yo</I>  entienda que me podéis mostrar su declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21769', '27', '2', '10', 'Los caldeos respondieron delante del rey, y dijeron: No hay hombre sobre la tierra que pueda declarar el negocio del rey. Además de esto, ningún rey, príncipe, ni señor, preguntó cosa semejante a ningún mago, ni astrólogo,  ni caldeo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21770', '27', '2', '11', 'Finalmente, el negocio que el rey demanda, es singular, ni hay quien lo pueda declarar delante del rey, salvo los ángeles <I>de Dios</I>  cuya morada no es con la carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('21771', '27', '2', '12', 'Por esto el rey con ira y con gran enojo, mandó que matasen a todos los sabios de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21772', '27', '2', '13', 'Y se publicó el mandamiento y los sabios eran llevados a la muerte y buscaron a Daniel y a sus compañeros para matarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21773', '27', '2', '14', '¶ Entonces Daniel habló avisada y prudentemente a Arioc, capitán de los de la guardia del rey, que había salido para matar <I>a</I>  los sabios de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21774', '27', '2', '15', 'Habló y dijo a Arioc capitán del rey: ¿Cuál es la causa por la cual este mandamiento se publica de parte del rey tan apresuradamente? Entonces Arioc declaró el negocio a Daniel.');
INSERT INTO `bible_verses_sagradas` VALUES ('21775', '27', '2', '16', 'Y Daniel entró, y pidió al rey que le diese tiempo, y que él mostraría al rey la declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21776', '27', '2', '17', 'Entonces Daniel se fue a su casa y declaró el negocio a Ananías, Misael, y Azarías, sus compañeros,');
INSERT INTO `bible_verses_sagradas` VALUES ('21777', '27', '2', '18', 'para demandar misericordias del Dios del cielo sobre este misterio, y que Daniel y sus compañeros no pereciesen con los otros sabios de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21778', '27', '2', '19', 'Entonces el misterio fue revelado a Daniel en visión de noche; por lo cual Daniel bendijo al Dios del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21779', '27', '2', '20', 'Y Daniel habló, y dijo: Sea bendito el nombre de Dios de siglo hasta siglo; porque suya es la sabiduría y la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('21780', '27', '2', '21', 'Y él es el que muda los tiempos y las oportunidades; quita reyes, y pone reyes; da la sabiduría a los sabios, y la ciencia a los entendidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21781', '27', '2', '22', 'El revela lo profundo y lo escondido; conoce lo que está en tinieblas, y la luz mora con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('21782', '27', '2', '23', 'A ti, oh Dios de mis padres, confieso y te alabo, que me diste sabiduría y fortaleza, y ahora me enseñaste lo que te pedimos; pues nos has enseñado el negocio del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21783', '27', '2', '24', '¶ Después de esto Daniel entró a Arioc, al cual el rey había puesto para matar a los sabios de Babilonia; fue, y le dijo así: No mates <I>a</I>  los sabios de Babilonia; llévame delante del rey, que <I>yo le</I>  mostraré al  rey la declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21784', '27', '2', '25', 'Entonces Arioc llevó prestamente a Daniel delante del rey, y le dijo así: Un varón de los transportados de Judá he hallado, el cual declarará al rey la interpretación.');
INSERT INTO `bible_verses_sagradas` VALUES ('21785', '27', '2', '26', 'Respondió el rey, y dijo a Daniel, al cual llamaban Beltasar: ¿Podrás tú hacerme entender el sueño que vi, y su declaración?');
INSERT INTO `bible_verses_sagradas` VALUES ('21786', '27', '2', '27', 'Daniel respondió delante del rey, y dijo: El misterio que el rey demanda, ni sabios, ni astrólogos, ni magos, ni adivinos lo pueden enseñar al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21787', '27', '2', '28', 'Mas hay <I>un</I>  Dios en los cielos, el cual revela los misterios, y él ha hecho saber al rey Nabucodonosor lo que ha de acontecer al cabo de días. Tu sueño, y las visiones de tu cabeza sobre tu cama, es esto:');
INSERT INTO `bible_verses_sagradas` VALUES ('21788', '27', '2', '29', 'Tú, oh rey, en tu cama, <I>te</I>  subieron tus pensamientos por saber lo que había de ser en lo por venir; y el que revela los misterios te mostró lo que ha de ser.');
INSERT INTO `bible_verses_sagradas` VALUES ('21789', '27', '2', '30', 'Y a mí <I>me</I>  ha sido revelado este misterio, no por sabiduría que en mí haya, más que en todos los vivientes, sino para que yo notifique al rey la declaración, y que entendieses los pensamientos de tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('21790', '27', '2', '31', '¶ Tú, oh rey, veías, y he aquí una gran imagen. Esta imagen, que era muy grande, y cuya gloria era muy sublime, estaba en pie delante de ti, y su aspecto <I>era</I>  terrible.');
INSERT INTO `bible_verses_sagradas` VALUES ('21791', '27', '2', '32', 'La cabeza de esta imagen era de fino oro; sus pechos y sus brazos, de plata; su vientre y sus muslos, de bronce;');
INSERT INTO `bible_verses_sagradas` VALUES ('21792', '27', '2', '33', 'sus piernas de hierro; sus pies, en parte de hierro, y en parte de barro cocido.');
INSERT INTO `bible_verses_sagradas` VALUES ('21793', '27', '2', '34', 'Estabas mirando, hasta que una piedra fue cortada, no con manos, la cual hirió a la imagen en sus pies de hierro y de barro cocido, y los desmenuzó.');
INSERT INTO `bible_verses_sagradas` VALUES ('21794', '27', '2', '35', 'Entonces fue también desmenuzado el hierro, el barro cocido, el bronce, la plata y el oro, y se tornaron como tamo de las eras del verano; y los levantó el viento, y nunca más se les halló lugar. Mas la piedra que hirió a  la imagen, fue hecha un gran monte, que llenó toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21795', '27', '2', '36', 'Este es el sueño; la declaración de él diremos también en presencia del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21796', '27', '2', '37', 'Tú, oh rey, eres rey de reyes; porque el Dios del cielo te ha dado el reino, la potencia y la fortaleza, y la majestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21797', '27', '2', '38', 'Y todo lo que habitan hijos de hombres, bestias del campo, y aves del cielo, <I>él</I>  ha entregado en tu mano, y te ha hecho enseñorear sobre todo ello; tú <I>eres</I>  aquella cabeza de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21798', '27', '2', '39', 'Y después de ti se levantará otro reino menor que tú; y otro tercer reino de bronce, el cual se enseñoreará de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21799', '27', '2', '40', 'Y el cuarto reino será fuerte como hierro; y como el hierro desmenuza y doma todas las cosas, y como el hierro que quebranta todas estas cosas, desmenuzará y quebrantará.');
INSERT INTO `bible_verses_sagradas` VALUES ('21800', '27', '2', '41', 'Y lo que viste de los pies y los dedos, en parte de barro cocido de alfarero, y en parte de hierro, el reino será diviso; y habrá en él <I>algo</I>  de fortaleza de hierro, de la manera que viste el hierro mezclado con el  tiesto de barro.');
INSERT INTO `bible_verses_sagradas` VALUES ('21801', '27', '2', '42', 'Y los dedos de los pies en parte de hierro, y en parte de barro cocido, en parte el reino será fuerte, y en parte será frágil.');
INSERT INTO `bible_verses_sagradas` VALUES ('21802', '27', '2', '43', 'En cuanto a aquello que viste, el hierro mezclado con tiesto de barro, se mezclarán con simiente humana, mas no se pegarán el uno con el otro, como el hierro no se mezcla con el tiesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21803', '27', '2', '44', 'Y en los días de estos reyes, el Dios del cielo levantará un Reino que eternalmente no se corromperá; y no será dejado a otro pueblo este reino; <I>el cual</I>  desmenuzará y consumirá todos estos reinos, y él permanecerá  para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21804', '27', '2', '45', 'De la manera que viste que del monte fue cortada una piedra, que no con manos, desmenuzó al hierro, al bronce, al tiesto, a la plata, y al oro; el Dios grande mostró al rey lo que ha de acontecer en lo por venir: y el sueño  es verdadero, y fiel su declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21805', '27', '2', '46', '¶ Entonces el rey Nabucodonosor cayó sobre su rostro, y se humilló ante Daniel, y mandó que le sacrificasen presentes y perfumes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21806', '27', '2', '47', 'El rey habló a Daniel, y dijo: Ciertamente que el Dios vuestro Dios es Dios de dioses, y el Señor de los reyes, y el descubridor de los misterios, pues pudiste revelar este misterio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21807', '27', '2', '48', 'Entonces el rey magnificó a Daniel, y le dio muchos y grandes dones, y lo puso por gobernador de toda la provincia de Babilonia, y por príncipe de los gobernadores sobre todos los sabios de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21808', '27', '2', '49', 'Y Daniel solicitó del rey, y él puso sobre los negocios de la provincia de Babilonia a Sadrac, Mesac, y Abed-nego; y Daniel <I>estaba</I>  a la puerta del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21809', '27', '3', '1', '¶ El rey Nabucodonosor hizo una estatua de oro, la altura de la cual era de sesenta codos, su anchura de seis codos; la levantó en el campo de Dura, en la provincia de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21810', '27', '3', '2', 'Y envió el rey Nabucodonosor a juntar los grandes, los asistentes y capitanes, jueces, tesoreros, los del concejo, presidentes, y a todos los gobernadores de las provincias, para que viniesen a la dedicación de la estatua  que el rey Nabucodonosor había levantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21811', '27', '3', '3', 'Fueron, pues, reunidos los grandes, los asistentes y capitanes, los oidores, receptores, los del concejo, los presidentes, y todos los gobernadores de las provincias, a la dedicación de la estatua que el rey Nabucodonosor  había levantado; y estaban en pie delante de la estatua que había levantado el rey Nabucodonosor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21812', '27', '3', '4', 'Y el pregonero pregonaba en alta voz: Mándase a vosotros, oh pueblos, naciones, y lenguas,');
INSERT INTO `bible_verses_sagradas` VALUES ('21813', '27', '3', '5', 'al oír el son de la bocina, de la flauta, del tamboril, del arpa, del salterio, de la zampoña, y de todo instrumento musical, os postraréis y adoraréis la estatua de oro que el rey Nabucodonosor ha levantado:');
INSERT INTO `bible_verses_sagradas` VALUES ('21814', '27', '3', '6', 'y cualquiera que no se postrare y <I>la</I>  adorare, en la misma hora será echado dentro de un horno de fuego ardiendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21815', '27', '3', '7', 'Por lo cual, al oír todos los pueblos el son de la bocina, de la flauta, del tamboril, del arpa, del salterio, de la zampoña, y de todo instrumento músico, todos los pueblos, naciones, y lenguas, se postraron, y adoraron la  estatua de oro que el rey Nabucodonosor había levantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21816', '27', '3', '8', '¶ Por esto en el mismo tiempo <I>algunos</I>  varones caldeos se llegaron, y denunciaron de los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21817', '27', '3', '9', 'Hablando y diciendo al rey Nabucodonosor: rey, para siempre vive.');
INSERT INTO `bible_verses_sagradas` VALUES ('21818', '27', '3', '10', 'Tú, oh rey, pusiste ley que todo hombre al oír el son de la bocina, de la flauta, del tamboril, del arpa, del salterio, de la zampoña, y de todo instrumento musical, se postrase y adorase la estatua de oro:');
INSERT INTO `bible_verses_sagradas` VALUES ('21819', '27', '3', '11', 'y el que no se postrase y <I>la</I>  adorase, fuese echado dentro del horno de fuego ardiendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21820', '27', '3', '12', 'Hay <I>unos</I>  varones judíos, los cuales <I>tú</I>  pusiste sobre los negocios de la provincia de Babilonia; Sadrac, Mesac, y Abed-nego; estos varones, oh rey, no han hecho cuenta de ti; no adoran tus dioses, no adoran  la estatua de oro que tú levantaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('21821', '27', '3', '13', 'Entonces Nabucodonosor dijo con ira y con enojo que trajesen a Sadrac, Mesac, y Abed-nego. Luego fueron traídos estos varones delante del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21822', '27', '3', '14', 'Habló Nabucodonosor, y les dijo: ¿Es verdad Sadrac, Mesac, y Abed-nego, que vosotros no honráis a mi dios, ni adoráis la estatua de oro que <I>yo</I>  levanté?');
INSERT INTO `bible_verses_sagradas` VALUES ('21823', '27', '3', '15', 'Ahora, pues, ¿estáis prestos para que oyendo el son de la bocina, de la flauta, del tamboril, del arpa, del salterio, de la zampoña, y de todo instrumento <I>de</I>  música, os postréis, y adoréis la estatua que <I>yo</I>   hice? Porque si no la adorareis, en la misma hora seréis echados en medio del horno de fuego ardiendo; ¿y qué dios <I>será</I>  aquel que os libre de mis manos?');
INSERT INTO `bible_verses_sagradas` VALUES ('21824', '27', '3', '16', 'Sadrac, Mesac, y Abed-nego respondieron y dijeron al rey Nabucodonosor: no cuidamos de responderte sobre este negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21825', '27', '3', '17', 'He aquí, nuestro Dios a quien honramos, puede librarnos del horno de fuego ardiendo; y de tu mano, oh rey, nos librará.');
INSERT INTO `bible_verses_sagradas` VALUES ('21826', '27', '3', '18', 'Y si no, sepas, oh rey, que <I>a</I>  tu dios no adoraremos, y la estatua que tú levantaste, no honraremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21827', '27', '3', '19', '¶ Entonces Nabucodonosor fue lleno de ira, y se demudó la figura de su rostro sobre Sadrac, Mesac, y Abed-nego; habló, y mandó que el horno se encendiese siete veces más de lo que cada vez solía.');
INSERT INTO `bible_verses_sagradas` VALUES ('21828', '27', '3', '20', 'Y mandó a hombres muy vigorosos que tenía en su ejército, que atasen a Sadrac, Mesac, y Abed-nego, para echarlos en el horno de fuego ardiendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21829', '27', '3', '21', 'Entonces estos varones fueron atados con sus mantos, y sus calzas, y sus turbantes, y sus vestidos, y fueron echados dentro del horno de fuego ardiendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21830', '27', '3', '22', 'Porque la palabra del rey daba prisa, y había procurado que se encendiese mucho, la llama del fuego mató a aquellos hombres que habían alzado a Sadrac, Mesac, y Abed-nego.');
INSERT INTO `bible_verses_sagradas` VALUES ('21831', '27', '3', '23', 'Y estos tres varones, Sadrac, Mesac, y Abed-nego, cayeron atados dentro del horno de fuego ardiendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21832', '27', '3', '24', 'Entonces Nabucodonosor se espantó, y se levantó aprisa, y habló, y dijo a los de su consejo: ¿No echamos tres varones atados dentro del fuego? Ellos respondieron y dijeron al rey: Es verdad, oh rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('21833', '27', '3', '25', 'Respondió <I>él</I>  y dijo: He aquí que yo veo cuatro varones sueltos, que se pasean en medio del fuego, y ningún daño hay en ellos; y el parecer del cuarto <I>es</I>  semejante al hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21834', '27', '3', '26', 'Entonces Nabucodonosor se acercó a la puerta del horno de fuego ardiendo, y habló y dijo: Sadrac, Mesac, y Abed-nego, siervos del alto Dios, salid y venid. Entonces Sadrac, Mesac, y Abed-nego, salieron de en medio del fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('21835', '27', '3', '27', 'Y se juntaron los grandes, los gobernadores, y los capitanes, y los del consejo del rey, para mirar <I>a</I>  estos varones, cómo el fuego no se enseñoreó de sus cuerpos, ni <I> el</I>  cabello de sus cabezas fue quemado, ni  sus ropas se mudaron, ni olor de fuego pasó por ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('21836', '27', '3', '28', '¶ Nabucodonosor habló y dijo: Bendito el Dios de ellos, de Sadrac, Mesac, y Abed-nego, que envió su ángel, y libró <I>a</I>  sus siervos que esperaron en él, y el mandamiento del rey mudaron, y entregaron sus cuerpos antes  que sirviesen ni adorasen otro dios que su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21837', '27', '3', '29', 'Por mí, pues, se pone decreto, que todo pueblo, nación, o lengua, que dijere blasfemia contra el Dios de Sadrac, Mesac, y Abed-nego, sea descuartizado, y su casa sea puesta por muladar; por cuanto no hay otro dios que pueda  librar como éste.');
INSERT INTO `bible_verses_sagradas` VALUES ('21838', '27', '3', '30', 'Entonces el rey ennobleció a Sadrac, Mesac, y Abed-nego en la provincia de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21839', '27', '4', '1', '¶ Nabucodonosor rey, a todos los pueblos, naciones, y lenguas, que moran en toda la tierra: Paz os sea multiplicada:');
INSERT INTO `bible_verses_sagradas` VALUES ('21840', '27', '4', '2', 'Las señales y milagros que el alto Dios ha hecho conmigo, conviene que <I>yo</I>  las publique.');
INSERT INTO `bible_verses_sagradas` VALUES ('21841', '27', '4', '3', '¡Cuán grandes son sus señales, y cuán potentes sus maravillas! Su Reino, Reino sempiterno, y su señorío hasta generación y generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('21842', '27', '4', '4', '¶ Yo Nabucodonosor estaba quieto en mi casa, y floreciente en mi palacio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21843', '27', '4', '5', 'Vi un sueño que me espantó, y las imaginaciones y visiones de mi cabeza me turbaron en mi cama.');
INSERT INTO `bible_verses_sagradas` VALUES ('21844', '27', '4', '6', 'Por lo cual yo puse mandamiento para hacer venir delante de mí todos los sabios de Babilonia, que me mostrasen la declaración del sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('21845', '27', '4', '7', 'Y vinieron magos, astrólogos, caldeos, y adivinos; y dije el sueño delante de ellos, mas nunca me mostraron su declaración;');
INSERT INTO `bible_verses_sagradas` VALUES ('21846', '27', '4', '8', 'hasta tanto que entró delante de mí Daniel, cuyo nombre es Beltasar, que cuando lo nombro me parece que nombro a mi dios, y en el cual hay espíritu de los ángeles santos <I>de Dios</I> , y dije el sueño delante de él, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('21847', '27', '4', '9', 'Beltasar, príncipe de los sabios, <I>ya que</I>  he entendido que hay en ti espíritu de los ángeles santos <I>de Dios</I> , y que ningún misterio se te esconde, dime las visiones de mi sueño que he visto, y su declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21848', '27', '4', '10', 'Las visiones de mi cabeza en mi cama <I>eran</I> : Me parecía que veía un árbol en medio de la tierra, cuya altura era grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('21849', '27', '4', '11', 'Crecía este árbol, y se hacía fuerte, y su altura llegaba hasta el cielo, y su vista hasta el cabo de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21850', '27', '4', '12', 'Su copa <I>era</I>  hermosa, y su fruto en abundancia, y para todos <I>había</I>  en él mantenimiento. Debajo de él se ponían a la sombra las bestias del campo, y en sus ramas hacían morada las aves del cielo, y toda carne  se mantenía de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('21851', '27', '4', '13', 'Veía en las visiones de mi cabeza en mi cama, y he aquí que un centinela y santo descendía del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21852', '27', '4', '14', 'Y clamaba fuertemente y decía así: Cortad el árbol, y desmochad sus ramas, derribad su copa, y derramad su fruto; váyanse las bestias que están debajo de él, y las aves de sus ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21853', '27', '4', '15', 'Mas el tronco de sus raíces dejaréis en la tierra, y con atadura de hierro y de bronce <I>quede atado</I>  en la hierba del campo; y sea mojado con el rocío del cielo, y su parte sea con las bestias en la hierba de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21854', '27', '4', '16', 'Su corazón sea mudado de corazón de hombre, y le sea dado corazón de bestia, y pasen sobre él siete tiempos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21855', '27', '4', '17', 'Por sentencia de los centinelas <I>se acuerda</I>  el negocio, y por dicho de los santos la demanda: para que conozcan los vivientes que el Altísimo se enseñorea del reino de los hombres, y que a quien él quiere lo da, y  constituye sobre él al más bajo de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('21856', '27', '4', '18', 'Yo el rey Nabucodonosor vi este sueño. Tú pues, Beltasar, dirás la declaración de él, porque todos los sabios de mi reino nunca pudieron mostrarme su interpretación; mas tú puedes, porque hay en ti espíritu de los ángeles  santos <I>de Dios</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('21857', '27', '4', '19', '¶ Entonces Daniel, cuyo nombre era Beltasar, estuvo callando casi una hora, y sus pensamientos lo espantaban. El rey <I>entonces</I>  habló, y dijo: Beltasar, el sueño ni su declaración te espanten. Respondió Beltasar, y  dijo: Señor mío, el sueño sea para tus enemigos, y su declaración para los que mal te quieren.');
INSERT INTO `bible_verses_sagradas` VALUES ('21858', '27', '4', '20', 'El árbol que viste, que crecía y se hacía fuerte, y que su altura llegaba hasta el cielo, y su vista por toda la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('21859', '27', '4', '21', 'y cuya copa <I>era</I>  hermosa, y su fruto en abundancia, y que para todos <I>había</I>  mantenimiento en él; debajo del cual moraban las bestias del campo, y en sus ramas habitaban las aves del cielo,');
INSERT INTO `bible_verses_sagradas` VALUES ('21860', '27', '4', '22', 'tú mismo <I>eres</I> , oh rey, que creciste, y te hiciste fuerte, pues creció tu grandeza, y ha llegado hasta el cielo, y tu señorío hasta el cabo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21861', '27', '4', '23', 'Y en cuanto a lo que vio el rey, un centinela y santo que descendía del cielo, y decía: Cortad el árbol y destruidlo; mas el tronco de sus raíces dejaréis en la tierra, y con atadura de hierro y de bronce <I>quede atado</I>  en la hierba del campo; y sea mojado con el rocío del cielo, y su parte sea con las bestias del campo, hasta que pasen sobre él siete tiempos:');
INSERT INTO `bible_verses_sagradas` VALUES ('21862', '27', '4', '24', 'Esta es la declaración, oh rey, y la sentencia del Altísimo, que ha venido sobre el rey mi señor:');
INSERT INTO `bible_verses_sagradas` VALUES ('21863', '27', '4', '25', 'que te echarán de entre los hombres, y con las bestias del campo será tu morada, y con hierba del campo te apacentarán como a los bueyes, y con rocío del cielo serás bañado; y siete tiempos pasarán sobre ti, hasta que  entiendas que el Altísimo se enseñorea del reino de los hombres, y que a quien él quisiere lo dará.');
INSERT INTO `bible_verses_sagradas` VALUES ('21864', '27', '4', '26', 'Y lo que dijeron, que dejasen en la tierra el tronco de las raíces del mismo árbol; tu reino se te quedará firme, para que entiendas que el señorío <I>es</I>  en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21865', '27', '4', '27', 'Por tanto, oh rey, aprueba mi consejo, y redime tus pecados con justicia, y tus iniquidades con misericordias de los pobres: he aquí la medicina de tu pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21866', '27', '4', '28', '¶ Todo vino sobre el rey Nabucodonosor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21867', '27', '4', '29', 'Al cabo de doce meses, andándose paseando sobre el palacio del reino de Babilonia,');
INSERT INTO `bible_verses_sagradas` VALUES ('21868', '27', '4', '30', 'habló el rey, y dijo: ¿No es ésta la gran Babilonia, que yo edifiqué para casa del reino, con la fuerza de mi fortaleza, y para gloria de mi grandeza?');
INSERT INTO `bible_verses_sagradas` VALUES ('21869', '27', '4', '31', 'Aún estaba la palabra en la boca del rey, cuando cae una voz del cielo: A ti dicen, rey Nabucodonosor; El reino es traspasado de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('21870', '27', '4', '32', 'y de entre los hombres te echan, y con las bestias del campo <I>será</I>  tu morada, y como a los bueyes te apacentarán; y siete tiempos pasarán sobre ti, hasta que conozcas que el Altísimo se enseñorea en el reino de los  hombres, y a quien él quisiere lo dará.');
INSERT INTO `bible_verses_sagradas` VALUES ('21871', '27', '4', '33', 'En la misma hora se cumplió la palabra sobre Nabucodonosor, y fue echado de entre los hombres; y comía hierba como los bueyes, y su cuerpo se bañaba con el rocío del cielo, hasta que su pelo creció como de águila, y sus uñas  como de aves.');
INSERT INTO `bible_verses_sagradas` VALUES ('21872', '27', '4', '34', '¶ Mas al fin del tiempo yo Nabucodonosor alcé mis ojos al cielo, y mi sentido me fue vuelto; y bendije al Altísimo, y alabé y glorifiqué al que vive para siempre; porque su señorío <I>es</I>  sempiterno, y su Reino por todas  las edades.');
INSERT INTO `bible_verses_sagradas` VALUES ('21873', '27', '4', '35', 'Y todos los moradores de la tierra por nada son contados; y en el ejército del cielo, y en los moradores de la tierra, hace según su voluntad: ni hay quien estorbe con su mano, y le diga: ¿Qué haces?');
INSERT INTO `bible_verses_sagradas` VALUES ('21874', '27', '4', '36', 'En el mismo tiempo mi sentido me fue vuelto, y <I>torné</I>  a la majestad de mi reino; mi dignidad y mi grandeza volvieron a mí, y mis gobernadores y mis grandes me buscaron; y fui restituido en mi reino, y mayor grandeza  me fue añadida.');
INSERT INTO `bible_verses_sagradas` VALUES ('21875', '27', '4', '37', 'Ahora yo, Nabucodonosor, alabo, engrandezco y glorifico al Rey del cielo, porque todas sus obras son verdad, y sus caminos juicio; y a los que andan con soberbia, puede humillar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21876', '27', '5', '1', '¶ El rey Belsasar hizo un gran banquete a mil de sus príncipes, y contra todos mil bebía vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('21877', '27', '5', '2', 'Belsasar, con el gusto del vino, mandó que trajesen los vasos de oro y de plata que Nabucodonosor su padre había traído del Templo de Jerusalén; para que bebiesen con ellos el rey y sus príncipes, sus mujeres y sus concubinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21878', '27', '5', '3', 'Entonces fueron traídos los vasos de oro que habían traído del Templo de la Casa de Dios que <I>estaba</I>  en Jerusalén, y bebieron con ellos el rey y sus príncipes, sus mujeres y sus concubinas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21879', '27', '5', '4', 'Bebieron vino, y alabaron a los dioses de oro y de plata, de bronce, de hierro, de madera, y de piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21880', '27', '5', '5', 'En aquella misma hora salieron unos dedos de <I>una</I>  mano de hombre, y escribían delante del candelero sobre lo encalado de la pared del palacio real, y el rey veía la palma de la mano que escribía.');
INSERT INTO `bible_verses_sagradas` VALUES ('21881', '27', '5', '6', 'Entonces el rey se demudó de su color, y sus pensamientos lo turbaron, y se desataron las ceñiduras de sus lomos, y sus rodillas se batían la una con la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21882', '27', '5', '7', 'El rey clamó en alta voz que hiciesen venir magos, caldeos, y adivinos. Habló el rey, y dijo a los sabios de Babilonia: Cualquiera que leyere esta escritura, y me mostrare su declaración, será vestido de púrpura, y tendrá  collar de oro a su cuello; y en el reino se enseñoreará el tercero.');
INSERT INTO `bible_verses_sagradas` VALUES ('21883', '27', '5', '8', 'Entonces fueron introducidos todos los sabios del rey, y no pudieron leer la escritura, ni mostrar al rey su declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21884', '27', '5', '9', 'Entonces el rey Belsasar fue muy turbado, y se le mudaron sus colores y se alteraron sus príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21885', '27', '5', '10', '¶ La reina, por las palabras del rey y de sus príncipes, entró a la sala del banquete. Habló la reina, y dijo: Rey, para siempre vive, no te asombren tus pensamientos, ni tus colores se demuden;');
INSERT INTO `bible_verses_sagradas` VALUES ('21886', '27', '5', '11', 'en tu reino hay un varón, en el cual <I>mora</I>  el espíritu de los ángeles santos <I>de Dios</I> ; y en los días de tu padre se halló en él lumbre e inteligencia y sabiduría, como conocimiento de los ángeles, al cual el  rey Nabucodonosor, tu padre, constituyó príncipe sobre todos los magos, astrólogos, caldeos, y adivinos: <I>así hizo</I>  el rey tu padre,');
INSERT INTO `bible_verses_sagradas` VALUES ('21887', '27', '5', '12', 'por cuanto fue hallado en él mayor espíritu, y conocimiento, y entendimiento, declarando sueños, y desatando preguntas, y soltando dudas, <I>es a saber</I> , en Daniel; al cual el rey puso por nombre Beltasar. Llámese, pues,  ahora <I>a</I>  Daniel, y él <I>te</I>  mostrará la declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21888', '27', '5', '13', 'Entonces Daniel fue traído delante del rey. Y habló el rey, y dijo a Daniel: ¿Eres tú aquel Daniel de los hijos de la cautividad de Judá, que mi padre trajo de Judea?');
INSERT INTO `bible_verses_sagradas` VALUES ('21889', '27', '5', '14', 'Yo he oído de ti que el espíritu de los ángeles santos <I>de Dios</I>  está en ti, y que en ti se halló lumbre, y entendimiento y mayor sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('21890', '27', '5', '15', 'Y ahora fueron traídos delante de mí, sabios, astrólogos, que leyesen esta escritura, y me mostrasen su declaración, pero no han podido mostrar la declaración del negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('21891', '27', '5', '16', 'Yo pues he oído de ti que puedes declarar las dudas, y desatar dificultades. Si ahora pudieres leer esta escritura, y mostrarme su declaración, serás vestido de púrpura, y collar de oro <I>será puesto</I>  en tu cuello, y  en el reino serás el tercer señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('21892', '27', '5', '17', 'Entonces Daniel respondió, y dijo delante del rey: Tus dones sean para ti, y tus presentes dalos a otro. La escritura yo la leeré al rey, y le mostraré la declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('21893', '27', '5', '18', 'El Altísimo Dios, oh rey, dio a Nabucodonosor tu padre el reino, y la grandeza, y la gloria, y la hermosura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21894', '27', '5', '19', 'y por la grandeza que le dio, todos los pueblos, naciones, y lenguas, temblaban y temían delante de él. A los que él quería mataba, y a los que quería daba vida; a los que quería engrandecía, y a los que quería humillaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('21895', '27', '5', '20', 'Mas cuando su corazón se ensoberbeció, y su espíritu se endureció en altivez, fue depuesto del trono de su reino, y traspasaron de él la gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('21896', '27', '5', '21', 'Y fue echado de entre los hijos de los hombres; y su corazón fue puesto con las bestias, y con los asnos monteses fue su morada. Hierba le hicieron comer, como a buey, y su cuerpo fue bañado con el rocío del cielo, hasta  que conoció que el Altísimo Dios se enseñorea del reino de los hombres, y que pondrá sobre él al que quisiere.');
INSERT INTO `bible_verses_sagradas` VALUES ('21897', '27', '5', '22', 'Y tú, su hijo Belsasar, no has humillado tu corazón, sabiendo todo esto;');
INSERT INTO `bible_verses_sagradas` VALUES ('21898', '27', '5', '23', 'y contra el Señor del cielo te has ensoberbecido, e hiciste traer delante de ti los vasos de su Casa, y tú y tus príncipes, tus mujeres y tus concubinas, bebisteis vino en ellos: además de esto, a dioses de plata y de oro,  de bronce, de hierro, de madera, y de piedra, que ni ven, ni oyen, ni saben, diste alabanza; y al Dios en cuya mano está tu alma, y cuyos son todos tus caminos, nunca honraste.');
INSERT INTO `bible_verses_sagradas` VALUES ('21899', '27', '5', '24', 'Entonces de su presencia fue enviada la palma de la mano que esculpió esta escritura.');
INSERT INTO `bible_verses_sagradas` VALUES ('21900', '27', '5', '25', 'Y la escritura que esculpió <I>es</I> : MENE, MENE, TEKEL, UPARSIN.');
INSERT INTO `bible_verses_sagradas` VALUES ('21901', '27', '5', '26', 'La declaración del negocio es: MENE: Contó Dios tu reino, y lo ha rematado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21902', '27', '5', '27', 'TEKEL: Pesado has sido en balanza, y fuiste hallado falto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21903', '27', '5', '28', 'PERES: Tu reino ha sido roto, y es dado a <I>los</I>  medos y <I>a los</I>  persias.');
INSERT INTO `bible_verses_sagradas` VALUES ('21904', '27', '5', '29', 'Entonces, mandándolo Belsasar, vistieron a Daniel de púrpura, y en su cuello fue puesto un collar de oro, y pregonaron de él que fuese el tercer señor en el reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('21905', '27', '5', '30', '¶ La misma noche fue muerto Belsasar, rey de los caldeos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21906', '27', '5', '31', 'Y Darío de Media tomó el reino, siendo de sesenta y dos años.');
INSERT INTO `bible_verses_sagradas` VALUES ('21907', '27', '6', '1', '¶ Pareció bien delante de Darío constituir sobre el reino ciento veinte gobernadores, que estuviesen en todo el reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('21908', '27', '6', '2', 'Y sobre ellos tres presidentes, de los cuales Daniel <I>era</I>  el primero, a quienes estos gobernadores diesen cuenta, para que el rey no tuviese molestia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21909', '27', '6', '3', 'Entonces el mismo Daniel era superior a estos gobernadores y presidentes, porque había en él más abundancia de Espíritu: y el rey pensaba ponerlo sobre todo el reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('21910', '27', '6', '4', 'Entonces los presidentes y gobernadores buscaban ocasiones contra Daniel por parte del reino; mas no podían hallar alguna ocasión o falta, porque él era fiel, y ningún vicio ni falta fue en él hallado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21911', '27', '6', '5', 'Entonces estos varones dijeron: Nunca hallaremos contra este Daniel ocasión alguna, si no la hallamos contra él en la ley de su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21912', '27', '6', '6', '¶ Entonces estos gobernadores y presidentes se juntaron delante del rey, y le dijeron así: rey Darío, para siempre vive:');
INSERT INTO `bible_verses_sagradas` VALUES ('21913', '27', '6', '7', 'Todos los presidentes del reino, magistrados, gobernadores, grandes y capitanes, han acordado por consejo, promulgar un edicto real, y confirmarlo: Que cualquiera que demandare petición de cualquier dios u hombre por espacio  de treinta días, sino de ti, oh rey, sea echado en el foso de los leones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21914', '27', '6', '8', 'Ahora, oh rey, confirma el edicto, y firma la escritura, para que no se pueda mudar, conforme a la ley de Media y de Persia, que no se quebranta.');
INSERT INTO `bible_verses_sagradas` VALUES ('21915', '27', '6', '9', 'Por esta causa el rey Darío firmó la escritura y el edicto.');
INSERT INTO `bible_verses_sagradas` VALUES ('21916', '27', '6', '10', 'Y Daniel, cuando supo que la escritura estaba firmada, entró en su casa, y abiertas las ventanas de su cenadero que estaban hacia Jerusalén, se arrodillaba tres veces al día, y oraba, y confesaba delante de su Dios, como lo  solía hacer antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21917', '27', '6', '11', '¶ Entonces se juntaron aquellos hombres, y hallaron a Daniel orando y rogando delante de su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21918', '27', '6', '12', 'Fueron luego, y hablaron delante del rey acerca del edicto real: ¿No confirmaste edicto que cualquiera que pidiere a cualquier dios u hombre por espacio de treinta días, sino a ti, oh rey, fuese echado en el foso de los  leones? Respondió el rey y dijo: Verdad es, conforme a la ley de Media y de Persia, que no se quebranta.');
INSERT INTO `bible_verses_sagradas` VALUES ('21919', '27', '6', '13', 'Entonces respondieron y dijeron delante del rey: Daniel, que es de los hijos de la cautividad de los judíos, no ha hecho cuenta de ti, oh rey, ni del edicto que confirmaste; antes tres veces al día hace su petición.');
INSERT INTO `bible_verses_sagradas` VALUES ('21920', '27', '6', '14', 'El rey entonces, oyendo el negocio, le pesó en gran manera, y sobre Daniel puso corazón para librarlo; y hasta <I>la</I>  puesta del sol trabajó para librarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('21921', '27', '6', '15', 'Entonces aquellos varones se reunieron cerca del rey, y le dijeron: Sepas, oh rey, que es ley de Media y de Persia, que ningún decreto u ordenanza que el rey confirmare puede ser mudada.');
INSERT INTO `bible_verses_sagradas` VALUES ('21922', '27', '6', '16', 'Entonces el rey mandó, y trajeron a Daniel, y le echaron en el foso de los leones. Y hablando el rey dijo a Daniel: El Dios tuyo, a quien tú continuamente sirves, él te libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21923', '27', '6', '17', 'Y fue traída una piedra, y puesta sobre la puerta del foso, la cual selló el rey con su anillo, y con el anillo de sus príncipes, para que el acuerdo acerca de Daniel no se mudase.');
INSERT INTO `bible_verses_sagradas` VALUES ('21924', '27', '6', '18', '¶ Luego el rey se fue a su palacio, y se acostó <I>en</I>  ayuno; ni instrumentos de música fueron traídos delante de él, y el sueño huyó de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('21925', '27', '6', '19', 'El rey, por tanto, se levantó de mañana al amanecer, y fue aprisa al foso de los leones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21926', '27', '6', '20', 'Y llegándose cerca del foso llamó a voces a Daniel con voz triste; y hablando el rey dijo a Daniel: Daniel, siervo del Dios viviente, el Dios tuyo, a quien tú continuamente sirves ¿te ha podido librar de los leones?');
INSERT INTO `bible_verses_sagradas` VALUES ('21927', '27', '6', '21', 'Entonces habló Daniel con el rey: oh rey, para siempre vive.');
INSERT INTO `bible_verses_sagradas` VALUES ('21928', '27', '6', '22', 'El Dios mío envió su ángel, el cual cerró la boca de los leones, para que no me hiciesen mal; porque delante de él se halló justicia en mí; y aun delante de ti, oh rey, yo no he hecho corrupción.');
INSERT INTO `bible_verses_sagradas` VALUES ('21929', '27', '6', '23', 'Entonces se alegró el rey en gran manera a causa de él, y mandó sacar a Daniel del foso; y fue Daniel sacado del foso, y ninguna lesión se halló en él, porque creyó en su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21930', '27', '6', '24', 'Y mandándolo el rey fueron traídos aquellos varones que habían acusado a Daniel, y fueron echados en el foso de los leones, ellos, sus hijos, y sus mujeres; y aún no habían llegado al suelo del foso, cuando los leones se  apoderaron de ellos, y quebrantaron todos sus huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21931', '27', '6', '25', '¶ Entonces el rey Darío escribió a todos los pueblos, naciones, y lenguas, que habitan en toda la tierra: Paz os sea multiplicada:');
INSERT INTO `bible_verses_sagradas` VALUES ('21932', '27', '6', '26', 'De parte mía es puesta ordenanza, que en todo el señorío de mi reino todos teman y tiemblen de la presencia del Dios de Daniel, porque él es el Dios Viviente y permanente por todos los siglos, y su Reino <I>tal</I>  que no  se deshará, y su señorío hasta el fin:');
INSERT INTO `bible_verses_sagradas` VALUES ('21933', '27', '6', '27', 'Que salva y libra, y hace señales y maravillas en el cielo y en la tierra; el cual libró a Daniel del poder de los leones.');
INSERT INTO `bible_verses_sagradas` VALUES ('21934', '27', '6', '28', 'Y este Daniel fue prosperado durante el reinado de Darío, y durante el reinado de Ciro, <I>el</I>  persa.');
INSERT INTO `bible_verses_sagradas` VALUES ('21935', '27', '7', '1', '¶ En el primer año de Belsasar rey de Babilonia, vio Daniel un sueño y visiones de su cabeza en su cama; luego escribió el sueño, y anotó la suma de los negocios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21936', '27', '7', '2', 'Habló Daniel y dijo: Veía <I>yo</I>  en mi visión <I>siendo</I>  de noche, y he aquí que los cuatro vientos del cielo combatían el gran mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21937', '27', '7', '3', 'Y cuatro bestias grandes, diferentes la una de la otra, subían del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('21938', '27', '7', '4', 'La primera <I>era</I>  como león, y tenía alas de águila. <I>Yo</I>  estaba mirando hasta tanto que sus alas fueron arrancadas, y fue quitada de la tierra; y se puso enhiesta sobre los pies a manera de hombre, y le fue dado  corazón de hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21939', '27', '7', '5', 'Y he aquí otra segunda bestia, semejante a un oso, la cual se puso al lado, y tenía tres costillas entre sus dientes; y le fue dicho así: Levántate, devora mucha carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('21940', '27', '7', '6', 'Después de esto <I>yo</I>  miraba, y he aquí otra, semejante a un tigre, y tenía cuatro alas de ave en sus espaldas; tenía también esta bestia cuatro cabezas; y le fue dada potestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('21941', '27', '7', '7', 'Después de esto miraba <I>yo</I>  en las visiones de la noche, y he aquí la cuarta bestia, espantosa y terrible, y en gran manera fuerte; la cual tenía unos dientes grandes de hierro; devoraba y desmenuzaba, y las sobras  hollaba con sus pies; y era muy diferente de todas las bestias que habían sido antes de ella, y tenía diez cuernos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21942', '27', '7', '8', 'Estando <I>yo</I>  contemplando los cuernos, he aquí que otro cuerno pequeño subía entre ellos, y delante de él fueron arrancados tres cuernos de los primeros; y he aquí, en este cuerno había ojos como ojos de hombre, y una  boca que hablaba grandezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21943', '27', '7', '9', '¶ Estuve mirando hasta que fueron puestas sillas; y un Anciano de gran edad se sentó, cuyo vestido <I>era</I>  blanco como la nieve, y el pelo de su cabeza como lana limpia; su silla llama de fuego, sus ruedas fuego ardiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21944', '27', '7', '10', 'Un río de fuego procedía y salía de delante de él; millares de millares le servían, y millones de millones asistían delante de él: el Juez se sentó, y los libros se abrieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('21945', '27', '7', '11', '<I>Yo</I>  entonces miraba a causa de la voz de las grandes palabras que hablaba el cuerno; miraba hasta tanto que mataron <I>a</I>  la bestia, y su cuerpo fue deshecho, y entregado para ser quemado en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('21946', '27', '7', '12', 'Habían también quitado a las otras bestias su señorío, porque les había sido prolongada la vida tiempo y tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21947', '27', '7', '13', 'Veía en la visión de la noche, y he aquí en las nubes del cielo como <I>un</I>  hijo de hombre que venía, y llegó hasta el Anciano de gran edad, y le hicieron llegar delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('21948', '27', '7', '14', 'Y le dio señorío, y gloria, y reino; y todos los pueblos, naciones y lenguas le sirvieron; su señorío, señorío eterno, que no será transitorio, y su Reino que no se corromperá.');
INSERT INTO `bible_verses_sagradas` VALUES ('21949', '27', '7', '15', '¶ Mi espíritu fue turbado, yo Daniel, en medio de mi cuerpo, y las visiones de mi cabeza me asombraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('21950', '27', '7', '16', 'Me acerqué a uno de los que asistían, y le pregunté la verdad acerca de todo esto. Y me habló, y me declaró la interpretación de los negocios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21951', '27', '7', '17', 'Estas grandes bestias, las cuales son cuatro, cuatro reyes son, que se levantarán en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21952', '27', '7', '18', 'Y tomarán el Reino del Santo Altísimo, y poseerán el Reino hasta el siglo, y hasta el siglo de los siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21953', '27', '7', '19', 'Entonces tuve deseo de saber la verdad acerca de la cuarta bestia, que tan diferente era de todas las otras, espantosa en gran manera, que tenía dientes de hierro, y sus uñas eran de bronce, <I>que</I>  devoraba y desmenuzaba,  y las sobras hollaba con sus pies;');
INSERT INTO `bible_verses_sagradas` VALUES ('21954', '27', '7', '20', 'asimismo acerca de los diez cuernos que estaban en su cabeza, y del otro que había subido, de delante del cual habían caído tres; y este mismo cuerno tenía ojos, y boca que hablaba grandezas, y su parecer era mayor que el  de sus compañeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('21955', '27', '7', '21', 'Y veía <I>yo</I>  que este cuerno hacía guerra contra los santos, y los vencía,');
INSERT INTO `bible_verses_sagradas` VALUES ('21956', '27', '7', '22', 'hasta tanto que vino el Anciano de gran edad, y se dio el juicio a los santos del Altísimo; y vino el tiempo, y los santos poseyeron el Reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('21957', '27', '7', '23', 'Dijo así: La cuarta bestia será un cuarto rey en la tierra, el cual será más grande que todos los otros reinos, y a toda la tierra devorará, y la trillará, y la desmenuzará.');
INSERT INTO `bible_verses_sagradas` VALUES ('21958', '27', '7', '24', 'Y los diez cuernos <I>significan</I>  que de aquel reino se levantarán diez reyes; y tras ellos se levantará otro, el cual será mayor que los primeros, y a tres reyes derribará.');
INSERT INTO `bible_verses_sagradas` VALUES ('21959', '27', '7', '25', 'Y hablará palabras contra el Altísimo, y a los santos del Altísimo quebrantará, y pensará en mudar los tiempos y la ley; y serán entregados en su mano hasta tiempo, y tiempos, y el medio de un tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21960', '27', '7', '26', 'Y se sentará el Juez, y le quitarán su señorío, para destruir y para echar a perder hasta el fin;');
INSERT INTO `bible_verses_sagradas` VALUES ('21961', '27', '7', '27', 'y que el reino, y el señorío, y la majestad de los reinos debajo de todo el cielo, sea dado al santo pueblo del Altísimo; Su Reino, <I>será</I>  Reino eterno, y todos los señoríos le servirán y escucharán.');
INSERT INTO `bible_verses_sagradas` VALUES ('21962', '27', '7', '28', 'Hasta aquí fue el fin de la palabra. Yo Daniel, mucho me turbaron mis pensamientos, y mi rostro se me mudó; mas la palabra la guardé en mi corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('21963', '27', '8', '1', '¶ En el año tercero del reinado del rey Belsasar, me apareció una visión a mí, Daniel, después de aquella que me había aparecido antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('21964', '27', '8', '2', 'Vi en visión, (y aconteció cuando <I>la</I>  vi, <I>que yo</I>  estaba en Susa, que es cabecera del reino en la provincia de Persia;) así que vi en aquella visión, estando junto al río Ulai,');
INSERT INTO `bible_verses_sagradas` VALUES ('21965', '27', '8', '3', 'y alcé mis ojos, y miré, y he aquí un carnero que estaba delante del río, el cual tenía dos cuernos: y aunque eran altos, el uno era más alto que el otro; y el más alto subía a la postre.');
INSERT INTO `bible_verses_sagradas` VALUES ('21966', '27', '8', '4', 'Vi que el carnero hería con los cuernos al poniente, al norte, y al mediodía, y que ninguna bestia podía parar delante de él, ni había quien escapase de su mano; y hacía conforme a su voluntad, y se engrandecía.');
INSERT INTO `bible_verses_sagradas` VALUES ('21967', '27', '8', '5', 'Y estando yo considerando, he aquí un macho cabrío venía de la parte del poniente sobre la faz de toda la tierra, el cual no tocaba la tierra; y tenía aquel macho cabrío un cuerno notable entre sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21968', '27', '8', '6', 'Y vino hasta el carnero que tenía los dos cuernos, al cual había <I>yo</I>  visto que estaba delante del río, y corrió contra él con la ira de su fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('21969', '27', '8', '7', 'Y lo vi que llegaba junto al carnero, y se levantó contra él, y lo hirió, y quebró sus dos cuernos, porque en el carnero no había fuerzas para parar delante de él; lo derribó por tanto en tierra, y lo holló; ni hubo quien  librase al carnero de su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('21970', '27', '8', '8', 'Y se engrandeció en gran manera el macho cabrío; y estando en su mayor fuerza, aquel gran cuerno fue quebrado, y en su lugar subieron otros cuatro maravillosos hacia los cuatro vientos del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('21971', '27', '8', '9', 'Y del primero de ellos salió un cuerno pequeño, el cual creció mucho al mediodía, y al oriente, y hacia la <I>tierra</I>  deseable.');
INSERT INTO `bible_verses_sagradas` VALUES ('21972', '27', '8', '10', 'Y se engrandeció hasta el ejército del cielo; y <I>parte</I>  del ejército y de las estrellas echó por tierra, y las holló.');
INSERT INTO `bible_verses_sagradas` VALUES ('21973', '27', '8', '11', 'Hasta <I>contra</I>  el emperador del ejército se engrandeció, y por él fue quitado el continuo <I>sacrificio</I> , y el lugar de su santuario fue echado a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21974', '27', '8', '12', 'Y el ejército fue entregado a causa de la prevaricación sobre el continuo <I>sacrificio</I> ; y echó por tierra la Verdad, e hizo <I>cuanto quiso</I> , y le sucedió prósperamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('21975', '27', '8', '13', 'Y oí un santo que hablaba; y otro de los santos dijo a aquél que hablaba: ¿Hasta cuándo <I>durará</I>  la visión del continuo <I>sacrificio</I> , y la prevaricación asoladora que pone el santuario y el ejército para ser  hollado?');
INSERT INTO `bible_verses_sagradas` VALUES ('21976', '27', '8', '14', 'Y él me dijo: Hasta dos mil trescientos <I>días de</I>  tarde y mañana; y el santuario será justificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21977', '27', '8', '15', '¶ Y acaeció que estando yo Daniel considerando la visión, y buscando su entendimiento, he aquí, como una semejanza de hombre se puso delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('21978', '27', '8', '16', 'Y oí una voz de hombre entre <I>las riberas del</I>  Ulai, que gritó y dijo: Gabriel, enseña la visión a éste.');
INSERT INTO `bible_verses_sagradas` VALUES ('21979', '27', '8', '17', 'Vino luego cerca de donde yo estaba; y con su venida me asombré, y caí sobre mi rostro; y él me dijo: Entiende, hijo de hombre, porque al tiempo <I>señalado</I>  se cumplirá la visión.');
INSERT INTO `bible_verses_sagradas` VALUES ('21980', '27', '8', '18', 'Y estando él hablando conmigo, caí dormido en tierra sobre mi rostro; y él me tocó, y me tornó en mi estado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21981', '27', '8', '19', 'Y dijo: He aquí <I>yo</I>  te enseñaré lo <I>que</I>  ha de venir en el fin de la ira, porque al tiempo <I>señalado</I>  se cumplirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('21982', '27', '8', '20', 'Aquel carnero que viste, que tenía cuernos, son los reyes de Media y de Persia.');
INSERT INTO `bible_verses_sagradas` VALUES ('21983', '27', '8', '21', 'Y el macho cabrío es el rey de Grecia; y el cuerno grande que <I>tenía</I>  entre sus ojos es el rey primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('21984', '27', '8', '22', 'Y que fue quebrado y sucedieron cuatro en su lugar, <I>significa que</I>  cuatro reinos sucederán de la <I>misma</I>  nación, mas no en la fortaleza de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('21985', '27', '8', '23', 'Y al cabo del imperio de éstos, cuando los prevaricadores estan en su colmo, se levantará un rey altivo de rostro, y entendido en dudas.');
INSERT INTO `bible_verses_sagradas` VALUES ('21986', '27', '8', '24', 'Y su fortaleza se fortalecerá, mas no con fuerza suya, y destruirá maravillosamente, y prosperará; y hará <I>a su voluntad</I> , y destruirá fuertes y al pueblo de los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21987', '27', '8', '25', 'Y con su entendimiento hará prosperar el engaño en su mano; y en su corazón se engrandecerá, y con paz destruirá a muchos; y contra el Príncipe de los príncipes se levantará; y sin mano será quebrantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('21988', '27', '8', '26', 'Y la visión de la tarde y la mañana que está dicha, es verdadera; y tú guarda la visión, porque es para muchos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('21989', '27', '8', '27', 'Y yo Daniel fui quebrantado, y estuve enfermo <I>algunos</I>  días; y cuando convalecí, hice el negocio del rey; mas estaba espantado acerca de la visión, y no había quien la entendiese.');
INSERT INTO `bible_verses_sagradas` VALUES ('21990', '27', '9', '1', '¶ En el año primero de Darío hijo de Asuero, de la simiente de los medos, el cual fue puesto por rey sobre el reino de los caldeos;');
INSERT INTO `bible_verses_sagradas` VALUES ('21991', '27', '9', '2', 'en el año primero de su reinado, yo Daniel miré atentamente en los libros el número de los años, del cual habló el SEÑOR al profeta Jeremías, que había de concluir la asolación de Jerusalén en setenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('21992', '27', '9', '3', 'Y volví mi rostro al Señor Dios, buscándole en oración y ruego, en ayuno, y cilicio, y ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('21993', '27', '9', '4', '¶ Y oré al SEÑOR mi Dios, y confesé, y dije: Ahora Señor, Dios grande, digno de ser temido, que guardas el pacto y la misericordia con los que te aman y guardan tus mandamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('21994', '27', '9', '5', 'hemos pecado, hemos hecho iniquidad, hemos obrado impíamente, y hemos sido rebeldes, y nos hemos apartado de tus mandamientos y de tus juicios.');
INSERT INTO `bible_verses_sagradas` VALUES ('21995', '27', '9', '6', 'No hemos escuchado a tus siervos los profetas, que en tu nombre hablaron a nuestros reyes, y a nuestros príncipes, a nuestros padres, y a todo el pueblo de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('21996', '27', '9', '7', 'Tuya es, Señor, la justicia, y nuestra la confusión de rostro, como el día de hoy <I>es</I>  a todo hombre de Judá, y a los moradores de Jerusalén, y a todo Israel, a los de cerca y a los de lejos, en todas las tierras adonde  los has echado a causa de su rebelión con que contra ti se rebelaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('21997', '27', '9', '8', 'Oh SEÑOR, nuestra es la confusión de rostro, de nuestros reyes, de nuestros príncipes, y de nuestros padres; porque contra ti pecamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('21998', '27', '9', '9', 'Del SEÑOR nuestro Dios <I>es</I>  el tener misericordia, y el perdonar, aunque contra él <I>nos</I>  hemos rebelado;');
INSERT INTO `bible_verses_sagradas` VALUES ('21999', '27', '9', '10', 'y no escuchamos a la voz del SEÑOR nuestro Dios, para andar por sus leyes, las cuales puso él delante de nosotros por mano de sus siervos los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22000', '27', '9', '11', 'Y todo Israel traspasó tu ley apartándose por no oír tu voz; por lo cual ha caído sobre nosotros la maldición, y el juramento que está escrito en la ley de Moisés, siervo de Dios; porque contra él pecamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22001', '27', '9', '12', 'Y él afirmó su palabra que habló sobre nosotros, y sobre nuestros jueces que nos gobernaron, trayendo sobre nosotros tan grande mal; que nunca fue hecho debajo del cielo como el que fue hecho en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22002', '27', '9', '13', 'Según está escrito en la ley de Moisés, todo este mal vino sobre nosotros; y nunca rogamos a la faz del SEÑOR nuestro Dios, para convertirnos de nuestras maldades, y entender tu Verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22003', '27', '9', '14', 'Y se apresuró el SEÑOR sobre el castigo, y lo trajo sobre nosotros; porque justo es el SEÑOR nuestro Dios en todas sus obras que hizo, porque no escuchamos su voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('22004', '27', '9', '15', 'Ahora pues, Señor Dios nuestro, que sacaste tu pueblo de la tierra de Egipto con mano poderosa, y ganaste para ti Nombre clarísimo, como hasta hoy parece; hemos pecado, impíamente hemos hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('22005', '27', '9', '16', 'Oh Señor, según todas tus justicias, apártese ahora tu ira y tu furor de sobre tu ciudad Jerusalén, tu santo monte; porque a causa de nuestros pecados, y por la maldad de nuestros padres, Jerusalén y todo tu pueblo es dado  en vergüenza a todos nuestros alrededores.');
INSERT INTO `bible_verses_sagradas` VALUES ('22006', '27', '9', '17', 'Ahora pues, Dios nuestro, oye la oración de tu siervo, y sus ruegos, y haz que tu rostro resplandezca sobre tu santuario asolado, por el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('22007', '27', '9', '18', 'Inclina, oh Dios mío, tu oído, y oye; abre tus ojos, y mira nuestros asolamientos, y la ciudad sobre la cual es llamado tu Nombre; porque no derramamos nuestros ruegos ante tu presencia <I>confiados</I>  en nuestras justicias,  sino en tus muchas misericordias.');
INSERT INTO `bible_verses_sagradas` VALUES ('22008', '27', '9', '19', 'Oye, Señor. Perdona Señor. Está atento, Señor, y haz; no pongas dilación, por ti mismo, Dios mío; porque tu Nombre es llamado sobre tu ciudad y sobre tu pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22009', '27', '9', '20', '¶ Aún estaba hablando, y orando, y confesando mi pecado y el pecado de mi pueblo Israel, y derramaba mi ruego delante del SEÑOR mi Dios por el monte santo de mi Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('22010', '27', '9', '21', 'aún estaba hablando en oración, y aquel varón Gabriel, al cual había visto en visión al principio, volando con vuelo, me tocó como a la hora del sacrificio de la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('22011', '27', '9', '22', 'Y me hizo entender, y habló conmigo, y dijo: Daniel, ahora he salido para hacerte entender la declaración.');
INSERT INTO `bible_verses_sagradas` VALUES ('22012', '27', '9', '23', 'Al principio de tus ruegos salió la palabra, y yo he venido para enseñártela, porque tú <I>eres varón</I>  de deseos. Entiende, pues, la palabra, y entiende la visión.');
INSERT INTO `bible_verses_sagradas` VALUES ('22013', '27', '9', '24', 'Setenta semanas están determinadas (<I>Heb. cortadas</I> ) sobre tu pueblo y sobre tu Santa Ciudad, para acabar la prevaricación, y concluir el pecado, y expiar la iniquidad; y para traer la justicia de los siglos, y sellar  la visión y la profecía, y ungir el lugar santísimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22014', '27', '9', '25', 'Sepas, pues, y entiendas, que desde la salida de la palabra para hacer volver <I>el pueblo</I>  y edificar a Jerusalén, hasta el Mesías Príncipe, <I>habrá</I>  siete semanas <I> y</I>  sesenta y dos semanas, <I>entre tanto</I>  se tornará a edificar la plaza y el muro en angustia de tiempos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22015', '27', '9', '26', 'Y después de las sesenta y dos semanas el Mesías será muerto, y nada tendrá: (y el pueblo príncipe que ha de venir, destruirá a la ciudad y el santuario; cuyo fin <I>será como</I> avenida <I>de aguas</I> ; hasta que al fin  de la guerra sea talada <I>con</I>  asolamiento.)');
INSERT INTO `bible_verses_sagradas` VALUES ('22016', '27', '9', '27', 'En una semana (son ya setenta) confirmará el pacto por muchos, y a la mitad de la semana hará cesar el sacrificio y el presente; y a causa de la multitud de las abominaciones vendrá desolamiento, hasta que perfecto acabamiento  se derrame sobre el <I>pueblo</I>  abominable.');
INSERT INTO `bible_verses_sagradas` VALUES ('22017', '27', '10', '1', '¶ En el tercer año de Ciro rey de Persia, fue revelada <I>la</I>  Palabra a Daniel, cuyo nombre <I>era</I>  Beltasar; y la Palabra <I>era</I>  verdadera, mas el tiempo señalado era largo, la cual palabra él entendió, y tuvo  inteligencia en la visión.');
INSERT INTO `bible_verses_sagradas` VALUES ('22018', '27', '10', '2', 'En aquellos días yo, Daniel, me contristé tres semanas de días.');
INSERT INTO `bible_verses_sagradas` VALUES ('22019', '27', '10', '3', 'No comí pan delicado, ni entró carne ni vino en mi boca, ni me unté con ungüento, hasta que se cumplieron tres semanas de días.');
INSERT INTO `bible_verses_sagradas` VALUES ('22020', '27', '10', '4', 'Y a los veinticuatro días del mes primero estaba yo a la orilla del gran río Hidekel;');
INSERT INTO `bible_verses_sagradas` VALUES ('22021', '27', '10', '5', 'y alzando mis ojos miré, y he aquí un varón vestido de lienzos, y ceñidos sus lomos de oro muy fino;');
INSERT INTO `bible_verses_sagradas` VALUES ('22022', '27', '10', '6', 'y su cuerpo <I>era</I>  como <I>piedra de</I>  Tarsis (<I>turquesa</I> ), y su rostro parecía un relámpago, y sus ojos como antorchas de fuego, y sus brazos y sus pies como de color de bronce resplandeciente, y la voz de sus  palabras como la voz de <I>un</I>  ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('22023', '27', '10', '7', 'Y sólo yo, Daniel, vi aquella visión, y no la vieron los varones que <I>estaban</I>  conmigo; sino <I>que</I>  cayó sobre ellos gran temor, y huyeron, y se escondieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('22024', '27', '10', '8', 'Quedé, pues, yo solo, y vi esta gran visión, y no quedó en mí esfuerzo; antes mi fuerza se me trocó en desmayo, sin retener vigor alguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('22025', '27', '10', '9', 'Pero oí la voz de sus palabras; y cuando oí la voz de sus palabras, fui adormecido sobre mi rostro, y mi rostro en tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22026', '27', '10', '10', '¶ Y, he aquí, una mano me tocó, e hizo que me moviese sobre mis rodillas, y sobre las palmas de mis manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22027', '27', '10', '11', 'Y me dijo: Daniel, varón de deseos, está atento a las palabras que <I>yo</I>  te hablaré, y levántate sobre tus pies; porque <I>yo</I>  soy enviado ahora a ti. Y estando hablando conmigo esto, yo estaba temblando.');
INSERT INTO `bible_verses_sagradas` VALUES ('22028', '27', '10', '12', 'Y me dijo: Daniel, no temas, porque desde el primer día que diste tu corazón a entender, y a afligir tu alma delante de tu Dios, fueron oídas tus palabras; y yo soy venido a causa de tus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22029', '27', '10', '13', 'Mas el príncipe del reino de Persia se puso contra mí veintiún días; y he aquí, Miguel, uno de los principales príncipes, vino para ayudarme, y yo quedé allí con los reyes de Persia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22030', '27', '10', '14', 'Y soy venido para hacerte saber lo que ha de venir a tu pueblo en los postreros días; porque aún <I>habrá</I>  visión para <I>algunos</I>  días;');
INSERT INTO `bible_verses_sagradas` VALUES ('22031', '27', '10', '15', 'y estando hablando conmigo semejantes palabras, puse mis ojos en tierra, y enmudecí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22032', '27', '10', '16', 'Y he aquí, como una semejanza de hijo de hombre tocó mis labios. Y abrí mi boca, y hablé, y dije a aquel que estaba delante de mí: Señor mío, con la visión se trastornaron mis dolores sobre mí, y no me quedó fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22033', '27', '10', '17', '¿Cómo, pues, podrá el siervo de mi Señor hablar con este mi Señor? Porque en este instante me faltó la fuerza, y no me quedó aliento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22034', '27', '10', '18', 'Y aquella como semejanza de hombre me tocó otra vez, y me confortó;');
INSERT INTO `bible_verses_sagradas` VALUES ('22035', '27', '10', '19', 'y me dijo: Varón de deseos, no temas; paz a ti; ten buen ánimo, y aliéntate. Y hablando él conmigo cobré yo vigor, y dije: Hable mi señor, porque me has fortalecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('22036', '27', '10', '20', 'Y dijo: ¿Sabes por qué he venido a ti? Porque luego tengo que volver para pelear con el príncipe de Persia; y al salir yo, luego viene el príncipe de Grecia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22037', '27', '10', '21', 'Pero <I>yo</I>  te declararé lo que está escrito en la escritura de verdad; y ninguno <I>hay</I>  que se esfuerce conmigo en estos <I>asuntos</I> , sino Miguel vuestro príncipe.');
INSERT INTO `bible_verses_sagradas` VALUES ('22038', '27', '11', '1', '¶ Y en el año primero de Darío el de Media, yo estuve para animarlo y fortalecerlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22039', '27', '11', '2', 'Y ahora <I>yo</I>  te mostraré la verdad. He aquí que aún habrá tres reyes en Persia, y el cuarto se hará de grandes riquezas más que todos; y fortificándose con sus riquezas, despertará a todos contra el reino de Grecia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22040', '27', '11', '3', 'Y se levantará <I>un</I>  rey valiente, el cual se enseñoreará sobre gran dominio, y hará a su voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22041', '27', '11', '4', 'Pero cuando esté enseñoreado, será quebrantado su reino, y será partido por los cuatro vientos del cielo; y no a su descendiente, ni según el señorío con que él se enseñoreó; porque su reino será arrancado, y para otros fuera  de éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22042', '27', '11', '5', '¶ Y se hará fuerte el rey del mediodía y de sus principados y le sobrepujará, y se hará poderoso, y su señorío <I>será</I>  grande señorío.');
INSERT INTO `bible_verses_sagradas` VALUES ('22043', '27', '11', '6', 'Mas al cabo de <I>algunos</I>  años se concertarán, y la hija del rey del mediodía vendrá al rey del norte para hacer los conciertos; mas no tendrá fuerza de brazo; ni permanecerá él, ni su brazo; porque ella será entregada,  y los que la habían traído, y su padre, y los que estaban de su parte en aquel tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22044', '27', '11', '7', 'Mas del renuevo de sus raíces se levantará <I>uno</I>  sobre su silla, y vendrá al ejército, y entrará en la fortaleza del rey del norte, y hará en ellos <I>a su voluntad</I> , y predominará.');
INSERT INTO `bible_verses_sagradas` VALUES ('22045', '27', '11', '8', 'Y aun los dioses de ellos, con sus príncipes, con sus vasos preciosos de plata y de oro, llevará cautivos en Egipto; y por <I>algunos</I>  años se mantendrá él contra el rey del norte.');
INSERT INTO `bible_verses_sagradas` VALUES ('22046', '27', '11', '9', 'Así entrará en el reino el rey del mediodía, y volverá a su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22047', '27', '11', '10', 'Mas los hijos de aquél se airarán y reunirán multitud de grandes ejércitos: y vendrá a gran prisa, e inundará, y pasará, y tornará, y llegará con ira hasta su fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22048', '27', '11', '11', 'Por lo cual se enfurecerá el rey del mediodía, y saldrá, y peleará con el mismo rey del norte; y pondrá en campo gran multitud, y toda aquella multitud será entregada en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22049', '27', '11', '12', 'Por lo cual la multitud se ensoberbecerá, se elevará su corazón, y derribará muchos millares; mas no prevalecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22050', '27', '11', '13', 'Y el rey del norte volverá a poner en campo mayor multitud que <I>la</I>  primera, y al cabo del tiempo de algunos años vendrá a gran prisa con gran ejército y con muchas riquezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22051', '27', '11', '14', 'Mas en aquellos tiempos se levantarán muchos contra el rey del mediodía; e hijos de disipadores de tu pueblo se levantarán para confirmar la profecía, y caerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22052', '27', '11', '15', 'Vendrá, pues, el rey del norte, y fundará baluartes, y tomará ciudades fuertes; y los brazos del mediodía no podrán permanecer, ni su pueblo escogido, ni habrá fortaleza que pueda resistir.');
INSERT INTO `bible_verses_sagradas` VALUES ('22053', '27', '11', '16', 'Y el que vendrá contra él, hará a su voluntad, ni habrá quien se le pueda parar delante; y estará en la tierra deseable, la cual será consumida en su poder.');
INSERT INTO `bible_verses_sagradas` VALUES ('22054', '27', '11', '17', 'Pondrá luego su rostro para venir con la potencia de todo su reino; y hará con aquél cosas rectas, y le dará una hija de <I>sus</I>  mujeres para trastornarla; mas no estará ni será por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('22055', '27', '11', '18', 'Volverá después su rostro a las islas, y tomará muchas; mas un príncipe le hará parar su afrenta, y aun tornará sobre él su oprobio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22056', '27', '11', '19', 'Luego volverá su rostro a las fortalezas de su tierra; mas tropezará y caerá, y no aparecerá más.');
INSERT INTO `bible_verses_sagradas` VALUES ('22057', '27', '11', '20', 'Entonces sucederá en su silla quien quitará las exacciones, <I>el cual será</I>  Gloria del Reino; mas en pocos días será quebrantado, no en enojo, ni en batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('22058', '27', '11', '21', '¶ Y sucederá en su lugar un vil, al cual no darán la honra del Reino: vendrá empero con paz, y tomará el reino con halagos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22059', '27', '11', '22', 'Y con los brazos serán inundados de inundación delante de él, y serán quebrantados; y aun también el príncipe del pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22060', '27', '11', '23', 'Y después de la unión con él, él hará engaño, y subirá, y saldrá vencedor con poca gente.');
INSERT INTO `bible_verses_sagradas` VALUES ('22061', '27', '11', '24', 'Estando la provincia en paz y en abundancia, entrará y hará lo que nunca hicieron sus padres, ni los padres de sus padres; presa, despojos, y riquezas repartirá a sus soldados; y contra las fortalezas formará sus designios;  y <I>esto</I>  por <I>un</I>  tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22062', '27', '11', '25', 'Y despertará sus fuerzas y su corazón contra el rey del mediodía con gran ejército; y el rey del mediodía se moverá a la guerra con grande y muy fuerte ejército; mas no prevalecerá, porque le harán traición.');
INSERT INTO `bible_verses_sagradas` VALUES ('22063', '27', '11', '26', 'Aun los que comerán su pan, le quebrantarán; y su ejército será destruido, y caerán muchos muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22064', '27', '11', '27', 'Y el corazón de estos dos reyes será para hacerse mal, y en una misma mesa tratarán mentira; mas no servirá de nada, porque el plazo aún no es llegado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22065', '27', '11', '28', 'Y se volverá a su tierra con gran riqueza, y su corazón <I>será</I>  contra el santo pacto; hará pues, y se volverá a su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22066', '27', '11', '29', 'Al tiempo señalado tornará al mediodía; mas no será la postrera <I>venida</I>  como la primera.');
INSERT INTO `bible_verses_sagradas` VALUES ('22067', '27', '11', '30', 'Porque vendrán contra él naves de Quitim, y él se contristará, y se volverá, y se enojará contra el santo pacto, y hará; se volverá pues, y pensará en los que habrán desamparado el santo pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22068', '27', '11', '31', 'Y serán puestos brazos de su parte; y contaminarán el santuario de fortaleza, y quitarán el continuo <I>sacrificio</I> , y pondrán la abominación de asolamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22069', '27', '11', '32', 'Y con lisonjas hará pecar a los violadores del pacto: mas el pueblo que conoce a su Dios, se esforzará, y hará.');
INSERT INTO `bible_verses_sagradas` VALUES ('22070', '27', '11', '33', 'Y los sabios del pueblo darán sabiduría a muchos; y caerán a cuchillo y a fuego, en cautividad y despojo, por <I>algunos</I>  días.');
INSERT INTO `bible_verses_sagradas` VALUES ('22071', '27', '11', '34', 'Y en su caer serán ayudados de pequeño socorro; y muchos se juntarán a ellos con lisonjas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22072', '27', '11', '35', 'Y algunos de los sabios caerán para ser purgados, y limpiados, y emblanquecidos, hasta el tiempo del fin, porque aun para esto <I>hay</I>  plazo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22073', '27', '11', '36', 'Y el rey hará a su voluntad; y se ensoberbecerá, y se engrandecerá sobre todo dios; y contra el Dios de los dioses hablará maravillas, y será prosperado, hasta que la ira sea acabada, porque hecha está <I>la</I>  determinación.');
INSERT INTO `bible_verses_sagradas` VALUES ('22074', '27', '11', '37', 'Y del Dios de sus padres no <I>se</I>  cuidará, ni del amor de las mujeres; ni <I>se</I>  cuidará de dios alguno, porque sobre todo se engrandecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22075', '27', '11', '38', 'Mas honrará en su lugar al dios Mauzim, dios que sus padres no conocieron; lo honrará con oro, y plata, y piedras preciosas, y con cosas de gran precio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22076', '27', '11', '39', 'Y con el <I>pueblo del</I>  dios ajeno que conocerá, hará fortalezas fuertes, ensanchará su gloria; y los hará señores sobre muchos, y repartirá la tierra por precio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22077', '27', '11', '40', 'Pero al cabo del tiempo el rey del mediodía se acorneará con él; y el rey del norte levantará contra él tempestad, con carros y gente de <I>a</I>  caballo, y muchos navíos; y entrará por las tierras, e inundará, y pasará.');
INSERT INTO `bible_verses_sagradas` VALUES ('22078', '27', '11', '41', 'Y vendrá a la tierra deseable, y muchas <I>provincias</I>  caerán; mas éstas escaparán de su mano: Edom, y Moab, y lo primero de los hijos de Amón.');
INSERT INTO `bible_verses_sagradas` VALUES ('22079', '27', '11', '42', 'Extenderá su mano a las tierras, y la tierra de Egipto no escapará.');
INSERT INTO `bible_verses_sagradas` VALUES ('22080', '27', '11', '43', 'Y se apoderará de los tesoros de oro y plata, y de todas las cosas preciosas de Egipto, de Libia, y Etiopía por donde pasará.');
INSERT INTO `bible_verses_sagradas` VALUES ('22081', '27', '11', '44', 'Mas nuevas del oriente y del norte lo espantarán; y saldrá con gran ira para destruir y matar <I>a</I>  muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22082', '27', '11', '45', 'Y plantará las tiendas de su palacio entre los mares, en el monte deseable del Santuario; y vendrá hasta su fin, y no tendrá quien le ayude.');
INSERT INTO `bible_verses_sagradas` VALUES ('22083', '27', '12', '1', '¶ Mas en aquel tiempo se levantará Miguel, el gran príncipe que está por los hijos de tu pueblo; y será tiempo de angustia, cual nunca fue después que hubo gente hasta entonces; mas en aquel tiempo tu pueblo escapará, todos  los que se hallaren escritos en el libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('22084', '27', '12', '2', 'Y muchos de los que duermen en el polvo de la tierra serán despertados, unos para vida eterna, y otros para vergüenza y confusión perpetua.');
INSERT INTO `bible_verses_sagradas` VALUES ('22085', '27', '12', '3', 'Y los entendidos resplandecerán como el resplandor del firmamento; y los que enseñan la justicia <I>a</I>  la multitud, como las estrellas a perpetua eternidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22086', '27', '12', '4', 'Tú, pues, Daniel, cierra las palabras y sella el libro hasta el tiempo del fin; pasarán muchos, y se multiplicará la ciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22087', '27', '12', '5', '¶ Y yo, Daniel, miré, y he aquí otros dos que estaban, el uno a este lado a la orilla del río, y el otro al otro lado a la orilla del río.');
INSERT INTO `bible_verses_sagradas` VALUES ('22088', '27', '12', '6', 'Y dijo <I>uno</I>  al Varón vestido de lienzos, que estaba sobre las aguas del río: ¿Cuándo <I>será</I>  el fin de estas maravillas?');
INSERT INTO `bible_verses_sagradas` VALUES ('22089', '27', '12', '7', 'Y oía al Varón vestido de lienzos, que <I>estaba</I>  sobre las aguas del río, el cual alzó su diestra y su siniestra al cielo, y juró por el Viviente en los siglos, que <I>será</I> por tiempo, tiempos, y la mitad. Y cuando  se acabare el esparcimiento del poder del pueblo santo, todas estas cosas serán cumplidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22090', '27', '12', '8', 'Y yo oí, mas no entendí. Y dije: Señor mío, ¿qué <I>es</I>  el cumplimiento de estas cosas?');
INSERT INTO `bible_verses_sagradas` VALUES ('22091', '27', '12', '9', 'Y dijo: Anda, Daniel, que estas palabras serán cerradas y selladas hasta el tiempo del cumplimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22092', '27', '12', '10', 'Muchos serán limpios, y emblanquecidos, y purgados. Y <I>los</I>  impíos se empeorarán, y ninguno de los impíos entenderá, pero entenderán los entendidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22093', '27', '12', '11', 'Y desde el tiempo que fuere quitado el continuo <I>sacrificio</I>  hasta la abominación de asolamiento, <I>habrá</I>  mil doscientos noventa días.');
INSERT INTO `bible_verses_sagradas` VALUES ('22094', '27', '12', '12', 'Bienaventurado el que esperare, y llegare hasta mil trescientos treinta y cinco días.');
INSERT INTO `bible_verses_sagradas` VALUES ('22095', '27', '12', '13', 'Y tú irás al fin, y reposarás, y te levantarás en tu suerte (<I>o en tu herencia</I> ) al fin de los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('22096', '28', '1', '1', '¶ Palabra del SEÑOR que vino a Oseas hijo de Beeri, en días de Uzías, Jotam, Acaz, y Ezequías, reyes de Judá, y en días de Jeroboam hijo de Joas, rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22097', '28', '1', '2', '¶ El principio de la palabra del SEÑOR con Oseas. Y dijo el SEÑOR a Oseas: Ve, tómate una mujer fornicaria, e hijos de fornicaciones; porque la tierra se dará a fornicar apartándose del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22098', '28', '1', '3', 'Fue, pues, y tomó a Gomer hija de Diblaim, la cual concibió y le dio a luz <I>un</I>  hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22099', '28', '1', '4', 'Y le dijo el SEÑOR: Ponle por nombre Jezreel; porque de aquí a poco yo visitaré la sangre de Jezreel sobre la casa de Jehú, y haré cesar el reino de la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22100', '28', '1', '5', 'Y acaecerá que en aquel día quebraré <I>yo</I>  el arco de Israel en el valle de Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22101', '28', '1', '6', 'Y concibió aún, y dio a luz <I>una</I>  hija. Y le dijo Dios: Ponle por nombre Lo-ruhama, porque nunca más tendré misericordia de la Casa de Israel, sino <I>que</I>  del todo los olvidaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('22102', '28', '1', '7', 'Mas de la Casa de Judá tendré misericordia, y los salvaré en el SEÑOR su Dios; y no los salvaré con arco, ni con espada, ni con batalla, ni con caballos ni caballeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22103', '28', '1', '8', '¶ Y después de haber destetado a Lo-ruhama, concibió y dio a luz <I>un</I>  hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22104', '28', '1', '9', 'Y dijo <I>Dios</I> : Ponle por nombre Lo-ammi; porque vosotros no <I>sois</I>  mi pueblo, ni yo seré vuestro <I>Dios</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('22105', '28', '1', '10', 'Con todo, será el número de los hijos de Israel como la arena del mar, que ni se puede medir ni contar. Y será, que donde se les decía: Vosotros no <I>sois</I>  mi pueblo, les sea dicho: Hijos del Dios Viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('22106', '28', '1', '11', 'Y los hijos de Judá y de Israel serán congregados en uno, y levantarán para sí una cabeza, y subirán de la tierra; porque el día de Jezreel <I>es</I>  grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('22107', '28', '2', '1', '¶ Decid a vuestros hermanos, Ammi, y vuestras hermanas, Ruhama:');
INSERT INTO `bible_verses_sagradas` VALUES ('22108', '28', '2', '2', 'Pleitead con vuestra madre, pleitead; porque ella no <I>es</I>  mi mujer, ni yo su marido; quite, pues, sus fornicaciones de su rostro, y sus adulterios de entre sus pechos;');
INSERT INTO `bible_verses_sagradas` VALUES ('22109', '28', '2', '3', 'para que <I>yo</I>  no la despoje desnuda, y la haga tornar como el día en que nació, y la ponga como <I>un</I>  desierto, y la deje como tierra seca, y la mate de sed.');
INSERT INTO `bible_verses_sagradas` VALUES ('22110', '28', '2', '4', 'Ni tendré misericordia de sus hijos, porque <I>son</I>  hijos de fornicaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('22111', '28', '2', '5', 'Porque su madre fornicó; la que los engendró fue avergonzada; porque dijo: Iré tras mis amantes, que me dan mi pan y mi agua, mi lana y mi lino, mi aceite y mi bebida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22112', '28', '2', '6', '¶ Por tanto, he aquí yo cerco tu camino con espinas, y la cercaré con seto, y no hallará sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22113', '28', '2', '7', 'Y seguirá <I>a</I>  sus amantes, y no los alcanzará; los buscará, y no los hallará. Entonces dirá: Iré, y me volveré a mi primer marido; porque mejor me iba entonces que ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('22114', '28', '2', '8', 'Y ella no reconoció que yo le daba el trigo, y el vino, y el aceite, y que les multipliqué la plata y el oro <I>con que</I>  hicieron a Baal.');
INSERT INTO `bible_verses_sagradas` VALUES ('22115', '28', '2', '9', 'Por tanto <I>yo</I>  tornaré, y tomaré mi trigo a su tiempo, y mi vino a su sazón, y quitaré mi lana y mi lino que había dado para cubrir su desnudez.');
INSERT INTO `bible_verses_sagradas` VALUES ('22116', '28', '2', '10', 'Y ahora descubriré <I>yo</I>  su locura delante de los ojos de sus amantes, y nadie la librará de mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22117', '28', '2', '11', 'Y haré cesar todo su gozo, su fiesta, su nueva luna y su sábado, y todas sus festividades.');
INSERT INTO `bible_verses_sagradas` VALUES ('22118', '28', '2', '12', 'Y haré talar su vid y su higuera, de la que ha dicho: Mi salario me son, que me han dado mis amantes. Y las reduciré a un matorral, y las comerán las bestias del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22119', '28', '2', '13', 'Y visitaré sobre ella los tiempos de los baales, a los cuales incensaba, y se adornaba de sus zarcillos y de sus joyeles, y se iba tras sus amantes olvidada de mí, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22120', '28', '2', '14', '¶ Por tanto he aquí, yo la induciré, y la llevaré al desierto, y hablaré a su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('22121', '28', '2', '15', 'Y le daré sus viñas desde allí, y el valle de Acor por puerta de esperanza; y allí cantará como en los tiempos de su juventud, y como en el día de su subida de la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22122', '28', '2', '16', 'Y será que en aquel tiempo, dice el SEÑOR, <I>me</I>  llamarás marido mío, y nunca más me llamarás Baali.');
INSERT INTO `bible_verses_sagradas` VALUES ('22123', '28', '2', '17', 'Porque quitaré de su boca los nombres de los baales, y nunca más serán mentados por su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22124', '28', '2', '18', 'Y haré por ellos concierto en aquel tiempo con las bestias del campo, y con las aves del cielo, y con las serpientes de la tierra; y quebraré arco, y espada, y batalla de la tierra, y los haré dormir seguros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22125', '28', '2', '19', 'Y te desposaré conmigo para siempre; te desposaré conmigo en justicia, juicio, misericordia, y miseraciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('22126', '28', '2', '20', 'Y te desposaré conmigo en fe, y conocerás al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22127', '28', '2', '21', 'Y será que en aquel tiempo responderé, dice el SEÑOR, yo responderé a los cielos, y ellos responderán a la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('22128', '28', '2', '22', 'y la tierra responderá al trigo, al vino, y al aceite, y ellos responderán a Jezreel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22129', '28', '2', '23', 'Y la sembraré para mí en la tierra, y tendré misericordia de Lo-ruhama; y diré a Lo-ammi: pueblo mío tú; y él dirá: Dios mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('22130', '28', '3', '1', '¶ Y me dijo otra vez el SEÑOR: Ve, ama una mujer amada de <I>su</I>  compañero, y adúltera, como el amor del SEÑOR para con los hijos de Israel; los cuales miran a dioses ajenos, y aman frascos de vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('22131', '28', '3', '2', 'La compré entonces para mí por quince <I>dineros</I>  de plata, y un homer y medio de cebada;');
INSERT INTO `bible_verses_sagradas` VALUES ('22132', '28', '3', '3', 'y le dije: Tú estarás para mí muchos días; no fornicarás, ni tomarás otro varón; también <I>estaré</I>  yo para ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('22133', '28', '3', '4', 'Porque muchos días estarán los hijos de Israel sin Rey, y sin Señor, y sin sacrificio, y sin estatua, y sin efod, y sin terafín.');
INSERT INTO `bible_verses_sagradas` VALUES ('22134', '28', '3', '5', 'Después volverán los hijos de Israel, y buscarán al SEÑOR su Dios, y a David su rey; y temerán al SEÑOR y a su bondad en el fin de los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('22135', '28', '4', '1', '¶ Oíd palabra del SEÑOR, hijos de Israel, porque el SEÑOR pleitea con los moradores de la tierra; porque no <I>hay</I>  verdad, ni misericordia, ni conocimiento de Dios en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22136', '28', '4', '2', 'Perjurar, mentir, matar, hurtar y adulterar prevalecieron, y sangre se tocó con sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22137', '28', '4', '3', 'Por lo cual, se enlutará la tierra, y será talado todo morador de ella, con las bestias del campo, y las aves del cielo; y aun los peces del mar serán cogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22138', '28', '4', '4', 'Ciertamente hombre no contienda ni reprenda a hombre, porque tu pueblo <I>es</I>  como los que resisten al sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('22139', '28', '4', '5', 'Caerás por tanto en el día, y caerá también contigo el profeta de noche; y a tu madre talaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('22140', '28', '4', '6', '¶ Mi pueblo fue talado, porque le faltó sabiduría. Porque tú desechaste la sabiduría, <I>yo</I>  te echaré del sacerdocio; y <I>pues que</I>  olvidaste la ley de tu Dios, también yo me olvidaré de tus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22141', '28', '4', '7', 'Conforme a su grandeza así pecaron contra mí; <I>yo pues, también</I>  cambiaré su honra en afrenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('22142', '28', '4', '8', 'Comen del pecado de mi pueblo, y en su maldad levantan su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('22143', '28', '4', '9', 'Tal será el pueblo como el sacerdote; y visitaré sobre él sus caminos, y le pagaré conforme a sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22144', '28', '4', '10', 'Y comerán, mas no se hartarán; fornicarán, mas no se aumentarán, porque dejaron de atender al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22145', '28', '4', '11', 'Fornicación, vino, y mosto quitan el corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('22146', '28', '4', '12', '¶ Mi pueblo a su madero pregunta, y su palo le responde, porque espíritu de fornicaciones <I>lo</I>  engañó, y fornicaron debajo de sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('22147', '28', '4', '13', 'Sobre las cabezas de los montes sacrificaron, e incensaron sobre los collados, debajo de <I>las</I>  encinas, álamos, y olmos que tuviesen buena sombra; por tanto, vuestras hijas fornicarán, y adulterarán vuestras nueras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22148', '28', '4', '14', 'No visitaré sobre vuestras hijas cuando fornicaren, ni sobre vuestras nueras cuando adulteraren, porque ellos ofrecen con las rameras, y con las malas mujeres sacrifican; por tanto, el pueblo sin entendimiento caerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22149', '28', '4', '15', 'Si fornicares <I>tú</I> , Israel, <I>a lo menos</I>  no peque Judá; y no entréis en Gilgal, ni subáis a Bet-avén; ni juréis: Vive el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22150', '28', '4', '16', 'Porque como becerra cerrera se apartó Israel, ¿los apacentará ahora el SEÑOR como a carneros en anchura?');
INSERT INTO `bible_verses_sagradas` VALUES ('22151', '28', '4', '17', 'Efraín <I>es</I>  dado a ídolos; déjalo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22152', '28', '4', '18', 'Su bebida se corrompió; fornicaron pertinazmente; sus príncipes amaron los dones, vergonzosamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('22153', '28', '4', '19', 'La ató el viento en sus alas, y de sus sacrificios serán avergonzados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22154', '28', '5', '1', '¶ Sacerdotes, oíd esto, y estad atentos, Casa de Israel; y Casa del Rey, escuchad: porque para vosotros <I>es</I>  el juicio, pues habéis sido lazo en Mizpa, y red extendida sobre Tabor.');
INSERT INTO `bible_verses_sagradas` VALUES ('22155', '28', '5', '2', 'Y matando sacrificios han bajado hasta lo profundo; por tanto, yo <I>seré</I>  la corrección de todos ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22156', '28', '5', '3', 'Yo conozco a Efraín, e Israel no me es desconocido; porque ahora, oh Efraín, has fornicado, y se ha contaminado Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22157', '28', '5', '4', 'No pondrán sus pensamientos en volverse a su Dios, porque espíritu de fornicación <I>está</I>  en medio de ellos, y no conocen al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22158', '28', '5', '5', 'Y la soberbia de Israel le desmentirá en su cara; e Israel y Efraín tropezarán en su pecado; tropezará también Judá con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22159', '28', '5', '6', 'Con sus ovejas y con sus vacas andarán buscando al SEÑOR, y no le hallarán; se apartó de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22160', '28', '5', '7', 'Contra el SEÑOR <I>se</I>  rebelaron, porque engendraron hijos extraños; ahora los devorará <I>un</I>  mes con sus heredades.');
INSERT INTO `bible_verses_sagradas` VALUES ('22161', '28', '5', '8', '¶ Tocad <I>el</I>  shofar en Gabaa, trompeta en Ramá; sonad tambor en Bet-avén; tras ti, oh Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('22162', '28', '5', '9', 'Efraín será asolado el día del castigo; en las tribus de Israel hice conocer <I>mi</I>  verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22163', '28', '5', '10', 'Los príncipes de Judá fueron como los que traspasan mojones; derramaré sobre ellos como agua mi ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('22164', '28', '5', '11', 'Efraín es vejado, quebrantado en juicio, porque quiso andar en pos de mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22165', '28', '5', '12', 'Yo, pues, <I>seré</I>  como polilla a Efraín, y como carcoma a la Casa de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22166', '28', '5', '13', 'Y verá Efraín su enfermedad, y Judá su llaga: irá <I>entonces</I>  Efraín al Assur, y enviará al rey de Jareb; mas él no os podrá sanar, ni os curará la llaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('22167', '28', '5', '14', 'Porque <I>yo</I>  seré como león a Efraín, y como cachorro de león a la Casa de Judá; yo, yo arrebataré, y andaré; tomaré, y no habrá quien escape.');
INSERT INTO `bible_verses_sagradas` VALUES ('22168', '28', '5', '15', 'Andaré, y tornaré a mi lugar, hasta que conozcan su pecado, y busquen mi rostro. En su angustia madrugarán a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22169', '28', '6', '1', '¶ Venid y volvámonos al SEÑOR; que él arrebató, y nos curará; hirió, y nos vendará.');
INSERT INTO `bible_verses_sagradas` VALUES ('22170', '28', '6', '2', 'Nos dará vida después de dos días; al tercer día nos resucitará, y viviremos delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('22171', '28', '6', '3', 'Y conoceremos, y proseguiremos en conocer al SEÑOR, como el alba está aparejada su salida, y vendrá a nosotros como la lluvia, como la lluvia tardía <I>y</I>  temprana a la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22172', '28', '6', '4', '¶ ¿Qué haré a ti, Efraín? ¿Qué haré a ti, oh Judá? <I>La</I>  misericordia vuestra <I>es</I>  como la nube de la mañana, y como el rocío que de madrugada desvanece.');
INSERT INTO `bible_verses_sagradas` VALUES ('22173', '28', '6', '5', 'Por esta causa <I>los</I>  corté con los profetas, con las palabras de mi boca los maté; para que tu justicia <I>sea</I>  como luz que sale.');
INSERT INTO `bible_verses_sagradas` VALUES ('22174', '28', '6', '6', 'Porque misericordia quise, y no sacrificio; y conocimiento de Dios más que holocaustos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22175', '28', '6', '7', 'Mas ellos, traspasaron el pacto como de hombre; allí se rebelaron contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22176', '28', '6', '8', 'Galaad, ciudad de obradores de iniquidad, ensuciada de sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22177', '28', '6', '9', 'Y como ladrones que esperan a <I>algún</I>  varón, concilio de sacerdotes <I>que</I>  de <I>común</I>  acuerdo mata en el camino, porque ponen en efecto la abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('22178', '28', '6', '10', 'En la Casa de Israel vi suciedad; allí fornicó Efraín, se contaminó Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22179', '28', '6', '11', 'También, Judá, puso en ti <I>una</I>  planta, habiendo <I>yo</I>  vuelto la cautividad de mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22180', '28', '7', '1', '¶ Estando <I>yo</I>  curando a Israel, se descubrió la iniquidad de Efraín, y las maldades de Samaria; porque obraron engaño; y viene el ladrón, y el salteador despoja de fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('22181', '28', '7', '2', 'Y no dicen en su corazón <I>que</I>  tengo en la memoria toda su maldad; ahora los rodearán sus obras; delante de mi presencia están.');
INSERT INTO `bible_verses_sagradas` VALUES ('22182', '28', '7', '3', 'Con su maldad alegran al rey, y a los príncipes con sus mentiras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22183', '28', '7', '4', 'Todos ellos adúlteros; son como horno encendido por el hornero, <I>el cual</I>  cesará de despertar después que esté hecha la masa, hasta que esté leudada.');
INSERT INTO `bible_verses_sagradas` VALUES ('22184', '28', '7', '5', 'El día de nuestro Rey los príncipes lo hicieron enfermar con odre de vino; extendió su mano con los escarnecedores.');
INSERT INTO `bible_verses_sagradas` VALUES ('22185', '28', '7', '6', 'Porque aplicaron su corazón, semejante a un horno, <I>en sus</I>  asechanzas; toda la noche duerme su hornero; a la mañana <I>está su horno</I>  encendido como llama de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('22186', '28', '7', '7', 'Todos ellos arden como <I>un</I>  horno, y devoraron a sus jueces; cayeron todos sus reyes; no hay entre ellos quien clame a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22187', '28', '7', '8', '¶ Efraín se envolvió con los pueblos; Efraín fue torta no vuelta.');
INSERT INTO `bible_verses_sagradas` VALUES ('22188', '28', '7', '9', 'Comieron extraños su sustancia, y él no lo supo; y aun vejez se ha esparcido por él, y él no lo entendió.');
INSERT INTO `bible_verses_sagradas` VALUES ('22189', '28', '7', '10', 'Y la soberbia de Israel testificará contra él en su cara; y no se tornaron al SEÑOR su Dios, ni lo buscaron con todo esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22190', '28', '7', '11', 'Y fue Efraín como paloma engañada, sin entendimiento; llamarán a Egipto, acudirán al asirio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22191', '28', '7', '12', 'Cuando fueren, extenderé sobre ellos mi red; los haré caer como aves del cielo; los castigaré conforme a lo que se ha oído en sus congregaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('22192', '28', '7', '13', '¡Ay de ellos! Porque se apartaron de mí; destrucción sobre ellos, porque contra mí se rebelaron; yo los redimí, y ellos hablaron contra mí mentiras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22193', '28', '7', '14', 'Y no clamaron a mí con su corazón cuando aullaron sobre sus camas; para el trigo y el mosto se congregaron; <I>se</I>  rebelaron contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22194', '28', '7', '15', 'Y <I>yo</I>  los ceñí, esforcé sus brazos, y contra mí pensaron mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('22195', '28', '7', '16', 'Se tornaron, mas no al Altísimo; fueron como arco engañoso; cayeron sus príncipes a cuchillo por la soberbia de su lengua; éste <I>será</I>  su escarnio en la tierra de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22196', '28', '8', '1', '¶ <I>Pon</I>  a tu boca trompeta. <I>Vendrá</I>  como águila contra la Casa del SEÑOR, porque traspasaron mi pacto, y se rebelaron contra mi ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('22197', '28', '8', '2', 'A mí clamará Israel: Dios mío, te hemos conocido.');
INSERT INTO `bible_verses_sagradas` VALUES ('22198', '28', '8', '3', 'Israel desamparó el bien; <I>el</I>  enemigo lo perseguirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22199', '28', '8', '4', 'Ellos reinaron, mas no por mí; hicieron señorío, mas yo no lo supe; de su plata y de su oro hicieron ídolos para sí, para ser talados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22200', '28', '8', '5', 'Tu becerro, oh Samaria, te hizo alejar; se encendió mi enojo contra ellos, hasta que no pudieron ser absueltos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22201', '28', '8', '6', 'Porque de Israel <I>es</I> , y artífice lo hizo; que no es Dios; porque en pedazos será deshecho el becerro de Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('22202', '28', '8', '7', 'Porque sembraron viento, y torbellino segarán; no tendrán mies, ni el fruto hará harina; si la hiciere, extraños la tragarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22203', '28', '8', '8', '¶ Será tragado Israel; presto serán <I>tenidos</I>  entre los gentiles como vaso en que no hay contentamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22204', '28', '8', '9', 'Porque ellos subieron a Assur, asno montés para sí solo; Efraín con salario alquiló amantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('22205', '28', '8', '10', 'Aunque <I>se</I>  alquilen a los gentiles, ahora los juntaré; y serán un poco afligidos por la carga del rey y de los príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('22206', '28', '8', '11', 'Porque multiplicó Efraín altares para pecar, tuvo altares para pecar.');
INSERT INTO `bible_verses_sagradas` VALUES ('22207', '28', '8', '12', 'Le escribí las grandezas de mi ley, y fueron tenidas por cosas ajenas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22208', '28', '8', '13', '<I>En</I>  los sacrificios de mis dones sacrificaron carne, y comieron; no los quiso el SEÑOR; ahora se acordará de su iniquidad, y visitará su pecado; ellos <I>se</I>  tornarán a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22209', '28', '8', '14', 'Olvidó, pues, Israel a su Hacedor, y edificó templos, y Judá multiplicó ciudades fuertes: mas <I>yo</I>  meteré fuego en sus ciudades, el cual devorará sus palacios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22210', '28', '9', '1', '¶ No te alegres, oh Israel, gozando como los pueblos, pues has fornicado apartándote de tu Dios; amaste salario <I>de ramera</I>  por todas las eras de trigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22211', '28', '9', '2', 'La era y el lagar no los mantendrán; y el mosto les mentirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22212', '28', '9', '3', 'No quedarán en la tierra del SEÑOR, sino que volverá Efraín a Egipto, y a Asiria, donde comerán vianda inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('22213', '28', '9', '4', 'No derramarán vino al SEÑOR, ni él tomará contentamiento en sus sacrificios; como pan de enlutados <I>les serán</I>  a ellos; todos los que coman de él, serán inmundos. Porque su pan por su alma no entrará en la Casa del  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22214', '28', '9', '5', '¿Qué haréis <I>en</I>  el día de la solemnidad, y <I>en</I>  el día de la fiesta del SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('22215', '28', '9', '6', 'Porque, he aquí se fueron ellos a causa de la destrucción; Egipto los recogerá, Menfis los enterrará; espino poseerá por heredad lo deseable de su plata, ortiga <I>crecerá</I>  en sus moradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22216', '28', '9', '7', '¶ Vinieron los días de la visitación, vinieron los días de la paga; <I>lo</I>  conocerá Israel: loco <I>es</I>  el profeta, loco <I>es</I>  el varón espiritual, a causa de la multitud de tu maldad, y gran odio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22217', '28', '9', '8', 'El atalaya de Efraín para con mi Dios <I>es a saber</I>  el profeta, <I>es</I>  lazo de cazador en todos sus caminos, odio en la Casa de su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22218', '28', '9', '9', 'Llegaron a lo profundo, se corrompieron, como en los días de Gabaa; ahora se acordará de su iniquidad; visitará su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22219', '28', '9', '10', 'Como uvas en el desierto hallé a Israel; como la fruta temprana de la higuera en su principio vi a vuestros padres. Ellos entraron a Baal-peor, y se apartaron para vergüenza, y se hicieron abominables como aquello que amaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('22220', '28', '9', '11', '¶ Efraín, como ave volará su gloria desde el nacimiento, aun desde el vientre y desde la concepción.');
INSERT INTO `bible_verses_sagradas` VALUES ('22221', '28', '9', '12', 'Y si llegaren a grandes sus hijos, yo los quitaré de entre los hombres, porque ¡ay de ellos también, cuando de ellos me apartare!');
INSERT INTO `bible_verses_sagradas` VALUES ('22222', '28', '9', '13', 'Efraín, según veo, <I>es semejante</I>  a Tiro, asentada en lugar delicioso; mas Efraín sacará sus hijos al matador.');
INSERT INTO `bible_verses_sagradas` VALUES ('22223', '28', '9', '14', 'Dales, oh SEÑOR, lo que les has de dar; dales matriz que aborte, y enjutos pechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22224', '28', '9', '15', 'Toda la maldad de ellos <I>fue</I>  en Gilgal; allí, pues, les tomé aversión: por la malicia de sus obras los echaré de mi Casa; nunca más los amaré; todos sus príncipes <I>son</I>  desleales.');
INSERT INTO `bible_verses_sagradas` VALUES ('22225', '28', '9', '16', 'Efraín fue herido, su cepa se secó, no hará más fruto; aunque engendren, yo mataré lo deseable de su vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22226', '28', '9', '17', 'Mi Dios los desechará, porque ellos no le oyeron; y andarán errantes entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('22227', '28', '10', '1', '¶ Israel parra vacía, ¿ha de hacer fruto para sí? Conforme a la multiplicación de su fruto multiplicó altares, conforme a la bondad de su tierra mejoraron sus estatuas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22228', '28', '10', '2', 'Se apartó su corazón. Ahora serán convencidos; él quebrantará sus altares, asolará sus estatuas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22229', '28', '10', '3', 'Porque dirán ahora: No tenemos rey, porque no temimos al SEÑOR: ¿y el rey qué nos hará?');
INSERT INTO `bible_verses_sagradas` VALUES ('22230', '28', '10', '4', 'Han hablado palabras jurando en vano al hacer alianza; por tanto, el juicio florecerá como ajenjo en los surcos del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22231', '28', '10', '5', 'Por las becerras de Bet-avén serán atemorizados los moradores de Samaria; porque su pueblo lamentará a causa del becerro, y sus sacerdotes que en él se regocijaban por su gloria, la cual será disipada.');
INSERT INTO `bible_verses_sagradas` VALUES ('22232', '28', '10', '6', 'Y aun será él llevado a Asiria en presente al rey de Jareb; Efraín será avergonzado, <I>e</I>  Israel será confuso de su consejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22233', '28', '10', '7', 'De Samaria fue cortado su rey como la espuma sobre la superficie de las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22234', '28', '10', '8', 'Y los altares de Avén serán destruidos, el pecado de Israel; crecerá sobre sus altares espino y cardo. Y dirán a los montes: Cubridnos; y a los collados: Caed sobre nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22235', '28', '10', '9', '¶ Desde los días de Gabaa has pecado, oh Israel; allí estuvieron; no los tomó la batalla en Gabaa contra los inicuos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22236', '28', '10', '10', 'Y los castigaré como deseo; y pueblos se juntarán sobre ellos cuando sean atados en sus dos surcos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22237', '28', '10', '11', 'Efraín es becerra domada, amadora del trillar; mas yo pasaré sobre su lozana cerviz; yo haré halar a Efraín; arará Judá, quebrará sus terrones Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('22238', '28', '10', '12', 'Sembrad vosotros <I>mismos</I>  para justicia, segad vosotros <I>mismos</I>  para misericordia; arad vuestro barbecho; porque <I>es</I>  el tiempo de buscar al SEÑOR, hasta que venga y os enseñe justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22239', '28', '10', '13', 'Habéis arado impiedad, segasteis iniquidad; comeréis fruto de mentira; porque confiaste en tu camino, <I>y</I>  en la multitud de tus fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('22240', '28', '10', '14', 'Por tanto, en tus pueblos se levantará alboroto, y todas tus fortalezas serán destruidas, como destruyó Salmán a Bet-arbel el día de la batalla; la madre fue arrojada sobre los hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22241', '28', '10', '15', 'Así hará a vosotros Bet-el por la maldad de vuestra maldad; en la mañana será del todo cortado el rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22242', '28', '11', '1', '¶ Cuando Israel <I>era</I>  muchacho, <I>yo</I>  lo amé, y de Egipto llamé a mi hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22243', '28', '11', '2', 'Como los llamaban, así ellos se iban de su presencia; a los baales sacrificaban, y a las esculturas ofrecían sahumerios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22244', '28', '11', '3', 'Yo con todo eso guiaba en pies al mismo Efraín, tomándolos de sus brazos; y no conocieron que yo los cuidaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('22245', '28', '11', '4', 'Con cuerdas humanas los traje, con cuerdas de amor; y fui para ellos como los que alzan el yugo de sobre sus mejillas, y allegué hacia él la comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22246', '28', '11', '5', 'No tornará a tierra de Egipto, antes el mismo Assur será su rey, porque no se quisieron convertir.');
INSERT INTO `bible_verses_sagradas` VALUES ('22247', '28', '11', '6', 'Y caerá espada sobre sus ciudades, y consumirá sus aldeas; las consumirá a causa de sus consejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22248', '28', '11', '7', 'Entre tanto, está mi pueblo adherido a la rebelión contra mí; aunque me llaman a lo Alto, ninguno absolutamente quiere ensalzarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('22249', '28', '11', '8', '¶ ¿Cómo tengo de dejarte, oh Efraín? ¿He de entregarte yo, Israel? ¿Cómo podré yo hacerte como Adma, ni ponerte como a Zeboim? Mi corazón se revuelve dentro de mí, se inflama toda mi compasión.');
INSERT INTO `bible_verses_sagradas` VALUES ('22250', '28', '11', '9', 'No ejecutaré el furor de mi ira, no volveré para destruir a Efraín; porque Dios soy, y no hombre; <I>el</I>  Santo en medio de ti; y no entraré en la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22251', '28', '11', '10', 'En pos del SEÑOR caminarán; él bramará como león; cual león rugirá él de cierto, y los hijos vendrán temblando del occidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('22252', '28', '11', '11', 'Como ave se moverán velozmente de Egipto, y de la tierra de Asiria como paloma; y los pondré en sus casas, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22253', '28', '11', '12', 'Me cercó Efraín con mentira, y la Casa de Israel con engaño; mas Judá aún domina con Dios, y es fiel con los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22254', '28', '12', '1', '¶ Efraín es apacentado del viento, y sigue al solano; mentira y destrucción aumentan <I>continuamente</I> ; porque hicieron alianza con los asirios, y <I>el</I>  aceite se lleva a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22255', '28', '12', '2', 'Pleito tiene el SEÑOR con Judá para visitar a Jacob conforme a sus caminos; le pagará conforme a sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22256', '28', '12', '3', 'En el vientre tomó por el calcañar a su hermano, y con su fortaleza venció al ángel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22257', '28', '12', '4', 'Venció al ángel, y prevaleció; lloró, y le rogó; en Bet-el le halló, y allí habló con nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22258', '28', '12', '5', 'Mas el SEÑOR es Dios de los ejércitos; el SEÑOR <I>es</I>  su memorial.');
INSERT INTO `bible_verses_sagradas` VALUES ('22259', '28', '12', '6', 'Tú, pues, conviértete a tu Dios; guarda misericordia y juicio, y en tu Dios espera siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22260', '28', '12', '7', '¶ <I>Es</I>  mercader que tiene en su mano peso falso, amador de opresión.');
INSERT INTO `bible_verses_sagradas` VALUES ('22261', '28', '12', '8', 'Y dijo Efraín: Ciertamente <I>yo</I>  he enriquecido, he hallado riquezas para mí; nadie hallará en mí iniquidad, ni pecado en todos mis trabajos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22262', '28', '12', '9', 'Pero yo <I>soy</I>  el SEÑOR tu Dios desde la tierra de Egipto; aún te haré morar en tiendas, como en los días de la fiesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('22263', '28', '12', '10', 'Y hablé por los profetas, y yo aumenté las visiones, y por mano de los profetas puse semejanzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22264', '28', '12', '11', '¿Es Galaad iniquidad? Ciertamente vanidad son; en Gilgal sacrificaron bueyes; y aún <I>son</I>  sus altares como montones en los surcos del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22265', '28', '12', '12', 'Mas Jacob huyó a tierra de Aram, y sirvió Israel por <I>su</I>  mujer, y por <I>su</I>  mujer fue pastor.');
INSERT INTO `bible_verses_sagradas` VALUES ('22266', '28', '12', '13', 'Y por profeta hizo subir el SEÑOR a Israel de Egipto, y por profeta fue guardado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22267', '28', '12', '14', 'Enojó Efraín <I>a Dios</I>  con amarguras; por tanto, su sangre se derramará sobre él, y su Señor le pagará su oprobio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22268', '28', '13', '1', '¶ Cuando Efraín hablaba, <I>todos tenían</I>  temor; fue ensalzado en Israel; mas pecó en Baal, y murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('22269', '28', '13', '2', 'Y ahora añadieron a su pecado, y de su plata se han hecho según su entendimiento estatuas de fundición, ídolos, toda obra de artífices; acerca de los cuales dicen a los hombres que sacrifican, que besen los becerros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22270', '28', '13', '3', 'Por tanto, serán como la niebla de la mañana, y como el rocío de la madrugada que se pasa; como el tamo que la tempestad arroja de la era, y como el humo que de la chimenea sale.');
INSERT INTO `bible_verses_sagradas` VALUES ('22271', '28', '13', '4', 'Mas yo <I>soy</I>  el SEÑOR tu Dios desde la tierra de Egipto; por tanto no conocerás Dios fuera de mí, ni otro salvador sino a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22272', '28', '13', '5', '¶ Yo te conocí en el desierto, en tierra seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('22273', '28', '13', '6', 'En sus pastos se hartaron, se saciaron, y se ensoberbeció su corazón; por esta causa se olvidaron de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22274', '28', '13', '7', 'Por tanto, <I>yo</I>  seré para ellos como león; como tigre en el camino los espiaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('22275', '28', '13', '8', 'Como oso que ha perdido los hijos los encontraré, y romperé el velo de su corazón, y allí los devoraré como león; bestia del campo los despedazará.');
INSERT INTO `bible_verses_sagradas` VALUES ('22276', '28', '13', '9', '¶ Te perdiste, oh Israel, mas en mí <I>está</I>  tu ayuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('22277', '28', '13', '10', '¿Dónde está tu rey, para que te guarde con todas tus ciudades? ¿y tus jueces? De los cuales dijiste: Dame rey y príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('22278', '28', '13', '11', 'Te di rey en mi furor, y lo quité en mi ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('22279', '28', '13', '12', 'Atada <I>está</I>  la maldad de Efraín; su pecado <I>está</I>  guardado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22280', '28', '13', '13', 'Dolores de mujer de parto le vendrán; es un hijo ignorante, porque ya hace tiempo que no debería detenerse al punto mismo de nacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('22281', '28', '13', '14', 'De la mano del sepulcro los redimiré, de la muerte los libraré. Oh muerte, yo seré tu mortandad; y seré tu destrucción, oh sepulcro; arrepentimiento será escondido de mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22282', '28', '13', '15', 'Aunque él fructificará entre los hermanos, vendrá el solano, viento del SEÑOR; subiendo de la parte del desierto, y se secará su vena, y se secará su manadero; él saqueará el tesoro de todas las alhajas de codicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22283', '28', '13', '16', 'Samaria será asolada, porque se rebeló contra su Dios; caerán a cuchillo; sus niños serán estrellados, y sus mujeres encintas serán abiertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22284', '28', '14', '1', '¶ Conviértete, oh Israel, al SEÑOR tu Dios, porque por tu pecado has caído.');
INSERT INTO `bible_verses_sagradas` VALUES ('22285', '28', '14', '2', 'Tomad con vosotros palabras, y convertíos al SEÑOR, y decidle: Quita toda iniquidad, y aceptanos con gracia, y daremos los becerros de nuestros labios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22286', '28', '14', '3', 'No nos librará Assur; no subiremos sobre caballos, ni nunca más diremos a la obra de nuestras manos: Dioses nuestros; porque en ti el huérfano alcanzará misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22287', '28', '14', '4', '¶ Yo medicinaré su rebelión, los amaré de voluntad; porque mi furor se apartó de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22288', '28', '14', '5', 'Yo seré a Israel como rocío; él florecerá como lirio, y extenderá sus raíces como el Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22289', '28', '14', '6', 'Se extenderán sus ramos, y será su gloria como la de la oliva, y olerá como el Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22290', '28', '14', '7', 'Volverán los que se sentarán bajo su sombra; serán vivificados <I>como</I>  trigo, y florecerán como la vid; su olor, como de vino del Líbano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22291', '28', '14', '8', '¶ Efraín <I>entonces dirá</I> : ¿Qué más tendré ya con los ídolos? Yo lo oiré, y miraré; yo <I>seré a él</I>  como la haya verde; de mí será hallado tu fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22292', '28', '14', '9', '¿Quién es sabio para que entienda esto, y prudente para que lo sepa? Porque los caminos del SEÑOR son derechos, y los justos andarán por ellos; mas los rebeldes en ellos caerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22293', '29', '1', '1', '¶ Palabra del SEÑOR que fue a Joel, hijo de Petuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22294', '29', '1', '2', 'Oíd esto, viejos, y escuchad, todos los moradores de la tierra. ¿Ha acontecido esto en vuestros días, o en los días de vuestros padres?');
INSERT INTO `bible_verses_sagradas` VALUES ('22295', '29', '1', '3', 'De esto contaréis a vuestros hijos, y vuestros hijos a sus hijos, y su hijos a la otra generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('22296', '29', '1', '4', 'Lo que quedó de la oruga comió la langosta, y lo que quedó de la langosta comió el pulgón; y el revoltón comió lo que del pulgón había quedado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22297', '29', '1', '5', 'Despertad, borrachos, y llorad; aullad, todos los que bebéis vino, a causa del mosto, porque os es quitado de vuestra boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('22298', '29', '1', '6', 'Porque gente subió a mi tierra, fuerte y sin número; sus dientes, dientes de león, y sus muelas, de león.');
INSERT INTO `bible_verses_sagradas` VALUES ('22299', '29', '1', '7', 'Asoló mi vid, y descortezó mi higuera; del todo la desnudó y derribó; sus ramas quedaron blancas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22300', '29', '1', '8', '¶ Llora tú como joven vestida de cilicio por el marido de su juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('22301', '29', '1', '9', 'Pereció el presente y la libación de la Casa del SEÑOR; los sacerdotes ministros del SEÑOR hicieron luto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22302', '29', '1', '10', 'El campo fue destruido, se enlutó la tierra; porque el trigo fue destruido, se secó el mosto, el aceite pereció.');
INSERT INTO `bible_verses_sagradas` VALUES ('22303', '29', '1', '11', 'Confundíos, labradores; aullad, viñeros, por el trigo y la cebada; porque se perdió la mies del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22304', '29', '1', '12', 'Se secó la vid, y pereció la higuera; el granado también, la palma, y el manzano; se secaron todos los árboles del campo; por lo cual se secó el gozo de los hijos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('22305', '29', '1', '13', 'Ceñíos y lamentad, sacerdotes; aullad, ministros del altar; venid, dormid en cilicio, ministros de mi Dios; porque quitado es de la Casa de vuestro Dios el presente y la libación.');
INSERT INTO `bible_verses_sagradas` VALUES ('22306', '29', '1', '14', '¶ Pregonad ayuno, llamad a congregación; congregad <I>a</I>  los ancianos y <I>a</I>  todos los moradores de la tierra en la Casa del SEÑOR vuestro Dios, y clamad al SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22307', '29', '1', '15', '¡Ay del día! Porque cercano <I>está</I>  el día del SEÑOR, y vendrá como destrucción <I>hecha</I>  por <I>el</I>  Todopoderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('22308', '29', '1', '16', '¿No es quitado el mantenimiento de delante de nuestros ojos, la alegría y el placer de la Casa de nuestro Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('22309', '29', '1', '17', 'La semilla se pudrió debajo de sus terrones, los alfolíes fueron asolados y destruidos; porque se secó el trigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22310', '29', '1', '18', '¡Cuánto gimen las bestias! ¡Cuán turbados anden los bueyes de los hatos, porque no tienen pastos! También son asolados los rebaños de las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22311', '29', '1', '19', 'A ti, oh SEÑOR, clamaré; porque fuego consumió los pastos del desierto, y llama abrasó todos los árboles del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22312', '29', '1', '20', 'Las bestias del campo bramarán también a ti; porque se secaron los arroyos de las aguas, y fuego consumió las praderías del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22313', '29', '2', '1', '¶ Tocad trompeta en Sion, y pregonad en mi santo monte; tiemblen todos los moradores de la tierra; porque viene el día del SEÑOR, porque está cercano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22314', '29', '2', '2', 'Día de tinieblas y de oscuridad, día de nube y de sombra; que sobre los montes se derrama como el alba; un pueblo grande y fuerte; nunca desde el siglo fue semejante, ni después de él será jamás en años de generación en  generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('22315', '29', '2', '3', 'Delante de él consumirá fuego, tras de él abrasará llama; como el huerto del Edén <I>será</I>  la tierra delante de él, y detrás de él como desierto asolado; ni tampoco habrá quien de él escape.');
INSERT INTO `bible_verses_sagradas` VALUES ('22316', '29', '2', '4', 'Su parecer, como parecer de caballos; y como gente de a caballo correrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22317', '29', '2', '5', 'Como estruendo de carros saltarán sobre las cumbres de los montes; como sonido de llama de fuego que consume hojarascas, como fuerte pueblo aparejado para la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('22318', '29', '2', '6', 'Delante de él temerán los pueblos; se pondrán pálidos todos los semblantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('22319', '29', '2', '7', 'Como valientes correrán, como hombres de guerra subirán la muralla; y cada cual irá en sus caminos, y no torcerán sus sendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22320', '29', '2', '8', 'Ninguno apretará a su compañero, cada uno irá por su carrera; y aun cayendo sobre la espada no se herirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22321', '29', '2', '9', 'Irán por la ciudad, correrán por el muro, subirán por las casas, entrarán por las ventanas a manera de ladrones.');
INSERT INTO `bible_verses_sagradas` VALUES ('22322', '29', '2', '10', 'Delante de él temblará la tierra, se estremecerán los cielos; el sol y la luna se oscurecerán, y las estrellas retraerán su resplandor.');
INSERT INTO `bible_verses_sagradas` VALUES ('22323', '29', '2', '11', 'Y el SEÑOR dará su voz delante de su ejército; porque muchos son sus reales y fuertes, que ponen en efecto su palabra; porque grande es el día del SEÑOR, y muy terrible; ¿y quién lo podrá sufrir?');
INSERT INTO `bible_verses_sagradas` VALUES ('22324', '29', '2', '12', '¶ Por eso pues, ahora, dice el SEÑOR, convertíos a mí con todo vuestro corazón, con ayuno y lloro y llanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22325', '29', '2', '13', 'Y romped vuestro corazón, y no vuestros vestidos; y convertíos al SEÑOR vuestro Dios; porque misericordioso es y clemente, tardo para la ira, y grande en misericordia, y que se arrepiente del castigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22326', '29', '2', '14', '¿Quién sabe <I>si</I>  se convertirá, y se arrepentirá, y dejará bendición tras de él, presente y libación para el SEÑOR Dios vuestro?');
INSERT INTO `bible_verses_sagradas` VALUES ('22327', '29', '2', '15', 'Tocad trompeta en Sion, pregonad ayuno, llamad a congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('22328', '29', '2', '16', 'Congregad al pueblo, santificad la reunión, juntad <I>a</I>  los viejos, congregad <I>a</I>  los niños y <I>a</I>  los que maman; salga de su cámara el novio, y de su tálamo la novia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22329', '29', '2', '17', 'Entre la entrada y el altar, lloren los sacerdotes, ministros del SEÑOR, y digan: Perdona, oh SEÑOR, a tu pueblo, y no pongas en oprobio tu heredad, para que los gentiles se enseñoreen de ella. ¿Por qué han de decir entre  los pueblos: Dónde está su Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('22330', '29', '2', '18', '¶ Y el SEÑOR, celará su tierra, y perdonará <I>a</I>  su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22331', '29', '2', '19', 'Y responderá el SEÑOR, y dirá a su pueblo: He aquí yo os envío pan, y mosto, y aceite, y seréis saciados de ellos; y nunca más os pondré en oprobio entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('22332', '29', '2', '20', 'Y haré alejar de vosotros al del aquilón, y lo echaré en la tierra seca y desierta; su faz será hacia el mar oriental, y su fin al mar occidental; y exhalará su hedor; y subirá su pudrición, porque se engrandeció.');
INSERT INTO `bible_verses_sagradas` VALUES ('22333', '29', '2', '21', 'Tierra, no temas; alégrate y gózate, porque el SEÑOR hizo grandes cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22334', '29', '2', '22', 'Animales del campo, no temáis; porque los pastos del desierto reverdecerán, porque los árboles llevarán su fruto, la higuera y la vid darán sus frutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22335', '29', '2', '23', 'Vosotros también, hijos de Sion, alegraos y gozaos en el SEÑOR vuestro Dios; porque os ha dado la primera lluvia arregladamente, y hará descender sobre vosotros lluvia temprana y tardía <I>como</I>  al principio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22336', '29', '2', '24', 'Y las eras se llenarán de trigo, y los lagares rebosarán de vino y aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('22337', '29', '2', '25', 'Y os restituiré los años que comió la oruga, la langosta, el pulgón, y el revoltón; mi gran ejército que envié contra vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22338', '29', '2', '26', 'Y comeréis hasta saciaros, y alabaréis el Nombre del SEÑOR vuestro Dios, el cual hizo maravillas con vosotros; y nunca jamás será mi pueblo avergonzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22339', '29', '2', '27', 'Y conoceréis que en medio de Israel <I>estoy</I>  yo, y que <I>yo soy</I>  el SEÑOR vuestro Dios, y no <I>hay</I>  otro; y mi pueblo nunca jamás será avergonzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22340', '29', '2', '28', '¶ Y será que después de esto, derramaré mi Espíritu sobre toda carne, y profetizarán vuestros hijos y vuestras hijas; vuestros viejos soñarán sueños, y vuestros jóvenes verán visiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('22341', '29', '2', '29', 'Y aun también sobre los siervos y sobre las siervas derramaré mi Espíritu en aquellos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('22342', '29', '2', '30', 'Y daré prodigios en el cielo y en la tierra, sangre, y fuego, y columnas de humo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22343', '29', '2', '31', 'El sol se tornará en tinieblas, y la luna en sangre, antes que venga el día grande y espantoso del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22344', '29', '2', '32', 'Y será que cualquiera que invocare el Nombre del SEÑOR, escapará; porque en el Monte de Sion y en Jerusalén habrá salvación, como el SEÑOR ha dicho, y en los que quedaren, a los cuales el SEÑOR habrá llamado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22345', '29', '3', '1', '¶ Porque he aquí que en aquellos días, y en aquel tiempo en que haré tornar la cautividad de Judá y de Jerusalén,');
INSERT INTO `bible_verses_sagradas` VALUES ('22346', '29', '3', '2', 'juntaré todos los gentiles, y los haré descender al valle de Josafat, y allí entraré en juicio con ellos a causa de mi pueblo, y de Israel mi heredad, a los cuales esparcieron entre las naciones, y partieron mi tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('22347', '29', '3', '3', 'y echaron suertes sobre mi pueblo, y a los niños dieron por rameras, y vendieron las niñas por vino para beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('22348', '29', '3', '4', 'Y también, ¿qué tengo yo con vosotras, Tiro y Sidón, y todos los términos de Palestina? ¿Queréis vengaros de mí? Y si de mí os vengáis, bien pronto haré yo recaer la paga sobre vuestra cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22349', '29', '3', '5', 'Porque habéis llevado mi plata y mi oro, y mis cosas preciosas y hermosas metisteis en vuestros templos;');
INSERT INTO `bible_verses_sagradas` VALUES ('22350', '29', '3', '6', 'y vendisteis los hijos de Judá y los hijos de Jerusalén a los hijos de los griegos, por alejarlos de sus términos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22351', '29', '3', '7', 'He aquí los levantaré <I>yo</I>  del lugar donde los vendisteis, y volveré vuestra paga sobre vuestra cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22352', '29', '3', '8', 'Y venderé vuestros hijos y vuestras hijas en la mano de los hijos de Judá, y ellos los venderán a los sabeos, nación apartada; porque el SEÑOR ha hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22353', '29', '3', '9', '¶ Pregonad esto entre los gentiles, proclamad guerra, despertad a los valientes, lléguense, vengan todos los hombres de guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22354', '29', '3', '10', 'Haced espadas de vuestros azadones, lanzas de vuestras hoces; diga el flaco: Fuerte soy.');
INSERT INTO `bible_verses_sagradas` VALUES ('22355', '29', '3', '11', 'Juntaos y venid, gentiles todos de alrededor, y congregaos; haz venir allí, oh SEÑOR, tus fuertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('22356', '29', '3', '12', 'Los gentiles se despierten, y suban al valle de Josafat; porque allí me sentaré para juzgar a todos los gentiles de alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('22357', '29', '3', '13', 'Echad la hoz, porque la mies está ya madura. Venid, descended; porque el lagar está lleno, rebosan las lagaretas; porque mucha <I>es</I>  la maldad de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22358', '29', '3', '14', 'Muchos pueblos se <I>juntarán en</I>  el valle del cortamiento; porque cercano <I>está</I>  el día del SEÑOR en el valle del cortamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22359', '29', '3', '15', 'El sol y la luna se oscurecerán, y las estrellas retraerán su resplandor.');
INSERT INTO `bible_verses_sagradas` VALUES ('22360', '29', '3', '16', 'Y el SEÑOR bramará desde Sion, y dará su voz desde Jerusalén, y temblarán los cielos y la tierra; mas el SEÑOR <I>será</I>  la esperanza de su pueblo, y la fortaleza de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22361', '29', '3', '17', 'Y conoceréis que yo <I>soy</I>  el SEÑOR vuestro Dios, que habito en Sion, monte de mi santidad; y será Jerusalén santa, y extraños no pasarán más por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('22362', '29', '3', '18', '¶ Y será en aquel tiempo, que los montes destilarán mosto, y los collados fluirán leche, y <I>por</I>  todos los arroyos de Judá correrán aguas; y saldrá <I>una</I>  fuente de la Casa del SEÑOR, y regará el valle de Sitim.');
INSERT INTO `bible_verses_sagradas` VALUES ('22363', '29', '3', '19', 'Egipto será destruido, y Edom será vuelto en asolado desierto, por la injuria <I>hecha</I>  a los hijos de Judá; porque derramaron en su tierra la sangre inocente.');
INSERT INTO `bible_verses_sagradas` VALUES ('22364', '29', '3', '20', 'Mas Judá para siempre será habitada, y Jerusalén por generación y generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('22365', '29', '3', '21', 'Y limpiaré la sangre <I>de los que</I>  no limpié; porque el SEÑOR mora en Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('22366', '30', '1', '1', '¶ Las palabras de Amós, que estuvo entre los pastores de Tecoa, las cuales vio sobre Israel en días de Uzías rey de Judá, y en días de Jeroboam hijo de Joás, rey de Israel, dos años antes del terremoto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22367', '30', '1', '2', 'Y dijo: El SEÑOR bramará desde Sion, y dará su voz desde Jerusalén; y las estancias de los pastores serán destruidas, y se secará la cumbre del Carmelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22368', '30', '1', '3', '¶ Así dijo el SEÑOR: Por tres pecados de Damasco, y por el cuarto, no la convertiré; porque trillaron a Galaad con trillos de hierro.');
INSERT INTO `bible_verses_sagradas` VALUES ('22369', '30', '1', '4', 'Y meteré fuego en la casa de Hazael, y consumirá los palacios de Ben-adad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22370', '30', '1', '5', 'Y quebraré la barra de Damasco, y talaré los moradores de Bicat-avén, y los gobernadores de Bet-edén; y el pueblo de Siria será transportado a Kir.');
INSERT INTO `bible_verses_sagradas` VALUES ('22371', '30', '1', '6', 'Así dijo el SEÑOR: Por tres pecados de Gaza, y por el cuarto, no la convertiré; porque llevó cautiva toda la cautividad, para entregarlos a Edom.');
INSERT INTO `bible_verses_sagradas` VALUES ('22372', '30', '1', '7', 'Y meteré fuego en el muro de Gaza, y quemará sus palacios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22373', '30', '1', '8', 'Y talaré <I>a</I>  los moradores de Azoto, y <I>a</I>  los gobernadores de Ascalón; y tornaré mi mano sobre Ecrón, y el remanente de los palestinos perecerá, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('22374', '30', '1', '9', 'Así dijo el SEÑOR: Por tres pecados de Tiro, y por el cuarto, no la convertiré; porque entregaron la cautividad entera a Edom, y no se acordaron del concierto de hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22375', '30', '1', '10', 'Y meteré fuego en el muro de Tiro, y consumirá sus palacios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22376', '30', '1', '11', 'Así dijo el SEÑOR: Por tres pecados de Edom, y por el cuarto, no la convertiré; porque persiguió a cuchillo a su hermano, y rompió sus misericordias; y con su furor le ha robado siempre, y ha guardado perpetuamente el enojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22377', '30', '1', '12', 'Y meteré fuego en Temán, y consumirá los palacios de Bosra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22378', '30', '1', '13', 'Así dijo el SEÑOR: Por tres pecados de los hijos de Amón, y por el cuarto, no la convertiré; porque rompieron los montes de Galaad, para ensanchar su término.');
INSERT INTO `bible_verses_sagradas` VALUES ('22379', '30', '1', '14', 'Y encenderé fuego en el muro de Rabá, y consumirá sus palacios <I>como</I>  con estruendo en día de batalla, <I>como</I>  con tempestad en día de torbellino;');
INSERT INTO `bible_verses_sagradas` VALUES ('22380', '30', '1', '15', 'y su rey irá en cautiverio, él y sus príncipes todos, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22381', '30', '2', '1', '¶ Así dijo el SEÑOR: Por tres pecados de Moab, y por el cuarto, no la convertiré; porque quemó los huesos del rey de Idumea hasta tornarlos en cal.');
INSERT INTO `bible_verses_sagradas` VALUES ('22382', '30', '2', '2', 'Y meteré fuego en Moab, y consumirá los palacios de Queriot; y morirá Moab en alboroto, en estrépito y sonido de trompeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('22383', '30', '2', '3', 'Y quitaré el juez de en medio de él, y mataré con él a todos sus príncipes, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22384', '30', '2', '4', 'Así dijo el SEÑOR: Por tres pecados de Judá, y por el cuarto, no la convertiré; porque menospreciaron la ley del SEÑOR, y no guardaron sus ordenanzas; y sus mentiras los hicieron errar, en pos de las cuales anduvieron sus  padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('22385', '30', '2', '5', 'Y meteré fuego en Judá, el cual consumirá los palacios de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22386', '30', '2', '6', 'Así dijo el SEÑOR: Por tres pecados de Israel, y por el cuarto, no la convertiré; porque vendieron por dinero al justo, y al pobre por un par de zapatos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22387', '30', '2', '7', 'Que anhelan porque haya <I>un</I>  polvo de tierra sobre la cabeza de los pobres, y tuercen el camino de los humildes; y el hombre y su padre entraron a <I>la misma</I>  joven, profanando mi santo Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22388', '30', '2', '8', 'Y sobre las ropas empeñadas se acuestan junto a cualquier altar; y el vino de los penados beben en la casa de sus dioses.');
INSERT INTO `bible_verses_sagradas` VALUES ('22389', '30', '2', '9', '¶ Y yo destruí delante de ellos al amorreo, cuya altura <I>era</I>  como la altura de los cedros, y fuerte como un alcornoque; y destruí su fruto arriba, y sus raíces abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22390', '30', '2', '10', 'Y yo os hice a vosotros subir de la tierra de Egipto, y os traje por el desierto cuarenta años, para que poseyeseis la tierra del amorreo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22391', '30', '2', '11', 'Y levanté de vuestros hijos para profetas, y de vuestros jóvenes para que fuesen nazareos. ¿No es esto así, hijos de Israel dijo el SEÑOR?');
INSERT INTO `bible_verses_sagradas` VALUES ('22392', '30', '2', '12', 'Mas vosotros disteis de beber vino a los nazareos; y a los profetas mandasteis, diciendo: No profeticéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('22393', '30', '2', '13', 'Pues he aquí, yo <I>os</I>  apretaré en vuestro lugar, como se aprieta el carro lleno de haces;');
INSERT INTO `bible_verses_sagradas` VALUES ('22394', '30', '2', '14', 'y la huida perecerá del ligero, y el fuerte no esforzará su fuerza, ni el valiente librará su alma;');
INSERT INTO `bible_verses_sagradas` VALUES ('22395', '30', '2', '15', 'Y el que toma el arco no estará en pie, ni escapará el ligero de pies, ni el que cabalga en caballo salvará su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22396', '30', '2', '16', 'El esforzado entre esforzados huirá desnudo aquel día, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22397', '30', '3', '1', '¶ Oíd esta palabra que ha hablado el SEÑOR contra vosotros, hijos de Israel, contra toda la familia que hice subir de la tierra de Egipto. Dice así:');
INSERT INTO `bible_verses_sagradas` VALUES ('22398', '30', '3', '2', 'A vosotros solamente he conocido de todas las familias de la tierra; por tanto, visitaré contra vosotros todas vuestras maldades.');
INSERT INTO `bible_verses_sagradas` VALUES ('22399', '30', '3', '3', '¿Andarán dos juntos, si no estuvieren de acuerdo?');
INSERT INTO `bible_verses_sagradas` VALUES ('22400', '30', '3', '4', '¿Bramará el león en el monte sin hacer presa? ¿Dará el leoncillo su bramido desde su morada, si no prendiere?');
INSERT INTO `bible_verses_sagradas` VALUES ('22401', '30', '3', '5', '¿Caerá el ave en el lazo sobre la tierra, sin haber armador? ¿Se alzará el lazo de la tierra, si no se ha prendido algo?');
INSERT INTO `bible_verses_sagradas` VALUES ('22402', '30', '3', '6', '¿Se tocará la trompeta en la ciudad, y no se alborotará el pueblo? ¿Habrá algún mal en la ciudad, el cual el SEÑOR no haya hecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('22403', '30', '3', '7', 'Porque no hará nada el Señor DIOS, sin que revele su secreto a sus siervos los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22404', '30', '3', '8', 'Bramando el león, ¿quién no temerá? Hablando el Señor DIOS, ¿quién no profetizará?');
INSERT INTO `bible_verses_sagradas` VALUES ('22405', '30', '3', '9', '¶ Haced pregonar sobre los palacios de Azoto, y sobre los palacios de <I>la</I>  tierra de Egipto, y decid: Reuníos sobre los montes de Samaria, y ved la gran opresión en medio de ella, y <I>muchas</I>  violencias en medio de  ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('22406', '30', '3', '10', 'Y no saben hacer lo recto, dijo el SEÑOR, atesorando rapiñas y despojos en sus palacios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22407', '30', '3', '11', 'Por tanto, el Señor DIOS dijo así: <I>Un</I>  enemigo <I>vendrá</I>  que cercará la tierra, y derribará de ti tu fortaleza, y tus palacios serán saqueados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22408', '30', '3', '12', 'Así dijo el SEÑOR: De la manera que el pastor libra de la boca del león dos piernas, o la punta de una oreja, así escaparán los hijos de Israel que moran en Samaria, al rincón de la cama, y al canto del lecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('22409', '30', '3', '13', 'Oíd y protestad en la Casa de Jacob, dijo el SEÑOR Dios de los ejercitos:');
INSERT INTO `bible_verses_sagradas` VALUES ('22410', '30', '3', '14', 'Que el día que visitaré las rebeliones de Israel sobre él, visitaré también sobre los altares de Bet-el; y serán cortados los cuernos del altar, y caerán a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22411', '30', '3', '15', 'Y heriré la Casa del invierno con la Casa del verano, y las casas de marfil perecerán; y muchas casas serán taladas, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22412', '30', '4', '1', '¶ Oíd esta palabra, vacas de Basán, que <I>estáis</I>  en el monte de Samaria, que oprimís <I>a</I>  los pobres, que quebrantáis <I>a</I>  los menesterosos, que decís a sus señores: Traed, y beberemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22413', '30', '4', '2', 'El Señor DIOS juró por su Santidad: He aquí, vienen días sobre vosotros en que os llevará con anzuelos, y a vuestros descendientes en barquillos de pescador.');
INSERT INTO `bible_verses_sagradas` VALUES ('22414', '30', '4', '3', 'Y saldrán por los portillos la una en pos de la otra, y seréis echadas del palacio, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22415', '30', '4', '4', 'Id a Bet-el, y prevaricad; en Gilgal aumentad la rebelión, y traed de mañana vuestros sacrificios, y vuestros diezmos cada tres años;');
INSERT INTO `bible_verses_sagradas` VALUES ('22416', '30', '4', '5', 'y ofreced sacrificio de alabanza con leudo, y pregonad, <I>publicad</I>  voluntarias ofrendas; pues que así lo queréis, hijos de Israel, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('22417', '30', '4', '6', '¶ Yo también os di limpieza de dientes en todas vuestras ciudades, y falta de pan en todos vuestros pueblos; mas no os tornasteis a mí, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22418', '30', '4', '7', 'Y también yo os detuve la lluvia tres meses antes de la siega; e hice llover sobre una ciudad, y sobre otra ciudad no hice llover; sobre una parte llovió; y la parte sobre la cual no llovió, se secó.');
INSERT INTO `bible_verses_sagradas` VALUES ('22419', '30', '4', '8', 'Y venían dos o tres ciudades a una ciudad para beber agua, y no se saciaban; <I>con todo</I> , no os tornasteis a mí, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22420', '30', '4', '9', 'Os herí con viento solano y oruga; vuestros muchos huertos y vuestras viñas, y vuestros higuerales y vuestros olivares comió la langosta; pero nunca os tornasteis a mí, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22421', '30', '4', '10', 'Envié entre vosotros mortandad en el camino a Egipto; maté a cuchillo <I>a</I>  vuestros jóvenes, quité vuestros caballos; e hice subir el hedor de vuestros reales hasta vuestras narices; y nunca os tornasteis a mí, dijo el  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22422', '30', '4', '11', 'Os trastorné, como cuando Dios trastornó a Sodoma y a Gomorra, y fuisteis como tizón escapado del fuego; y nunca os tornasteis a mí, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22423', '30', '4', '12', 'Por tanto, de esta manera haré a ti, oh Israel; y porque te he de hacer esto, aparéjate para venir al encuentro de tu Dios, oh Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22424', '30', '4', '13', 'Porque he aquí, el que forma los montes, y crea el viento, y denuncia al hombre su pensamiento; el que hace a las tinieblas mañana, y pasa sobre las alturas de la tierra; el SEÑOR, Dios de los ejércitos, <I>es</I>  su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22425', '30', '5', '1', '¶ Oíd esta palabra, porque yo levanto endecha sobre vosotros, Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22426', '30', '5', '2', 'Cayó la virgen de Israel, no más podrá levantarse; dejada fue sobre su tierra, no hay quien la levante.');
INSERT INTO `bible_verses_sagradas` VALUES ('22427', '30', '5', '3', 'Porque así dijo el Señor DIOS: La ciudad que sacaba mil, quedará con ciento; y la que sacaba ciento, quedará con diez, en la casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22428', '30', '5', '4', '¶ Pero así dijo el SEÑOR a la Casa de Israel: Buscadme, y vivid;');
INSERT INTO `bible_verses_sagradas` VALUES ('22429', '30', '5', '5', 'y no busquéis a Bet-el ni entréis en Gilgal, ni paséis a Beerseba; porque Gilgal será llevada en cautiverio, y Bet-el será deshecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('22430', '30', '5', '6', 'Buscad al SEÑOR, y vivid; no sea que hienda, como fuego, a la Casa de José, y la consuma, sin haber en Bet-el quien lo apague.');
INSERT INTO `bible_verses_sagradas` VALUES ('22431', '30', '5', '7', '<I>Los</I>  que convierten en ajenjo el juicio, y dejan <I>de hacer</I>  la justicia en la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('22432', '30', '5', '8', 'miren al que hace el Arcturo y el Orión, y las tinieblas vuelve en mañana, y hace oscurecer el día en noche; el que llama a las aguas del mar, y las derrama sobre la faz de la tierra; el SEÑOR es su nombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('22433', '30', '5', '9', 'que da esfuerzo al despojador sobre el fuerte, y que el despojador venga contra la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22434', '30', '5', '10', '<I>Ellos</I>  aborrecieron en la puerta al reprensor, y al que hablaba lo recto abominaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('22435', '30', '5', '11', 'Por tanto, puesto que vejáis al pobre y recibís de él carga de trigo; edificasteis casas de sillares, mas no las habitaréis; plantasteis hermosas viñas, mas no beberéis el vino de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22436', '30', '5', '12', 'Porque he sabido <I>de</I>  vuestras muchas rebeliones, y <I>de</I>  vuestros grandes pecados, que afligen al justo, y reciben cohecho, y a los pobres en la puerta hacen perder su causa.');
INSERT INTO `bible_verses_sagradas` VALUES ('22437', '30', '5', '13', 'Por tanto, el prudente en tal tiempo calla, porque el tiempo es malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22438', '30', '5', '14', 'Buscad lo bueno, y no lo malo, para que viváis; porque así el SEÑOR Dios de los ejércitos será con vosotros, como decís.');
INSERT INTO `bible_verses_sagradas` VALUES ('22439', '30', '5', '15', 'Aborreced el mal, y amad el bien, y poned juicio en la puerta; por ventura el SEÑOR, Dios de los ejércitos, tendrá piedad del remanente de José.');
INSERT INTO `bible_verses_sagradas` VALUES ('22440', '30', '5', '16', '¶ Por tanto, así dijo el SEÑOR, <I>el</I>  Dios de los ejércitos, el Señor: En todas las plazas <I>habrá</I>  llanto, y en todas las calles dirán: ¡Ay! ¡ay! Y al labrador llamarán a lloro, y a endecha a los que endechar  supieren.');
INSERT INTO `bible_verses_sagradas` VALUES ('22441', '30', '5', '17', 'Y en todas las viñas <I>habrá</I>  llanto; porque pasaré por medio de ti, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22442', '30', '5', '18', '¡Ay de los que desean el día del SEÑOR! ¿Para qué queréis este día del SEÑOR? <I>Será de</I>  tinieblas, y no <I>de</I>  luz;');
INSERT INTO `bible_verses_sagradas` VALUES ('22443', '30', '5', '19', 'como el que huye de delante del león, y se topa con el oso; o si entrare en casa y arrimare su mano a la pared, y le muerda la culebra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22444', '30', '5', '20', '¿No <I>será</I>  el día del SEÑOR tinieblas, y no luz; oscuridad, que no tiene resplandor?');
INSERT INTO `bible_verses_sagradas` VALUES ('22445', '30', '5', '21', '¶ Aborrecí, abominé vuestras solemnidades, y no me darán buen olor vuestras asambleas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22446', '30', '5', '22', 'Y si me ofreciereis <I>vuestros</I>  holocaustos y vuestros presentes, no los recibiré; ni miraré a los <I>sacrificios</I>  pacíficos de vuestros engordados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22447', '30', '5', '23', 'Quita de mí la multitud de tus cantares, que no escucharé las salmodias de tus instrumentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22448', '30', '5', '24', 'Antes corra el juicio como las aguas, y la justicia como impetuoso arroyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22449', '30', '5', '25', '¿Por ventura me ofrecisteis sacrificios y presente en el desierto en cuarenta años, casa de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('22450', '30', '5', '26', 'Y ofrecisteis a Moloc vuestro rey, y a Quiún vuestros ídolos, la estrella de vuestros dioses que os hicisteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('22451', '30', '5', '27', 'Os haré, pues, transportar más allá de Damasco, dijo el SEÑOR, cuyo Nombre <I>es</I>  Dios de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22452', '30', '6', '1', '¶ ¡Ay de los reposados en Sion, y de los confiados en el monte de Samaria, nombrados principales entre las mismas naciones, a cuales vendrán sobre ellos, oh casa de Israel!');
INSERT INTO `bible_verses_sagradas` VALUES ('22453', '30', '6', '2', 'Pasad a Calne, y mirad; y de allí id a la gran Hamat; descended luego a Gat de los palestinos; <I>ved</I>  si <I>son</I>  aquellos reinos mejores que estos reinos, si su término es mayor que vuestro término.');
INSERT INTO `bible_verses_sagradas` VALUES ('22454', '30', '6', '3', 'Los que dilatáis el día malo, y acercáis la silla de iniquidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('22455', '30', '6', '4', 'los que duermen en camas de marfil, y se extienden sobre sus lechos; y comen los corderos del rebaño, y los becerros de <I>en</I>  medio del engordadero;');
INSERT INTO `bible_verses_sagradas` VALUES ('22456', '30', '6', '5', 'los que gorjean al son de la flauta, e inventan instrumentos musicales, como David;');
INSERT INTO `bible_verses_sagradas` VALUES ('22457', '30', '6', '6', 'los que beben vino en tazones, y se ungen con los ungüentos más preciosos; y no se afligen por el quebrantamiento de José.');
INSERT INTO `bible_verses_sagradas` VALUES ('22458', '30', '6', '7', 'Por tanto, ahora pasarán en el principio de los que <I>a cautividad</I>  pasaren, y el banquete de los que se extienden <I>sobre sus lechos</I>  será quitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22459', '30', '6', '8', '¶ El Señor DIOS juró por su alma, el SEÑOR Dios de los ejércitos dijo: Tengo en abominación la grandeza de Jacob, y aborrezco sus palacios; y la ciudad y su plenitud entregaré al enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22460', '30', '6', '9', 'Y acontecerá que si diez hombres quedaren en una casa, morirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22461', '30', '6', '10', 'Y su tío tomará a cada uno, y le quemará para sacar los huesos de casa; y dirá al que estará en los rincones de la casa: ¿Hay aún <I>alguno</I>  contigo? Y dirá: No. Y dirá <I>aquél</I> : Calla, que no <I>conviene</I>  hacer  memoria del nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22462', '30', '6', '11', 'Porque he aquí, el SEÑOR mandará, y herirá con hendiduras la casa mayor, y la casa menor con aberturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22463', '30', '6', '12', '¿Correrán los caballos por las piedras? ¿Ararán <I>en ellas</I>  con vacas? ¿Por qué habéis vosotros tornado el juicio en veneno, y el fruto de justicia en ajenjo?');
INSERT INTO `bible_verses_sagradas` VALUES ('22464', '30', '6', '13', 'Los que os alegráis en nada; los que decís: ¿No nos hemos adquirido cuernos con nuestra fortaleza?');
INSERT INTO `bible_verses_sagradas` VALUES ('22465', '30', '6', '14', 'Pues he aquí, levantaré yo sobre vosotros, oh casa de Israel, dijo el SEÑOR Dios de los ejércitos, gentiles que os oprimirán desde la entrada de Hamat hasta el arroyo del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22466', '30', '7', '1', '¶ El Señor DIOS me mostró así; y he aquí, él criaba langostas al principio que comenzaba a crecer el heno <I>tardío</I> ; y he aquí que el heno <I>tardío creció</I>  después de las siegas del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('22467', '30', '7', '2', 'Y acaeció que como acabó de comer la hierba de la tierra, <I>yo</I>  dije: Señor DIOS, perdona ahora; ¿quién levantará a Jacob? Porque es pequeño.');
INSERT INTO `bible_verses_sagradas` VALUES ('22468', '30', '7', '3', 'Se arrepintió el SEÑOR de esto: No será, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22469', '30', '7', '4', 'El Señor DIOS <I>después</I>  me mostró así: y he aquí, llamaba para juzgar por fuego el Señor DIOS; y consumió un gran abismo, y consumió la heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22470', '30', '7', '5', 'Y dije: Señor DIOS, cesa ahora; ¿quién levantará a Jacob? Porque es pequeño.');
INSERT INTO `bible_verses_sagradas` VALUES ('22471', '30', '7', '6', 'Se arrepintió el SEÑOR de esto: No será esto tampoco, dijo el Señor DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('22472', '30', '7', '7', 'Me enseñó <I>también</I>  así: He aquí, el Señor estaba sobre un muro <I>edificado</I>  a plomada de albañil, y <I>tenía</I>  en su mano una plomada de albañil.');
INSERT INTO `bible_verses_sagradas` VALUES ('22473', '30', '7', '8', 'Y el SEÑOR entonces me dijo: ¿Qué ves, Amós? Y dije: Una plomada de albañil. Y el Señor dijo: He aquí, Yo pongo plomada de albañil en medio de mi pueblo Israel. Nunca más le pasaré;');
INSERT INTO `bible_verses_sagradas` VALUES ('22474', '30', '7', '9', 'y los altares de Isaac serán destruidos, y los santuarios de Israel serán asolados; y me levantaré con espada sobre la casa de Jeroboam.');
INSERT INTO `bible_verses_sagradas` VALUES ('22475', '30', '7', '10', '¶ Entonces Amasías sacerdote de Bet-el envió a decir a Jeroboam, rey de Israel: Amós <I>se</I>  ha conjurado contra ti en medio de la Casa de Israel; la tierra no puede <I>ya</I>  sufrir todas sus palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22476', '30', '7', '11', 'Porque así ha dicho Amós: Jeroboam morirá a cuchillo, e Israel pasará de su tierra en cautiverio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22477', '30', '7', '12', 'Y Amasías dijo a Amós: Vidente, vete, y huye a tierra de Judá, y come allá tu pan, y profetiza allá;');
INSERT INTO `bible_verses_sagradas` VALUES ('22478', '30', '7', '13', 'y no profetices más en Bet-el, porque es santuario del rey, y cabecera del reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('22479', '30', '7', '14', 'Entonces respondió Amós, y dijo a Amasías: No soy profeta, ni soy hijo de profeta, sino que soy boyero, y cogedor de higos silvestres;');
INSERT INTO `bible_verses_sagradas` VALUES ('22480', '30', '7', '15', 'y el SEÑOR me tomó detrás del ganado, y me dijo el SEÑOR: Ve, y profetiza a mi pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22481', '30', '7', '16', 'Ahora, pues, oye palabra del SEÑOR. Tú dices: No profetices contra Israel, ni hables contra la casa de Isaac:');
INSERT INTO `bible_verses_sagradas` VALUES ('22482', '30', '7', '17', 'Por tanto, así dijo el SEÑOR: Tu mujer fornicará en la ciudad, y tus hijos y tus hijas caerán a cuchillo, y tu tierra será partida por suertes; y tú morirás en tierra inmunda, e Israel será traspasado de su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22483', '30', '8', '1', '¶ El SEÑOR me enseñó así: Y he aquí un canastillo de fruta de verano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22484', '30', '8', '2', 'Y dijo: ¿Qué ves, Amós? Y dije: Un canastillo de fruta de verano. Y el SEÑOR me dijo: Ha venido el fin sobre mi pueblo Israel; nunca más le pasaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('22485', '30', '8', '3', 'Y los cantores del templo aullarán en aquel día, dijo el Señor DIOS; los cuerpos muertos serán aumentados en todo lugar echados en silencio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22486', '30', '8', '4', '¶ Oíd esto, los que tragáis <I>a</I>  los menesterosos, y taláis <I>a</I>  los pobres de la tierra,');
INSERT INTO `bible_verses_sagradas` VALUES ('22487', '30', '8', '5', 'diciendo: Cuando pasare el mes, venderemos el trigo; y pasada la semana abriremos <I>los alfolíes</I>  del pan, y achicaremos la medida, y engrandeceremos el precio, y falsearemos el peso engañoso;');
INSERT INTO `bible_verses_sagradas` VALUES ('22488', '30', '8', '6', 'y compraremos los pobres por dinero, y los necesitados por un par de zapatos, y venderemos los desechos del trigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22489', '30', '8', '7', 'El SEÑOR juró por la gloria de Jacob: No me olvidaré para siempre de todas sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22490', '30', '8', '8', '¿No se ha de estremecer la tierra sobre esto? ¿Y todo habitador de ella no llorará? Y subirá toda como <I>un</I>  río, y será arrojada, y será hundida como el río de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22491', '30', '8', '9', 'Y acaecerá en aquel día, dijo el Señor DIOS, que haré <I>que</I>  se ponga el sol al mediodía, y la tierra cubriré de tinieblas en el día claro.');
INSERT INTO `bible_verses_sagradas` VALUES ('22492', '30', '8', '10', 'Y tornaré vuestras fiestas en lloro, y todos vuestros cantares en endechas; y haré poner cilicio sobre todo lomo, y peladura sobre toda cabeza; y la tornaré como en llanto de unigénito, y su postrimería como día amargo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22493', '30', '8', '11', '¶ He aquí vienen días, dijo el Señor DIOS, en los cuales enviaré hambre a la tierra, no hambre de pan, ni sed de agua, sino de oír <I>la</I>  palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22494', '30', '8', '12', 'E irán errantes de mar a mar; desde el norte hasta el oriente discurrirán buscando palabra del SEÑOR, y no la hallarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22495', '30', '8', '13', 'En aquel tiempo las doncellas hermosas y los jóvenes desmayarán de sed.');
INSERT INTO `bible_verses_sagradas` VALUES ('22496', '30', '8', '14', 'Los que juran por el pecado de Samaria, y dicen: Vive tu Dios de Dan; y: Vive el camino de Beerseba, caerán, y nunca más se levantarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22497', '30', '9', '1', '¶ Vi al Señor que estaba sobre el altar, y dijo: Hiere el umbral, y estremézcanse las puertas; y córtales en piezas la cabeza de todos; y al postrero de ellos mataré a cuchillo; no habrá de ellos quien se fugue, ni quien  escape.');
INSERT INTO `bible_verses_sagradas` VALUES ('22498', '30', '9', '2', 'Aunque cavasen hasta el infierno, de allá los tomará mi mano; y si subieren hasta el cielo, de allá los haré descender.');
INSERT INTO `bible_verses_sagradas` VALUES ('22499', '30', '9', '3', 'Y si se escondieren en la cumbre del Carmelo, allí los buscaré y los tomaré; y aunque se escondieren de delante de mis ojos en lo profundo del mar, allí mandaré a la culebra, y los morderá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22500', '30', '9', '4', 'Y si fueren en cautiverio delante de sus enemigos, allí mandaré al cuchillo, y los matará; y pondré sobre ellos mis ojos para mal, y no para bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('22501', '30', '9', '5', 'El Señor DIOS de los ejércitos, que toca la tierra, y se derretirá, y llorarán todos los que en ella moran; y subirá toda como <I>un</I>  río, y será hundida como el río de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22502', '30', '9', '6', 'El edificó en el cielo sus gradas, y su ayuntamiento fundó sobre la tierra; él llama las aguas del mar, y sobre la faz de la tierra las derrama; el SEÑOR <I>es</I>  su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22503', '30', '9', '7', 'Hijos de Israel, ¿no me sois vosotros, como hijos de etíopes, dijo el SEÑOR? ¿No hice yo subir a Israel de la tierra de Egipto, y a los palestinos de Caftor, y a los sirios de Kir?');
INSERT INTO `bible_verses_sagradas` VALUES ('22504', '30', '9', '8', 'He aquí los ojos del Señor DIOS <I>están</I>  contra el reino pecador, y yo lo asolaré de la faz de la tierra; mas no destruiré del todo la casa de Jacob, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22505', '30', '9', '9', 'Porque he aquí yo mandaré, y haré que la Casa de Israel sea zarandeada entre todos los gentiles, como se zarandea <I>el grano</I>  en un harnero, y no cae un granito a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22506', '30', '9', '10', 'A cuchillo morirán todos los pecadores de mi pueblo, que dicen: No se acercará, ni se anticipará el mal por causa nuestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22507', '30', '9', '11', '¶ En aquel día yo levantaré el Tabernáculo de David, caído, y cerraré sus portillos, y levantaré sus ruinas, y lo edificaré como en el tiempo pasado;');
INSERT INTO `bible_verses_sagradas` VALUES ('22508', '30', '9', '12', 'para que aquellos sobre los cuales es llamado mi nombre, posean el resto de Idumea, y a todos los gentiles, dijo el SEÑOR que hace esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22509', '30', '9', '13', 'He aquí vienen días, dice el SEÑOR, en que el que ara alcanzará al segador, y el pisador de las uvas al que lleve la simiente; y los montes destilarán mosto, y todos los collados se derretirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22510', '30', '9', '14', 'Y tornaré el cautiverio de mi pueblo Israel, y edificarán las ciudades asoladas, y las habitarán; y plantarán viñas, y beberán el vino de ellas; y harán huertos, y comerán el fruto de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22511', '30', '9', '15', 'Pues los plantaré sobre su tierra, y nunca más serán arrancados de su tierra la cual yo les di, dijo el SEÑOR Dios tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22512', '31', '1', '1', '¶ Visión de Abdías. El Señor DIOS dijo así a Edom: Oído hemos el pregón del SEÑOR, y mensajero es enviado a los gentiles. Levantaos, y levantémonos contra ella en batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('22513', '31', '1', '2', 'He aquí, pequeño te he hecho entre los gentiles; abatido <I>serás</I>  tú en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('22514', '31', '1', '3', 'La soberbia de tu corazón te ha engañado, tú que moras en las hendiduras de las peñas, en tu altísima morada; que dices en tu corazón: ¿Quién me derribará a tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('22515', '31', '1', '4', 'Si te encaramares como águila, y si entre las estrellas pusieres tu nido, de ahí te derribaré, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22516', '31', '1', '5', '¿Entraron por ventura ladrones a ti, o robadores de noche? (¡Cómo has sido destruido!) ¿No hurtaran lo que les bastaba? Pues si entraran a ti vendimiadores, aun dejaran algún rebusco.');
INSERT INTO `bible_verses_sagradas` VALUES ('22517', '31', '1', '6', '¡Cómo fueron escudriñadas <I>las cosas de</I>  Esaú! Sus cosas escondidas fueron <I>muy</I>  buscadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22518', '31', '1', '7', 'Hasta el término te hicieron llegar todos tus aliados; te han engañado los varones de tu paz, prevalecieron contra ti; <I>los que comían</I>  tu pan, pusieron la llaga debajo de ti; no hay en ello entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22519', '31', '1', '8', '¿No haré que perezcan en aquel día, dijo el SEÑOR, los sabios de Edom, y la prudencia del monte de Esaú?');
INSERT INTO `bible_verses_sagradas` VALUES ('22520', '31', '1', '9', 'Y tus valientes, oh Temán, serán amedrentados; porque todo hombre será talado del monte de Esaú por el estrago.');
INSERT INTO `bible_verses_sagradas` VALUES ('22521', '31', '1', '10', '¶ Por tu violencia en contra de tu hermano Jacob te cubrirá vergüenza, y serás talado para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22522', '31', '1', '11', 'El día que estando tú delante, llevaban extraños cautivo su ejército, y los extraños entraban por sus puertas, y echaban suertes sobre Jerusalén, tú también eras como uno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22523', '31', '1', '12', 'Pues no debiste tú estar mirando en el día de tu hermano, el día en que fue extrañado; no te habías de alegrar de los hijos de Judá en el día que se perdieron, ni habías de ensanchar tu boca en el día de la angustia;');
INSERT INTO `bible_verses_sagradas` VALUES ('22524', '31', '1', '13', 'ni habías de entrar por la puerta de mi pueblo en el día de su quebrantamiento; ni habías tú tampoco de haber mirado su mal el día de su quebrantamiento, ni habían de echar <I>mano</I>  a sus bienes el día de su quebrantamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22525', '31', '1', '14', 'Ni habías de pararte en las encrucijadas, para matar <I>a</I>  los que de ellos escapasen; ni habías de entregar los que quedaban en el día de angustia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22526', '31', '1', '15', 'Porque el día del SEÑOR está cercano sobre todos <I>los</I>  gentiles; como tú hiciste se hará contigo; tu galardón volverá sobre tu cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22527', '31', '1', '16', 'De la manera que vosotros bebisteis en mi santo monte, beberán, todos los gentiles de continuo; beberán, y engullirán, y serán como si no hubieran sido.');
INSERT INTO `bible_verses_sagradas` VALUES ('22528', '31', '1', '17', '¶ Mas en el Monte de Sion habrá salvamento, y será santidad, y la casa de Jacob, poseerá sus posesiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('22529', '31', '1', '18', 'Y la casa de Jacob será fuego, y la casa de José será llama, y la casa de Esaú estopa, y los quemarán, y los consumirán; ni <I>aun</I>  resto quedará en la casa de Esaú, porque el SEÑOR <I>lo</I>  habló.');
INSERT INTO `bible_verses_sagradas` VALUES ('22530', '31', '1', '19', 'Y los del mediodía poseerán el monte de Esaú, y los llanos de los palestinos; poseerán también los campos de Efraín, y los campos de Samaria; y Benjamín a Galaad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22531', '31', '1', '20', 'Y los cautivos de este ejército de los hijos de Israel <I>poseerán lo de</I>  los cananeos hasta Sarepta; y los cautivos de Jerusalén, que <I>estarán</I>  en Sefarad, poseerán las ciudades del mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('22532', '31', '1', '21', 'Y vendrán salvadores al Monte de Sion para juzgar al monte de Esaú; y el Reino será del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22533', '32', '1', '1', '¶ Y vino palabra del SEÑOR a Jonás, hijo de Amitai, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22534', '32', '1', '2', 'Levántate, y ve a Nínive, ciudad grande, y pregona contra ella; porque su maldad ha subido delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22535', '32', '1', '3', 'Y Jonás se levantó para huir de la presencia del SEÑOR a Tarsis, y descendió a Jope; y halló un navío que partía para Tarsis; y pagándole su pasaje entró en él, para irse con ellos a Tarsis <I>huyendo</I>  de la presencia  del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22536', '32', '1', '4', '¶ Mas el SEÑOR hizo levantar un gran viento en el mar, y se hizo una gran tempestad en el mar, que la nave pensó ser quebrada.');
INSERT INTO `bible_verses_sagradas` VALUES ('22537', '32', '1', '5', 'Y los marineros tuvieron temor, y cada uno llamaba a su dios; y echaron al mar los vasos que <I>llevaban</I>  en la nave, para descargarla de ellos. Jonás, sin embargo, había descendido a los costados de la nave, y se había  echado a dormir.');
INSERT INTO `bible_verses_sagradas` VALUES ('22538', '32', '1', '6', 'Y el maestre de la nave se llegó a él, y le dijo: ¿Qué tienes, dormilón? Levántate, y clama a tu Dios; por ventura él tendrá compasión de nosotros, y no pereceremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22539', '32', '1', '7', 'Y dijeron cada uno a su compañero: Venid, y echemos suertes, para saber por quién nos <I>ha venido</I>  este mal. Y echaron suertes, y la suerte cayó sobre Jonás.');
INSERT INTO `bible_verses_sagradas` VALUES ('22540', '32', '1', '8', 'Entonces le dijeron ellos: Decláranos ahora por qué nos <I>ha venido</I>  este mal. ¿Qué oficio tienes, y de dónde vienes? ¿Cuál es tu tierra, y de qué pueblo eres?');
INSERT INTO `bible_verses_sagradas` VALUES ('22541', '32', '1', '9', 'Y él les respondió: Hebreo soy, y temo al SEÑOR, Dios de los cielos, que hizo el mar y la <I>tierra</I>  seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('22542', '32', '1', '10', 'Y aquellos hombres temieron sobremanera, y le dijeron: ¿Por qué has hecho esto? Porque ellos entendieron que huía de delante del SEÑOR, porque él se lo había declarado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22543', '32', '1', '11', '¶ Y le dijeron: ¿Qué te haremos, para que el mar se nos aquiete? Porque el mar iba <I>a más</I> , y se embravecía.');
INSERT INTO `bible_verses_sagradas` VALUES ('22544', '32', '1', '12', 'El les respondió: Tomadme, y echadme al mar, y el mar se os aquietará; porque yo sé que por mí ha venido esta gran tempestad sobre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22545', '32', '1', '13', 'Y aquellos hombres trabajaron por tornar la nave a tierra; mas no pudieron, porque el mar iba <I>a más</I> , y se embravecía sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22546', '32', '1', '14', 'Y clamaron al SEÑOR, y dijeron: Te rogamos ahora, SEÑOR, que no perezcamos nosotros por el alma de este hombre, ni pongas sobre nosotros la sangre inocente; porque tú, SEÑOR, has hecho como has querido.');
INSERT INTO `bible_verses_sagradas` VALUES ('22547', '32', '1', '15', 'Y tomaron a Jonás, y lo echaron al mar; y el mar se aquietó de su furia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22548', '32', '1', '16', 'Y temieron aquellos hombres al SEÑOR con gran temor; y ofrecieron sacrificio al SEÑOR, y prometieron votos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22549', '32', '1', '17', 'Mas el SEÑOR había aparejado un gran pez que tragase a Jonás; y estuvo Jonás en el vientre del pez tres días y tres noches.');
INSERT INTO `bible_verses_sagradas` VALUES ('22550', '32', '2', '1', '¶ .Y oró Jonás desde el vientre del pez al SEÑOR su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22551', '32', '2', '2', 'Y dijo: Clamé de mi tribulación al SEÑOR, Y él me oyó; Del vientre del infierno clamé, Y mi voz oíste.');
INSERT INTO `bible_verses_sagradas` VALUES ('22552', '32', '2', '3', 'Me echaste en lo profundo, en medio de los mares, Y la corriente me rodeó; Todas tus ondas y tus olas pasaron sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22553', '32', '2', '4', 'Y yo dije: Echado soy de delante de tus ojos; Mas aún veré el santo templo tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22554', '32', '2', '5', 'Las aguas me rodearon hasta el alma, El abismo me rodeó; El junco se enguedejó a mi cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22555', '32', '2', '6', 'Descendí a las raíces de los montes; La tierra <I>echó</I>  sus cerraduras sobre mí para siempre; Mas tú sacaste mi vida de la sepultura, oh SEÑOR Dios mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('22556', '32', '2', '7', 'Cuando mi alma desfallecía en mí, me acordé del Señor; Y mi oración entró hasta ti en tu santo Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22557', '32', '2', '8', 'Los que guardan las vanidades ilusorias, Su misericordia abandonan.');
INSERT INTO `bible_verses_sagradas` VALUES ('22558', '32', '2', '9', 'Mas yo <I>alabándote</I>  con voz de confesión te sacrificaré; Pagaré lo que prometí. Al SEÑOR <I>sea</I>  el salvamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22559', '32', '2', '10', '¶ Y mandó el SEÑOR al pez, y vomitó a Jonás en <I>tierra</I>  seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('22560', '32', '3', '1', '¶ Y vino palabra del SEÑOR segunda vez a Jonás, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22561', '32', '3', '2', 'Levántate, y ve a Nínive, aquella gran ciudad, y predique en ella la predicación que <I>yo</I>  te diré.');
INSERT INTO `bible_verses_sagradas` VALUES ('22562', '32', '3', '3', 'Y se levantó Jonás, y fue a Nínive, conforme a la palabra del SEÑOR. Y era Nínive ciudad grande a Dios, de tres días de camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('22563', '32', '3', '4', 'Y comenzó Jonás a entrar por la ciudad, camino de un día, y predicaba diciendo: De aquí a cuarenta días Nínive será destruida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22564', '32', '3', '5', '¶ Y los varones de Nínive creyeron a Dios, y pregonaron ayuno, y se vistieron de cilicio desde el mayor de ellos hasta el menor de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22565', '32', '3', '6', 'Y llegó la palabra hasta el rey de Nínive, y se levantó de su silla, y echó de sí su vestido, y se cubrió de cilicio, y se sentó sobre ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22566', '32', '3', '7', 'E hizo pregonar y anunciar en Nínive, por mandato del rey y de sus grandes, diciendo: Hombres y animales, bueyes y ovejas, no gusten cosa alguna; no se les dé pasto, ni beban agua;');
INSERT INTO `bible_verses_sagradas` VALUES ('22567', '32', '3', '8', 'y que se cubran de cilicio los hombres y los animales, y clamen a Dios fuertemente; y cada uno se convierta de su mal camino, y de la rapiña que <I>está</I>  en sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22568', '32', '3', '9', '¿Quién sabe si se convertirá y se arrepentirá Dios, y se convertirá del furor de su ira, y no pereceremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('22569', '32', '3', '10', 'Y vio Dios sus obras, porque se convirtieron de su mal camino; y se arrepintió del mal que había dicho que les había de hacer, y no lo hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22570', '32', '4', '1', '¶ Pero Jonás se apesadumbró en extremo, y se enojó.');
INSERT INTO `bible_verses_sagradas` VALUES ('22571', '32', '4', '2', 'Y oró al SEÑOR, y dijo: Ahora, oh SEÑOR, ¿no es esto lo que yo decía estando aún en mi tierra? Por eso me precaví huyendo a Tarsis; porque sabía <I>yo</I>  que tú eres Dios clemente y compasivo, tardo en enojarte, y de grande  misericordia, y que te arrepientes del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('22572', '32', '4', '3', 'Ahora pues, SEÑOR, te ruego que me mates; porque mejor me es la muerte que la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22573', '32', '4', '4', 'Y el SEÑOR le dijo: ¿Tanto te enojas?');
INSERT INTO `bible_verses_sagradas` VALUES ('22574', '32', '4', '5', '¶ Y salió Jonás de la ciudad, y se asentó hacia el oriente de la ciudad, y se hizo allí una choza, y se sentó debajo de ella a la sombra, hasta ver qué sería de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22575', '32', '4', '6', 'Y preparó el SEÑOR Dios una calabacera, la cual creció sobre Jonás para que hiciese sombra sobre su cabeza, y le defendiese de su mal; y Jonás se alegró grandemente por la calabacera.');
INSERT INTO `bible_verses_sagradas` VALUES ('22576', '32', '4', '7', 'Y el mismo Dios preparó un gusano viniendo la mañana del día siguiente, el cual hirió a la calabacera, y se secó.');
INSERT INTO `bible_verses_sagradas` VALUES ('22577', '32', '4', '8', 'Y acaeció que saliendo el sol, preparó Dios un recio viento solano; y el sol hirió a Jonás en la cabeza, y se desmayaba, y pedía su alma la muerte, diciendo: Mejor sería para mí la muerte que mi vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22578', '32', '4', '9', 'Entonces dijo Dios a Jonás: ¿Tanto te enojas por la calabacera? Y él respondió: Hago bien en enojarme, hasta <I>desear</I>  la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('22579', '32', '4', '10', 'Y le dijo el SEÑOR: Tuviste tú piedad de la calabacera, en la cual no trabajaste, ni tú la hiciste crecer; que en espacio de una noche nació, y en espacio de otra noche pereció,');
INSERT INTO `bible_verses_sagradas` VALUES ('22580', '32', '4', '11', '¿y no tendré yo piedad de Nínive, aquella gran ciudad donde hay más de ciento veinte mil hombres que no saben discernir entre su mano derecha y su mano izquierda, y muchos animales?');
INSERT INTO `bible_verses_sagradas` VALUES ('22581', '33', '1', '1', '¶ Palabra del SEÑOR que vino a Miqueas de Moreset en días de Jotam, Acaz, y Ezequías, reyes de Judá; lo que vio sobre Samaria y Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22582', '33', '1', '2', 'Oíd, pueblos todos: está atenta, tierra, y todo lo que en ella hay; y el Señor DIOS, el Señor desde su santo templo sea testigo contra vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22583', '33', '1', '3', 'Porque he aquí, el SEÑOR sale de su lugar, y descenderá, y hollará sobre las alturas de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22584', '33', '1', '4', 'Y debajo de él se derretirán los montes, y los valles se hendirán como la cera delante del fuego, como las aguas que corren cuesta abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22585', '33', '1', '5', 'Todo esto por la rebelión de Jacob, y por los pecados de la casa de Israel. ¿Cuál <I>es</I>  la rebelión de Jacob? ¿No es Samaria? ¿Y cuáles son los lugares altos de Judá? ¿No es Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('22586', '33', '1', '6', 'Pondré, pues, a Samaria en montones de campo, en tierra de viñas; y derramaré sus piedras por el valle, y descubriré sus fundamentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22587', '33', '1', '7', 'Y todas sus esculturas serán despedazadas, y todos sus dones serán quemados en fuego, y asolaré todos sus ídolos; porque de dones de rameras se juntó, y a dones de rameras volverán.');
INSERT INTO `bible_verses_sagradas` VALUES ('22588', '33', '1', '8', '¶ Por tanto lamentaré y aullaré, y andaré despojado y desnudo; haré gemido como de dragones, y lamento como de los hijos del avestruz.');
INSERT INTO `bible_verses_sagradas` VALUES ('22589', '33', '1', '9', 'Porque su llaga <I>es</I>  dolorosa, que llegó hasta Judá; llegó hasta la puerta de mi pueblo, hasta Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22590', '33', '1', '10', 'No <I>lo</I>  digáis en Gat, ni lloréis mucho; revuélcate en el polvo por Bet-le-afra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22591', '33', '1', '11', 'Pásate desnuda con vergüenza, oh moradora de Safir: la moradora de Zaanán no salió al llanto de Betesel; tomará de vosotros su tardanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22592', '33', '1', '12', 'Porque la moradora de Marot tuvo dolor por el bien; por cuanto el mal descendió del SEÑOR hasta la puerta de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22593', '33', '1', '13', 'Uncid al carro dromedarios, oh moradora de Laquis, que fuiste principio de pecado a la hija de Sion; porque en ti se inventaron las rebeliones de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22594', '33', '1', '14', 'Por tanto, tú darás dones a Moreset-gat; las casas de Aczib <I>serán</I>  en mentira a los reyes de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22595', '33', '1', '15', 'Aun te traeré heredero, oh moradora de Maresa; la gloria de Israel vendrá hasta Adulam.');
INSERT INTO `bible_verses_sagradas` VALUES ('22596', '33', '1', '16', 'Mésate y trasquílate por los hijos de tus delicias; ensancha tu calvicie como águila; porque fueron transportados de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('22597', '33', '2', '1', '¶ ¡Ay de los que piensan iniquidad, y de los que fabrican el mal en sus camas! Cuando viene la mañana lo ponen en obra, porque tienen en su mano el poder.');
INSERT INTO `bible_verses_sagradas` VALUES ('22598', '33', '2', '2', 'Y codiciaron las heredades, y las robaron; y casas, y las tomaron; oprimieron al hombre y a su casa, al hombre y a su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22599', '33', '2', '3', 'Por tanto, así dijo el SEÑOR: He aquí, yo pienso sobre esta familia un mal, del cual no sacaréis vuestros cuellos, ni andaréis erguidos; porque el tiempo será malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22600', '33', '2', '4', 'En aquel tiempo <I>se</I>  levantará sobre vosotros refrán, y se hará endecha de lamentación, diciendo: Del todo fuimos destruidos; ha cambiado la parte de mi pueblo. ¡Cómo nos quitó nuestros campos! Los dio, <I>y los</I>   repartió <I>a otros</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('22601', '33', '2', '5', 'Por tanto, no tendrás quien eche cordel para suerte en la congregación del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22602', '33', '2', '6', '¶ No profeticéis, <I>dicen a</I>  los que profetizan; no les profeticen que los ha de comprender vergüenza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22603', '33', '2', '7', 'La que te dices Casa de Jacob, ¿se ha acortado el espíritu del SEÑOR? ¿Son éstas sus obras? ¿Mis palabras no hacen bien al que camina derechamente?');
INSERT INTO `bible_verses_sagradas` VALUES ('22604', '33', '2', '8', 'El que ayer <I>era</I>  mi pueblo, se ha levantado como enemigo; tras las vestiduras quitasteis las capas atrevidamente a los que pasaban, como los que vuelven de la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22605', '33', '2', '9', 'A las mujeres de mi pueblo echasteis fuera de las casas de sus delicias; a sus niños quitasteis mi perpetua alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22606', '33', '2', '10', 'Levantaos, y andad, que no es ésta el descanso; porque <I>está</I>  contaminada, se corrompió, y de grande corrupción.');
INSERT INTO `bible_verses_sagradas` VALUES ('22607', '33', '2', '11', 'Si hubiere alguno andando con espíritu de falsedad mintiere <I>diciendo</I> : Yo te profetizaré de vino y de bebida fuerte; éste tal será profeta a este pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22608', '33', '2', '12', '¶ De cierto te reuniré todo, oh Jacob: recogeré ciertamente el resto de Israel; lo pondré junto como ovejas de Bosra, como rebaño en mitad de su majada; harán estruendo por <I>la multitud</I>  de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('22609', '33', '2', '13', 'Subirá rompedor delante de ellos; romperán y pasarán la puerta, y saldrán por ella; y su Rey pasará delante de ellos, el SEÑOR por su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22610', '33', '3', '1', '¶ Y dije: Oíd ahora, príncipes de Jacob, y cabezas de la Casa de Israel: ¿No <I>pertenecía</I>  a vosotros saber el derecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('22611', '33', '3', '2', 'Que aborrecen lo bueno y aman lo malo, que les roban su cuero y su carne de sobre sus huesos;');
INSERT INTO `bible_verses_sagradas` VALUES ('22612', '33', '3', '3', 'Y que comen la carne de mi pueblo, y les desuellan su cuero de sobre ellos, y les quebrantan sus huesos y los rompen, como para <I>echar</I>  en caldero, y como carnes en olla.');
INSERT INTO `bible_verses_sagradas` VALUES ('22613', '33', '3', '4', 'Entonces clamarán al SEÑOR y no les responderá; antes esconderá de ellos su rostro en aquel tiempo, por cuanto hicieron malas obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22614', '33', '3', '5', 'Así ha dicho el SEÑOR <I>acerca</I>  de los profetas que hacen errar a mi pueblo, que muerden con sus dientes, y claman: Paz, y al que no les diere que coman, aplazan contra él batalla;');
INSERT INTO `bible_verses_sagradas` VALUES ('22615', '33', '3', '6', 'por tanto, de la visión se os hará noche, y oscuridad del adivinar; y sobre los profetas se pondrá el sol, y el día se entenebrecerá sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22616', '33', '3', '7', 'Y serán avergonzados los profetas, y se confundirán los adivinos; y ellos todos cubrirán su labio, porque no <I>tendrán</I>  respuesta de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22617', '33', '3', '8', '¶ Pero yo estoy lleno de fuerza del Espíritu del SEÑOR, y de juicio, y de fortaleza, para denunciar a Jacob su rebelión, y a Israel su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22618', '33', '3', '9', 'Oíd ahora esto, cabezas de la Casa de Jacob, y capitanes de la Casa de Israel, que abomináis el juicio, y pervertís todo el derecho;');
INSERT INTO `bible_verses_sagradas` VALUES ('22619', '33', '3', '10', 'que edificáis a Sion con sangre, y a Jerusalén con injusticia;');
INSERT INTO `bible_verses_sagradas` VALUES ('22620', '33', '3', '11', 'sus cabezas juzgan por cohecho, y sus sacerdotes enseñan por precio, y sus profetas adivinan por dinero; y se arriman al SEÑOR diciendo: ¿no <I>está</I>  el SEÑOR entre nosotros? No vendrá mal sobre nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22621', '33', '3', '12', 'Por tanto, a causa de vosotros Sion será arada <I>como</I>  campo, y Jerusalén será montones de ruinas, y el monte de la Casa <I>como</I>  cumbres de bosque.');
INSERT INTO `bible_verses_sagradas` VALUES ('22622', '33', '4', '1', '¶ Y acontecerá en lo postrero de los tiempos, que el monte de la Casa del SEÑOR será constituido por cabecera de montes, y más alto que <I>todos</I>  los collados, y correrán a él pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22623', '33', '4', '2', 'Y vendrán muchos gentiles, y dirán: Venid, y subamos al monte del SEÑOR, y a la Casa del Dios de Jacob; y nos enseñará en sus caminos, y andaremos por sus veredas; porque de Sion saldrá la ley, y de Jerusalén la palabra del  SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22624', '33', '4', '3', 'Y juzgará entre muchos pueblos, y corregirá fuertes naciones hasta muy lejos; y martillarán sus espadas para azadones, y sus lanzas para hoces; no alzará espada gente contra gente, ni más se ensayarán para la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22625', '33', '4', '4', 'Y cada uno se sentará debajo de su vid y debajo de su higuera, y no habrá quien amedrente; porque la boca del SEÑOR de los ejércitos habló.');
INSERT INTO `bible_verses_sagradas` VALUES ('22626', '33', '4', '5', 'Aunque todos los pueblos anduvieren cada uno en el nombre de sus dioses, nosotros con todo andaremos en el nombre del SEÑOR nuestro Dios para siempre y eternalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('22627', '33', '4', '6', 'En aquel día, dice el SEÑOR, juntaré la coja, y recogeré la amontada, y a la que afligí;');
INSERT INTO `bible_verses_sagradas` VALUES ('22628', '33', '4', '7', 'y pondré a la coja para sucesión, y a la descarriada para nación robusta; y el SEÑOR reinará sobre ellos en el monte de Sion desde ahora <I>y</I>  para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('22629', '33', '4', '8', '¶ Y tú, oh torre del rebaño, la fortaleza de la hija de Sion vendrá hasta ti; y vendrá el Señorío primero, el Reino, a la hija de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22630', '33', '4', '9', 'Ahora ¿por qué gimes tanto? ¿No hay rey en ti? ¿Pereció tu consejero? Te ha tomado dolor como de mujer de parto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22631', '33', '4', '10', 'Duélete y gime, hija de Sion como mujer de parto; porque ahora saldrás de la ciudad, y morarás en el campo, y llegarás hasta Babilonia; allí serás librada, allí te redimirá el SEÑOR de la mano de tus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22632', '33', '4', '11', 'Pero ahora se han juntado muchas naciones contra ti, y dicen: Sea profanada, y vean nuestros ojos su deseo sobre Sion.');
INSERT INTO `bible_verses_sagradas` VALUES ('22633', '33', '4', '12', 'Mas ellos no conocieron los pensamientos del SEÑOR, ni entendieron su consejo; por lo cual los juntó como gavillas en la era.');
INSERT INTO `bible_verses_sagradas` VALUES ('22634', '33', '4', '13', 'Levántate y trilla, hija de Sion, porque tu cuerno tornaré de hierro, y tus uñas de bronce, y desmenuzarás <I>a</I>  muchos pueblos; y consagrarás al SEÑOR sus despojos, y sus riquezas al Señor de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22635', '33', '5', '1', '¶ Ahora serás cercada de ejércitos, oh hija de ejército; se pondrá cerco sobre nosotros; con vara herirán sobre la quijada al juez de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22636', '33', '5', '2', 'Mas tú, Belén Efrata, pequeña para ser en los millares de Judá, de ti me saldrá el que será Señor en Israel; y sus salidas <I>son</I>  desde el principio, desde los días de los siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22637', '33', '5', '3', 'Pero los dejará hasta el tiempo que dé a luz la que está de parto; y el resto de sus hermanos se tornará con los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22638', '33', '5', '4', 'Y estará, y apacentará con fortaleza del SEÑOR, con grandeza del Nombre del SEÑOR su Dios; y asentarán; porque ahora será engrandecido hasta los fines de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22639', '33', '5', '5', 'Y éste será <I>nuestra</I>  paz. Cuando Assur viniere a nuestra tierra, y cuando pisare nuestros palacios, entonces levantaremos contra él siete pastores, y ocho hombres principales;');
INSERT INTO `bible_verses_sagradas` VALUES ('22640', '33', '5', '6', 'y comerán la tierra de Assur a cuchillo, y la tierra de Nimrod con sus espadas; y nos librará del asirio, cuando viniere contra nuestra tierra y hollare nuestros términos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22641', '33', '5', '7', '¶ Y será el remanente de Jacob en medio de muchos pueblos, como el rocío del SEÑOR, como las lluvias sobre la hierba, las cuales no esperaba <I>ya</I>  varón, ni esperaban hijos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('22642', '33', '5', '8', 'Y será el remanente de Jacob entre los gentiles, en medio de muchos pueblos, como el león entre las bestias de la montaña, como el cachorro del león entre las manadas de las ovejas, el cual si pasare, y hollare, y arrebatare,  no hay quien escape.');
INSERT INTO `bible_verses_sagradas` VALUES ('22643', '33', '5', '9', 'Tu mano se alzará sobre tus enemigos, y todos tus adversarios serán talados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22644', '33', '5', '10', 'Y acontecerá en aquel día, dijo el SEÑOR, que haré matar tus caballos de en medio de ti, y haré destruir tus carros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22645', '33', '5', '11', 'Y haré destruir las ciudades de tu tierra, y haré destruir todas tus fortalezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22646', '33', '5', '12', 'Y haré destruir de tu mano las hechicerías, y no se hallarán en ti agoreros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22647', '33', '5', '13', 'Y haré destruir tus esculturas y tus imágenes de en medio de ti, y nunca más te inclinarás a la obra de tus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('22648', '33', '5', '14', 'y arrancaré tus bosques de en medio de ti: así destruiré tus ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('22649', '33', '5', '15', 'Y con ira y con furor haré venganza en los gentiles que no oyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('22650', '33', '6', '1', '¶ Oíd ahora lo que dice el SEÑOR: Levántate, pleitea con los montes, y oigan los collados tu voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('22651', '33', '6', '2', 'Oíd, montes, y fuertes fundamentos de la tierra, el pleito del SEÑOR; porque tiene el SEÑOR pleito con su pueblo, y altercará con Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22652', '33', '6', '3', 'Pueblo mío, ¿qué te he hecho, o en qué te he molestado? Responde contra mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('22653', '33', '6', '4', 'Porque <I>yo</I>  te hice subir de la tierra de Egipto, y de la casa de siervos te redimí; y envié delante de ti a Moisés, y a Aarón, y a María.');
INSERT INTO `bible_verses_sagradas` VALUES ('22654', '33', '6', '5', 'Pueblo mío, acuérdate ahora qué pensó Balac rey de Moab, y qué le respondió Balaam, hijo de Beor, desde Sitim hasta Gilgal, para que conozcas las justicias del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22655', '33', '6', '6', '¶ ¿Con qué <I>me</I>  presentaré ante el SEÑOR, <I>y</I>  adoraré al Dios Alto? ¿Vendré ante él con holocaustos, con becerros de un año?');
INSERT INTO `bible_verses_sagradas` VALUES ('22656', '33', '6', '7', '¿Se agradará el SEÑOR de millares de carneros, o de diez mil arroyos de aceite? ¿Daré mi primogénito por mi rebelión, el fruto de mi vientre por el pecado de mi alma?');
INSERT INTO `bible_verses_sagradas` VALUES ('22657', '33', '6', '8', 'Oh hombre, él te ha declarado qué sea lo bueno, y qué pide de ti el SEÑOR: solamente hacer juicio <I>recto</I> , y amar misericordia, y humillarte para andar con tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22658', '33', '6', '9', '¶ La voz del SEÑOR clama a la ciudad; y <I>el varón de</I>  sabiduría verá tu Nombre. Oíd la vara, y a quien lo establece.');
INSERT INTO `bible_verses_sagradas` VALUES ('22659', '33', '6', '10', '¿Hay aún en casa del impío tesoros de impiedad, y medida escasa <I>que es</I>  detestable?');
INSERT INTO `bible_verses_sagradas` VALUES ('22660', '33', '6', '11', '¿Seré limpio con peso falso, y con bolsa de engañosas pesas?');
INSERT INTO `bible_verses_sagradas` VALUES ('22661', '33', '6', '12', 'Con lo cual sus ricos se llenaron de rapiña, y sus moradores hablaron mentira, y su lengua engañosa en su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('22662', '33', '6', '13', 'Por eso yo también te enflaquecí hiriéndote, asolándote por tus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22663', '33', '6', '14', 'Tú comerás, y no te hartarás; y tu abatimiento <I>será</I>  en medio de ti; tú cogerás, mas no salvarás; y lo que salvares, lo entregaré yo a la espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('22664', '33', '6', '15', 'Tú sembrarás, mas no segarás; pisarás olivas, mas no te ungirás con el aceite; y mosto, mas no beberás el vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('22665', '33', '6', '16', 'Porque los mandamientos de Omri se han guardado, y toda obra de la casa de Acab; y en los consejos de ellos anduvisteis, para que yo te diese en asolamiento, y tus moradores para ser silbados. Llevaréis, por tanto, el oprobio  de mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22666', '33', '7', '1', '¶ ¡Ay de mí! Que he venido a ser como cuando han cogido los <I>frutos</I>  del verano, como cuando han rebuscado después de la vendimia, <I>que</I>  no <I>queda</I>  racimo para comer; mi alma deseó los primeros frutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22667', '33', '7', '2', 'Faltó el misericordioso de la tierra, y ninguno hay recto entre los hombres; todos acechan a la sangre; cada cual arma red a su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22668', '33', '7', '3', 'Para completar la maldad con sus manos, el príncipe demanda, y el juez <I>juzga</I>  por recompensa; y el grande habla el antojo de su alma, y lo confirman.');
INSERT INTO `bible_verses_sagradas` VALUES ('22669', '33', '7', '4', 'El mejor de ellos es como el espino; el más recto, <I>como</I>  zarzal; el día de tus atalayas, tu visitación, viene; ahora será su confusión.');
INSERT INTO `bible_verses_sagradas` VALUES ('22670', '33', '7', '5', 'No creáis en amigo, ni confiéis en príncipe; de la que duerme a tu lado, guarda, no abras tu boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('22671', '33', '7', '6', 'Porque el hijo deshonra al padre, la hija se levanta contra la madre, la nuera contra su suegra; y los enemigos del hombre <I>son</I>  los de su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('22672', '33', '7', '7', '¶ Yo empero al SEÑOR esperaré, esperaré al Dios de mi salud; el Dios mío me oirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22673', '33', '7', '8', 'Tú, enemiga mía, no te alegres de mí, porque si caí, he de levantarme; si morare en tinieblas, el SEÑOR <I>es</I>  mi luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('22674', '33', '7', '9', 'La ira del SEÑOR soportaré, porque pequé contra él, hasta que juzgue mi causa y haga mi juicio; él me sacará a luz; veré su justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22675', '33', '7', '10', 'Y mi enemiga <I>lo</I>  verá, y la cubrirá vergüenza; la que me decía: ¿Dónde está el SEÑOR tu Dios? Mis ojos la verán; ahora será hollada como lodo de las calles.');
INSERT INTO `bible_verses_sagradas` VALUES ('22676', '33', '7', '11', 'El día en que se edificarán tus muros, aquel día será alejado el mandamiento (<I>del duro imperio de su servidumbre</I> ).');
INSERT INTO `bible_verses_sagradas` VALUES ('22677', '33', '7', '12', 'En ese día vendrá hasta ti desde Asiria y las ciudades fuertes, y desde las ciudades fuertes hasta el Río, y de mar a mar, y de monte a monte.');
INSERT INTO `bible_verses_sagradas` VALUES ('22678', '33', '7', '13', 'Y la tierra con sus moradores será asolada por el fruto de sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22679', '33', '7', '14', '¶ Apacienta tu pueblo con tu cayado, el rebaño de tu heredad, que mora solo en la montaña, en medio del Carmelo; pazcan en Basán y Galaad, como en el tiempo pasado.');
INSERT INTO `bible_verses_sagradas` VALUES ('22680', '33', '7', '15', 'Yo les mostraré maravillas como el día que saliste de Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22681', '33', '7', '16', 'Los gentiles verán, y se avergonzarán de todas sus valentías; pondrán la mano sobre su boca, ensordecerán sus oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22682', '33', '7', '17', 'Lamerán el polvo como la culebra; como las serpientes de la tierra, temblarán en sus encierros; se despavorirán del SEÑOR nuestro Dios, y temerán de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('22683', '33', '7', '18', '¿Qué Dios como tú, que perdonas la maldad, y que pasas por la rebelión con el remanente de su heredad? No retuvo para siempre su enojo, porque es amador de misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22684', '33', '7', '19', 'El tornará, él tendrá misericordia de nosotros; él sujetará nuestras iniquidades, y echará en lo profundo del mar todos nuestros pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22685', '33', '7', '20', 'Cumplirás la verdad a Jacob, y a Abraham la misericordia, que tú juraste a nuestros padres desde tiempos antiguos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22686', '34', '1', '1', '¶ Carga de Nínive. Libro de la visión de Nahum de Elcos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22687', '34', '1', '2', '¶ Dios celoso y vengador <I>es</I>  el SEÑOR; vengador <I>es</I>  el SEÑOR, y Señor de ira; el SEÑOR, que se venga de sus adversarios, y que guarda <I>su enojo</I>  para sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22688', '34', '1', '3', 'El SEÑOR es tardo para la ira, y grande en poder, y no tendrá al culpado por inocente. El SEÑOR cuyo camino <I>es</I>  en tempestad y turbión, y las nubes <I>son</I>  el polvo de sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('22689', '34', '1', '4', 'El reprende al mar, y lo hace secar, y hace secar todos los ríos; Basán fue destruido, y el Carmelo, y la flor del Líbano fue destruida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22690', '34', '1', '5', 'Los montes tiemblan de él, y los collados se deslíen; y la tierra se abrasa delante de su presencia, y el mundo, y todos los que en él habitan.');
INSERT INTO `bible_verses_sagradas` VALUES ('22691', '34', '1', '6', '¿Quién permanecerá delante de su ira? ¿Y quién quedará en pie en el furor de su enojo? Su ira se derrama como fuego, y las peñas se rompen por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('22692', '34', '1', '7', 'Bueno <I>es</I>  el SEÑOR para fortaleza en el día de la angustia; y conoce a los que en él confían.');
INSERT INTO `bible_verses_sagradas` VALUES ('22693', '34', '1', '8', 'Mas con inundación pasante hará consumación de su lugar, y tinieblas perseguirán a sus enemigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22694', '34', '1', '9', '¶ ¿Qué pensáis contra el SEÑOR? El hace consumación; no se levantará dos veces la tribulación.');
INSERT INTO `bible_verses_sagradas` VALUES ('22695', '34', '1', '10', 'Porque como espinas entretejidas, mientras se embriagarán los borrachos, serán consumidos del fuego, como las estopas llenas de sequedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22696', '34', '1', '11', 'De ti salió el que pensó mal contra el SEÑOR, <I>un</I>  consejero impío.');
INSERT INTO `bible_verses_sagradas` VALUES ('22697', '34', '1', '12', 'Así dijo el SEÑOR: Aunque más reposo tengan, y sean tantos, así serán talados, y <I>él</I>  pasará. Bien que te he afligido, no más te afligiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('22698', '34', '1', '13', 'Porque ahora quebraré su yugo de sobre ti, y romperé tus coyundas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22699', '34', '1', '14', 'Mas acerca de ti mandará el SEÑOR, que nunca más sea sembrado alguno de tu nombre: de la casa de tu dios talaré escultura y estatua de fundición, la haré tu sepulcro; porque fuiste vil.');
INSERT INTO `bible_verses_sagradas` VALUES ('22700', '34', '1', '15', 'He aquí sobre los montes <I>están ya</I>  los pies del que trae buenas nuevas, del que pregona la paz. Celebra, oh Judá, tus fiestas, cumple tus votos: porque nunca más pasará por ti el impío; él fue talado del todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22701', '34', '2', '1', '¶ Subió destruidor contra ti; guarda la fortaleza, mira el camino, fortifica los lomos, fortalece mucho la fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22702', '34', '2', '2', 'Porque el SEÑOR restituirá la gloria de Jacob como la gloria de Israel; porque vaciadores los vaciaron, y estropearon sus mugrones.');
INSERT INTO `bible_verses_sagradas` VALUES ('22703', '34', '2', '3', 'El escudo de sus valientes será bermejo, los varones de <I>su</I>  ejército vestidos de grana; el carro como fuego de antorchas; el día que se aparejará, temblarán las hayas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22704', '34', '2', '4', 'Los carros harán locuras en las plazas, discurrirán por las calles; sus rostros como antorchas; correrán como relámpagos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22705', '34', '2', '5', 'El se acordará de sus valientes; andando tropezarán cuando se apresurarán a su muro, y la cubierta se aparejare.');
INSERT INTO `bible_verses_sagradas` VALUES ('22706', '34', '2', '6', 'Las puertas de los ríos se abrirán, y el palacio será destruido.');
INSERT INTO `bible_verses_sagradas` VALUES ('22707', '34', '2', '7', 'Y la reina será cautiva; le mandarán que suba, y sus criadas la llevarán, gimiendo como palomas, batiendo sus pechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22708', '34', '2', '8', 'Y fue Nínive de tiempo antiguo como estanque de aguas; mas ellos <I>ahora</I>  huyen. Parad, parad <I>gritarán</I> ; y ninguno mira <I>atrás</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('22709', '34', '2', '9', 'Saquead plata, saquead oro; no hay fin de las riquezas; honra, más que todo ajuar de codicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22710', '34', '2', '10', 'Vacía, y agotada, y despedazada está, y el corazón derretido; batimiento de rodillas, y dolor en los riñones, y los rostros de todos tomarán negrura.');
INSERT INTO `bible_verses_sagradas` VALUES ('22711', '34', '2', '11', '¶ ¿Qué es de la morada de los leones, y de la majada de los cachorros de <I>los</I>  leones, donde se recogía el león, y la leona, y los cachorros del león, y no había quien les pusiese miedo?');
INSERT INTO `bible_verses_sagradas` VALUES ('22712', '34', '2', '12', 'El león arrebataba en abundancia para sus cachorros, y ahogaba para sus leonas, y henchía de presa sus cavernas, y de robo sus moradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22713', '34', '2', '13', 'He aquí, Yo <I>hablo</I>  a ti, dice el SEÑOR de los ejércitos. Encenderé y <I>reduciré a</I>  humo tus carros, y espada devorará tus leoncillos; y raeré de la tierra tu robo, y nunca más se oirá voz de tus embajadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('22714', '34', '3', '1', '¶ ¡Ay de la ciudad de sangre, toda llena de mentira y de rapiña, no se aparta <I>de ella el</I>  robo!');
INSERT INTO `bible_verses_sagradas` VALUES ('22715', '34', '3', '2', 'Sonido de látigo, y estruendo de movimiento de ruedas; y caballo atropellador, y carro saltador <I>se oirá en ti</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('22716', '34', '3', '3', 'Caballero enhiesto, y resplandor de espada, y resplandor de lanza; y multitud de muertos, y multitud de cadáveres; y de sus cadáveres no habrá fin, y en sus cadáveres tropezarán:');
INSERT INTO `bible_verses_sagradas` VALUES ('22717', '34', '3', '4', 'A causa de la multitud de las fornicaciones de la ramera de hermosa gracia, maestra de hechizos, que vende <I>en esclavitud</I>  los gentiles con sus fornicaciones, y <I>a</I>  los pueblos con sus hechizos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22718', '34', '3', '5', 'Heme aquí contra ti, dice el SEÑOR de los ejércitos, y descubriré tus faldas en tu cara, y mostraré a los gentiles tu desnudez, y a los reinos tu vergüenza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22719', '34', '3', '6', 'Y echaré sobre ti suciedades, y te afrentaré, y te pondré como estiércol.');
INSERT INTO `bible_verses_sagradas` VALUES ('22720', '34', '3', '7', 'Y será que todos los que te vieren, se apartarán de ti, y dirán: Nínive es asolada; ¿quién se compadecerá de ella? ¿Dónde te buscaré consoladores?');
INSERT INTO `bible_verses_sagradas` VALUES ('22721', '34', '3', '8', '¶ ¿Eres tú mejor que No-amón, que estaba asentada entre ríos, cercada de aguas, cuyo baluarte <I>era</I>  el mar, y de mar su muralla?');
INSERT INTO `bible_verses_sagradas` VALUES ('22722', '34', '3', '9', 'Etiopía <I>era</I>  su fortaleza, y Egipto sin límite; Fut y Libia fueron en tu ayuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('22723', '34', '3', '10', 'También ella fue <I>llevada</I>  en cautiverio; también sus chiquitos fueron estrellados en las encrucijadas de todas las calles; y sobre sus honrados echaron suertes, y todos sus nobles fueron aprisionados con grillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22724', '34', '3', '11', 'Tú también serás embriagada, serás encerrada; tú también buscarás fortaleza a causa del enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22725', '34', '3', '12', 'Todas tus fortalezas <I>son como</I>  higueras con brevas; que si las sacuden, caen en la boca del que las ha de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('22726', '34', '3', '13', 'He aquí, tu pueblo <I>será como</I>  mujeres en medio de ti; las puertas de tu tierra se abrirán de par en par a tus enemigos; fuego consumirá tus barras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22727', '34', '3', '14', 'Provéete de agua para el cerco, fortifica tus fortalezas; entra en el lodo, pisa el barro, fortifica el horno.');
INSERT INTO `bible_verses_sagradas` VALUES ('22728', '34', '3', '15', 'Allí te consumirá el fuego, te talará la espada, te devorará como pulgón; multiplícate como langosta, multiplícate como langosta.');
INSERT INTO `bible_verses_sagradas` VALUES ('22729', '34', '3', '16', 'Multiplicaste tus mercaderes más que las estrellas del cielo; el pulgón hizo presa, y voló.');
INSERT INTO `bible_verses_sagradas` VALUES ('22730', '34', '3', '17', 'Tus príncipes <I>serán</I>  como langostas, y tus grandes como langostas de langostas que se sientan en vallados en día de frío; salido el sol se mudan, y no se conoce el lugar donde estuvieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('22731', '34', '3', '18', 'Durmieron tus pastores, oh rey de Asiria, reposaron tus valientes; tu pueblo se derramó por los montes, y no hay quien lo junte.');
INSERT INTO `bible_verses_sagradas` VALUES ('22732', '34', '3', '19', 'No hay cura para tu quebradura; tu herida se encrudeció; todos los que oyeron tu fama, batirán las manos sobre ti, porque ¿sobre quién no pasó continuamente tu malicia?');
INSERT INTO `bible_verses_sagradas` VALUES ('22733', '35', '1', '1', '¶ La carga que vio Habacuc profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('22734', '35', '1', '2', '¿Hasta cuándo, oh SEÑOR, clamaré, y no oirás; y daré voces a ti a causa de la violencia, y no salvarás?');
INSERT INTO `bible_verses_sagradas` VALUES ('22735', '35', '1', '3', '¿Por qué me haces ver iniquidad, y haces que mire molestia, y destrucción y violencia delante de mí, habiendo además quien levante pleito y contienda?');
INSERT INTO `bible_verses_sagradas` VALUES ('22736', '35', '1', '4', 'Por lo cual la ley es debilitada, y el juicio no sale verdadero; por cuanto el impío asedia al justo, por eso sale torcido el juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('22737', '35', '1', '5', '¶ Mirad entre los gentiles, y ved, y maravillaos pasmosamente; porque obra será hecha en vuestros días, que aun cuando se os contare, no la creeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('22738', '35', '1', '6', 'Porque he aquí, yo levanto <I>a</I>  los caldeos, gente amarga y presurosa, que camina por la anchura de la tierra para poseer las habitaciones ajenas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22739', '35', '1', '7', 'Espantosa <I>es</I>  y terrible; de ella misma saldrá su derecho y su grandeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22740', '35', '1', '8', 'Y serán sus caballos más ligeros que tigres, y más agudos que lobos de tarde; y sus jinetes se multiplicarán; vendrán de lejos sus caballeros, y volarán como águilas que se apresuran a la comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22741', '35', '1', '9', 'Toda ella vendrá a la presa; delante de sus caras viento solano; y juntará cautivos como arena.');
INSERT INTO `bible_verses_sagradas` VALUES ('22742', '35', '1', '10', 'Y él escarnecerá de los reyes, y de los príncipes hará burla; él se reirá de toda fortaleza, y amontonará polvo, y la tomará.');
INSERT INTO `bible_verses_sagradas` VALUES ('22743', '35', '1', '11', 'Entonces él se ensoberbecerá <I>contra Dios</I> , y pasará adelante, y ofenderá <I>atribuyendo</I>  ésta su potencia a su dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22744', '35', '1', '12', '¶ ¿No eres tú desde el principio, oh SEÑOR, Dios mío, Santo mío? No moriremos oh SEÑOR, para juicio lo pusiste; y fuerte lo fundaste para castigar.');
INSERT INTO `bible_verses_sagradas` VALUES ('22745', '35', '1', '13', 'Limpio <I>eres</I>  de ojos para no ver el mal, ni puedes ver el agravio; ¿por qué ves <I>a</I>  los menospreciadores, y callas cuando destruye el impío al más justo que él.');
INSERT INTO `bible_verses_sagradas` VALUES ('22746', '35', '1', '14', 'Y haces <I>que sean</I>  los hombres como los peces del mar, como reptiles que no tienen señor?');
INSERT INTO `bible_verses_sagradas` VALUES ('22747', '35', '1', '15', 'Sacará a todos con <I>su</I>  anzuelo, los cogerá con su malla, y los juntará en su red; por lo cual se regocijará y hará alegrías.');
INSERT INTO `bible_verses_sagradas` VALUES ('22748', '35', '1', '16', 'Por esto hará sacrificios a su malla, y ofrecerá sahumerios a su red; porque con ellos engordó su porción, y engrasó su comida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22749', '35', '1', '17', '¿Vaciará por eso su red, o tendrá piedad de matar gentiles continuamente?');
INSERT INTO `bible_verses_sagradas` VALUES ('22750', '35', '2', '1', '¶ Sobre mi guarda estaré, y sobre la fortaleza afirmaré el pie, y atalayaré para ver qué hablará en mí, y qué he de responder a mi pregunta.');
INSERT INTO `bible_verses_sagradas` VALUES ('22751', '35', '2', '2', 'Y el SEÑOR me respondió, y dijo: Escribe la visión, y declárala en tablas, para que corra el que leyere en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('22752', '35', '2', '3', 'Aunque la visión es aún para <I>un</I>  tiempo señalado, mas al fin hablará, y no mentirá; aunque se tardare, espéralo, que sin duda vendrá; espéralo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22753', '35', '2', '4', 'He aquí, se enorgullece aquel cuya alma no es derecha en él; mas el justo en su fe vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22754', '35', '2', '5', '¶ Cuanto más que el dado al vino, transpasador, hombre soberbio no permanecerá. Que ensanchó como un osario su alma, y es como la muerte, que no se llenará; antes reunió a sí todos los gentiles, y amontonó a sí todos los  pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22755', '35', '2', '6', '¿No han de levantar todos éstos sobre él parábola, y sarcasmos contra él? Y dirán: ¡Ay del que multiplicó lo que no <I>era</I>  suyo! ¿Y hasta cuándo había de amontonar sobre sí espeso lodo?');
INSERT INTO `bible_verses_sagradas` VALUES ('22756', '35', '2', '7', '¿No se levantarán de repente los que te han de morder, y se despertarán los que te han de quitar de tu lugar, y serás a ellos por rapiña?');
INSERT INTO `bible_verses_sagradas` VALUES ('22757', '35', '2', '8', 'Porque tú has despojado <I>a</I>  muchas naciones, todos los otros pueblos te despojarán; a causa de la sangre humana, y robos de la tierra, de las ciudades y de todos los que moraban en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22758', '35', '2', '9', '¡Ay del que codicia ganancia mal habida por violencia para su casa, por poner en alto su nido, por escaparse del poder del mal!');
INSERT INTO `bible_verses_sagradas` VALUES ('22759', '35', '2', '10', 'Tomaste consejo vergonzoso para tu casa, asolaste muchos pueblos, y has pecado contra tu vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('22760', '35', '2', '11', 'Porque la piedra clamará desde el muro, y la tabla del enmaderado le responderá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22761', '35', '2', '12', '¡Ay del que edifica la ciudad con sangre, y del que funda la villa con iniquidad!');
INSERT INTO `bible_verses_sagradas` VALUES ('22762', '35', '2', '13', '¿No <I>es</I>  esto del SEÑOR de los ejércitos? Los pueblos, pues, trabajarán para el fuego, y los gentiles se fatigarán en vano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22763', '35', '2', '14', 'Porque la tierra será llena del conocimiento de la gloria del SEÑOR, como las aguas cubren el mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('22764', '35', '2', '15', '¶ ¡Ay del que da de beber a sus compañeros, que les acercas tu odre y <I>les</I>  embriagas, para mirar <I>después</I>  sus desnudeces!');
INSERT INTO `bible_verses_sagradas` VALUES ('22765', '35', '2', '16', 'Te has llenado de deshonra en vez de honra; bebe tú también, y tu prepucio será descubierto; el cáliz de la mano derecha del SEÑOR volverá sobre ti, y vómito de afrenta <I>caerá</I>  sobre tu gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('22766', '35', '2', '17', 'Porque la rapiña del Líbano caerá sobre ti, y la destrucción de las fieras lo quebrantará; a causa de la sangre humana, y del robo de la tierra, de las ciudades, y de todos los que en ellas moraban.');
INSERT INTO `bible_verses_sagradas` VALUES ('22767', '35', '2', '18', '¿De qué sirve la escultura que esculpió el que la hizo? ¿La estatua de fundición, que enseña mentira, para que haciendo imágenes mudas confíe el hacedor en su obra?');
INSERT INTO `bible_verses_sagradas` VALUES ('22768', '35', '2', '19', '¡Ay del que dice al palo: Despiértate; y a la piedra muda: Levántate! ¿Podrá él enseñar? He aquí él está cubierto de oro y plata, y no hay dentro de él aliento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22769', '35', '2', '20', 'Mas el SEÑOR está en su santo Templo: calle delante de él toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22770', '35', '3', '1', '¶ Oración de Habacuc profeta, por las ignorancias.');
INSERT INTO `bible_verses_sagradas` VALUES ('22771', '35', '3', '2', 'Oh SEÑOR, he oído tu palabra, y temí. Oh SEÑOR, aviva tu obra en medio de los tiempos, En medio de los tiempos hazla conocer; En la ira acuérdate de la misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22772', '35', '3', '3', '¶ Dios vendrá de Temán, y el Santo desde el monte de Parán, (Selah.) Su gloria cubrió los cielos, y la tierra se llenó de su alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22773', '35', '3', '4', 'Y <I>su</I>  resplandor fue como la luz; cuernos le salían de su mano; y allí <I>estaba</I>  escondida su fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22774', '35', '3', '5', 'Delante de su rostro iba mortandad, y de sus pies salían carbones encendidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22775', '35', '3', '6', 'Se paró, y midió la tierra: miró, e hizo salir los gentiles; y los montes antiguos fueron desmenuzados, los collados antiguos; los caminos del mundo se humillaron a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('22776', '35', '3', '7', 'En nada vi las tiendas de Cusán; las tiendas de la tierra de Madián temblaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('22777', '35', '3', '8', '¿Oh SEÑOR, contra los ríos te airaste? ¿Contra los ríos fue tu enojo? ¿Tu ira <I>fue</I>  contra el mismo mar, Cuando subiste sobre tus caballos, y sobre tus carros de salud?');
INSERT INTO `bible_verses_sagradas` VALUES ('22778', '35', '3', '9', 'Se descubrió enteramente tu arco; <I>y</I>  los juramentos a las tribus, Palabra eterna, cuando partiste la tierra con ríos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22779', '35', '3', '10', 'Te vieron, y tuvieron temor los montes; pasó la inundación de las aguas; el abismo dio su voz, la hondura alzó sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22780', '35', '3', '11', 'El sol y la luna se pararon en su estancia; a la luz de tus saetas anduvieron, y al resplandor de tu fulgente lanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22781', '35', '3', '12', 'Con ira hollaste la tierra, con furor trillaste los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('22782', '35', '3', '13', 'Saliste para salvar <I>a</I>  tu pueblo, para salvar con tu Ungido. Traspasaste la cabeza de la casa del impío, desnudando el cimiento hasta el cuello. Selah.');
INSERT INTO `bible_verses_sagradas` VALUES ('22783', '35', '3', '14', 'Horadaste con sus báculos las cabezas de sus villas, que como tempestad acometieron para derramarme; su orgullo <I>era</I>  como para devorar al pobre encubiertamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('22784', '35', '3', '15', 'Hiciste camino en el mar a tus caballos, por montón de grandes aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22785', '35', '3', '16', '¶ Oí, y tembló mi vientre; a la voz se batieron mis labios; pudrición se entró en mis huesos, y en mi asiento me estremecí; para reposar en el día de la angustia, cuando viniere al pueblo para destruirlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22786', '35', '3', '17', 'Porque la higuera no florecerá, ni en las vides habrá fruto; la obra de la oliva mentirá, y los labrados no darán mantenimiento; las ovejas serán taladas de la majada, y en los corrales no habrá vacas;');
INSERT INTO `bible_verses_sagradas` VALUES ('22787', '35', '3', '18', 'pero yo en el SEÑOR me alegraré, y en el Dios de mi salud me gozaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('22788', '35', '3', '19', 'El Señor DIOS <I>es</I>  mi fortaleza, el cual pondrá mis pies como de ciervas, y sobre mis alturas me hará andar victorioso en mis instrumentos de música.');
INSERT INTO `bible_verses_sagradas` VALUES ('22789', '36', '1', '1', '¶ Palabra del SEÑOR que fue a Sofonías hijo de Cusi, hijo de Gedalías, hijo de Amarías, hijo de Ezequías, en días de Josías hijo de Amón, rey de Judá.');
INSERT INTO `bible_verses_sagradas` VALUES ('22790', '36', '1', '2', 'Destruiré del todo todas las cosas de sobre la faz de la tierra, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22791', '36', '1', '3', 'Destruiré los hombres y las bestias; destruiré las aves del cielo, y los peces del mar, y los impíos tropezarán; y talaré <I>a</I>  los hombres de sobre la faz de la tierra, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22792', '36', '1', '4', 'Y extenderé mi mano sobre Judá, y sobre todos los moradores de Jerusalén, y talaré de este lugar el remanente de Baal, y el nombre de <I>sus</I>  religiosos con <I>sus</I>  sacerdotes;');
INSERT INTO `bible_verses_sagradas` VALUES ('22793', '36', '1', '5', 'y a los que se inclinan sobre los terrados al ejército del cielo; y a los que se inclinan jurando por el SEÑOR y jurando por su rey;');
INSERT INTO `bible_verses_sagradas` VALUES ('22794', '36', '1', '6', 'y <I>a</I>  los que <I>se</I>  tornan atrás de en pos del SEÑOR; y <I>a</I>  los que no buscaron al SEÑOR, ni preguntaron por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('22795', '36', '1', '7', '¶ Calla delante de la presencia del Señor DIOS, porque el día del SEÑOR está cercano; porque el SEÑOR ha aparejado sacrificio, prevenido a sus convidados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22796', '36', '1', '8', 'Y será que en el día del sacrificio del SEÑOR, haré visitación sobre los príncipes, y sobre los hijos del rey, y sobre todos los que visten vestido extraño.');
INSERT INTO `bible_verses_sagradas` VALUES ('22797', '36', '1', '9', 'Y en aquel día haré visitación sobre todos los que saltan la puerta, los que llenan de robo y de engaño las casas de sus señores.');
INSERT INTO `bible_verses_sagradas` VALUES ('22798', '36', '1', '10', 'Y habrá en aquel día, dice el SEÑOR, voz de clamor desde la puerta del pescado, y aullido desde la escuela, y gran quebrantamiento desde los collados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22799', '36', '1', '11', 'Aullad, moradores de Mactes, porque todo el pueblo mercader es destruido; talados son todos los que <I>os</I>  traían dinero.');
INSERT INTO `bible_verses_sagradas` VALUES ('22800', '36', '1', '12', 'Y será en aquel tiempo, que <I>yo</I>  escudriñaré a Jerusalén con candiles, y haré visitación sobre los hombres que están sentados sobre sus heces, los cuales dicen en su corazón: El SEÑOR ni hará bien ni mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('22801', '36', '1', '13', 'Será por tanto, saqueada su hacienda, y sus casas asoladas; y edificarán casas, mas no las habitarán; y plantarán viñas, mas no beberán el vino de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22802', '36', '1', '14', '¶ Cercano <I>está</I>  el día grande del SEÑOR, cercano y muy presuroso; voz amarga del día del SEÑOR; gritará allí el valiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('22803', '36', '1', '15', 'Día de ira aquel día, día de angustia y de aprieto, día de alboroto y de asolamiento, día de tiniebla y de oscuridad, día de nublado y de entenebrecimiento,');
INSERT INTO `bible_verses_sagradas` VALUES ('22804', '36', '1', '16', 'Día de trompeta y de algazara, sobre las ciudades fuertes, y sobre las torres altas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22805', '36', '1', '17', 'Y atribularé <I>a</I>  los hombres, y andarán como ciegos, porque pecaron contra el SEÑOR; y la sangre de ellos será derramada como polvo, y su carne como estiércol.');
INSERT INTO `bible_verses_sagradas` VALUES ('22806', '36', '1', '18', 'Ni su plata ni su oro los podrá librar en el día de la ira del SEÑOR; porque toda la tierra será consumida con el fuego de su celo; porque ciertamente consumación apresurada hará con todos los moradores de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22807', '36', '2', '1', '¶ Escudriñaos y escudriñad, gente no amable,');
INSERT INTO `bible_verses_sagradas` VALUES ('22808', '36', '2', '2', 'antes que se ejecute el decreto, y el día se pase como el tamo; antes que venga sobre vosotros el furor de la ira del SEÑOR, antes que el día de la ira del SEÑOR venga sobre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22809', '36', '2', '3', 'Buscad al SEÑOR todos los humildes de la tierra, que pusisteis en obra su juicio; buscad justicia, buscad humildad; por ventura seréis guardados en el día del enojo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22810', '36', '2', '4', '¶ Porque Gaza será desamparada, y Ascalón asolada; saquearán a Asdod en el medio día, y Ecrón será desarraigada.');
INSERT INTO `bible_verses_sagradas` VALUES ('22811', '36', '2', '5', '¡Ay de los que moran al lado del mar, de la gente de <I>los</I>  cereteos! La palabra del SEÑOR <I>es</I>  contra vosotros, <I>oh</I>  Canaán, tierra de palestinos, que te haré destruir hasta no <I>quedar</I>  morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('22812', '36', '2', '6', 'Y será la parte del mar por moradas de cabañas de pastores, y corrales de ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22813', '36', '2', '7', 'Y será la parte para el resto de la Casa de Judá; allí apacentarán; en las casas de Ascalón dormirán a la noche; porque el SEÑOR su Dios los visitará, y tornará sus cautivos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22814', '36', '2', '8', '¶ <I>Yo</I>  oí las afrentas de Moab, y los denuestos de los hijos de Amón con que deshonraron a mi pueblo, y se engrandecieron sobre su término.');
INSERT INTO `bible_verses_sagradas` VALUES ('22815', '36', '2', '9', 'Por tanto, vivo yo, dijo el SEÑOR de los ejércitos, Dios de Israel, que Moab será como Sodoma, y los hijos de Amón como Gomorra; campo de ortigas, y mina de sal, y asolamiento perpetuo; el remanente de mi pueblo los saqueará,  y el remanente de mis gentiles los heredará.');
INSERT INTO `bible_verses_sagradas` VALUES ('22816', '36', '2', '10', 'Esto les vendrá por su soberbia, porque afrentaron, y se engrandecieron contra el pueblo del SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22817', '36', '2', '11', 'Terrible <I>será</I>  el SEÑOR contra ellos, porque enervará a todos los dioses de la tierra; y cada uno desde su lugar se inclinarán a él, todas las islas de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('22818', '36', '2', '12', '¶ Vosotros también los de Etiopía seréis muertos con mi espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('22819', '36', '2', '13', 'Y extenderá su mano sobre el aquilón, y destruirá al Assur, y pondrá a Nínive en asolamiento, y en secadal como <I>un</I>  desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22820', '36', '2', '14', 'Y rebaños de ganado harán en ella majada, todas las bestias de los gentiles; el onocrótalo también y el erizo dormirán en sus umbrales; <I>su</I>  voz cantará en las ventanas; <I> y</I>  asolación será en las puertas, porque  su <I>enmaderamiento</I>  de cedro será descubierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22821', '36', '2', '15', 'Esta <I>es</I>  la ciudad alegre que estaba confiada, la que decía en su corazón: Yo <I>soy</I> , y no <I>hay</I>  más. ¡Cómo fue <I>tornada</I>  en asolamiento, en cama de bestias! Cualquiera que pasare junto a ella silbará,  <I>y</I>  meneará su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22822', '36', '3', '1', '¶ ¡Ay de la ciudad ensuciada y contaminada y opresora!');
INSERT INTO `bible_verses_sagradas` VALUES ('22823', '36', '3', '2', 'No escuchó la voz, ni recibió la disciplina; no se confió en el SEÑOR, no se acercó a su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22824', '36', '3', '3', 'Sus príncipes en medio de ella <I>son</I>  leones bramadores; sus jueces, lobos de tarde que no dejan hueso para la mañana;');
INSERT INTO `bible_verses_sagradas` VALUES ('22825', '36', '3', '4', 'sus profetas, <I>son</I>  livianos, varones prevaricadores; sus sacerdotes contaminaron el santuario, falsearon la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('22826', '36', '3', '5', 'El SEÑOR justo en medio de ella, no hará iniquidad; cada mañana sacará a luz su juicio, nunca falta; mas el perverso no tiene vergüenza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22827', '36', '3', '6', 'Hice talar <I>los</I>  gentiles; sus castillos están asolados; hice desiertas sus calles, hasta no <I>quedar</I>  quien pase; sus ciudades están asoladas hasta no <I>quedar</I>  hombre, hasta no <I>quedar</I>  morador.');
INSERT INTO `bible_verses_sagradas` VALUES ('22828', '36', '3', '7', 'Diciendo: Ciertamente <I>ahora</I>  me temerás; recibirás castigo, y no será derribada su habitación, todo lo cual <I>yo</I>  visité sobre ella; mas ellos se levantaron de mañana <I>y</I>  corrompieron todas sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22829', '36', '3', '8', '¶ Por tanto, esperadme, dijo el SEÑOR, el día que me levantaré al despojo; porque mi juicio <I>es</I>  de coger <I>los</I>  gentiles, juntar los reinos, para derramar sobre ellos mi enojo, toda la ira de mi furor; porque del  fuego de mi celo será consumida toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22830', '36', '3', '9', 'Porque entonces volveré <I>yo</I>  a los pueblos el lenguaje puro, para que todos invoquen el nombre del SEÑOR, para que de un <I>solo</I>  consentimiento le sirvan.');
INSERT INTO `bible_verses_sagradas` VALUES ('22831', '36', '3', '10', 'De esa parte de los ríos de Etiopía, suplicarán a mí, la hija de mis esparcidos, me traerá presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('22832', '36', '3', '11', 'En aquel día no te avergonzarás de ninguna de tus obras con las cuales te rebelaste contra mí; porque entonces quitaré de en medio de ti los que se alegran en tu soberbia, y nunca más te ensoberbecerás del monte de mi  santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22833', '36', '3', '12', 'Y dejaré en medio de ti <I>un</I>  pueblo humilde y pobre, los cuales esperarán en el nombre del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22834', '36', '3', '13', 'El remanente de Israel no hará iniquidad, ni dirá mentira, ni en boca de ellos se hallará lengua engañosa; porque ellos serán apacentados y dormirán, y no habrá quien los espante.');
INSERT INTO `bible_verses_sagradas` VALUES ('22835', '36', '3', '14', '¶ Canta, oh hija de Sion; <I>da voces de</I>  júbilo, oh Israel; gózate y regocíjate de todo corazón, oh hija de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22836', '36', '3', '15', 'El SEÑOR alejó tus juicios, echó fuera tu enemigo; El SEÑOR <I>es</I>  Rey de Israel en medio de ti; nunca más verás <I>el</I>  mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('22837', '36', '3', '16', 'En aquel tiempo se dirá a Jerusalén: No temas; Sion, no se debiliten tus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22838', '36', '3', '17', 'El SEÑOR <I>está</I>  en medio de ti, poderoso, él salvará; se gozará sobre ti con alegría, callará de amor, se regocijará sobre ti con cantar.');
INSERT INTO `bible_verses_sagradas` VALUES ('22839', '36', '3', '18', 'Reuniré a los fastidiados por causa del <I>largo</I>  tiempo; tuyos son; <I>para quienes</I>  la confusión de ella era una carga.');
INSERT INTO `bible_verses_sagradas` VALUES ('22840', '36', '3', '19', 'He aquí, en aquel tiempo yo apremiaré a todos tus opresores; y salvaré <I>a</I>  la coja, y recogeré la descarriada; y los pondré por alabanza y por renombre en toda la tierra de su confusión.');
INSERT INTO `bible_verses_sagradas` VALUES ('22841', '36', '3', '20', 'En aquel tiempo <I>yo</I>  os traeré, en aquel tiempo <I>yo</I>  os congregaré; porque <I>yo</I>  os daré por renombre y por alabanza entre todos los pueblos de la tierra, cuando tornaré vuestros cautivos delante de vuestros  ojos, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22842', '37', '1', '1', '¶ En el año segundo del rey Darío, en el mes sexto, en el primer día del mes, vino palabra del SEÑOR, por mano del profeta Hageo, a Zorobabel hijo de Salatiel, gobernador de Jud, y a Josué hijo de Josadac, sumo sacerdote,  diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22843', '37', '1', '2', 'El SEÑOR de los ejércitos habla así, diciendo: Este pueblo dice: No es aún venido el tiempo, el tiempo para edificar la Casa del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22844', '37', '1', '3', 'Vino pues palabra del SEÑOR por mano del profeta Hageo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22845', '37', '1', '4', '¿Tenéis vosotros tiempo, vosotros, de morar en vuestras casas enmaderadas, y esta Casa est desierta?');
INSERT INTO `bible_verses_sagradas` VALUES ('22846', '37', '1', '5', 'Pues así dijo el SEÑOR de los ejércitos: Pensad bien sobre vuestros caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22847', '37', '1', '6', 'Sembr is mucho, y encerr is poco; coméis, y no os hart is; bebéis, y no os saci is; os vestís, y no os calent is; y el que anda a jornal recibe su jornal en saco roto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22848', '37', '1', '7', 'Así dijo el SEÑOR de los ejércitos: Pensad bien sobre vuestros caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22849', '37', '1', '8', 'Subid al monte, y traed madera, y edificad la Casa; y pondré en ella mi voluntad, y hónrame <I>con ella</I> , dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22850', '37', '1', '9', 'Busc is mucho, y hall is poco; y encerr is en casa, y <I>yo</I>  lo soplaré. ¿Por qué? Dijo el SEÑOR de los ejércitos. Por cuanto mi Casa est desierta, y cada uno de vosotros corre a su <I>propia</I>  casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('22851', '37', '1', '10', 'Por eso se detuvo la lluvia de los cielos sobre vosotros, y la tierra detuvo sus frutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22852', '37', '1', '11', 'Y llamé la sequedad sobre esta tierra, y sobre los montes, y sobre el trigo, y sobre el vino, y sobre el aceite, y sobre todo lo que la tierra produce; y sobre los hombres, y sobre las bestias, y sobre todo trabajo de manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22853', '37', '1', '12', '¶ Y oyó Zorobabel hijo de Salatiel, y Josué hijo de Josadac, sumo sacerdote, y todo el dem s pueblo, la voz del SEÑOR su Dios, y las palabras del profeta Hageo, como lo había enviado el SEÑOR Dios de ellos; y temió el pueblo  delante del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22854', '37', '1', '13', 'Y habló Hageo, embajador del SEÑOR, en la embajada del SEÑOR, al pueblo, diciendo: Yo <I>soy</I>  con vosotros, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22855', '37', '1', '14', 'Y despertó el SEÑOR el espíritu de Zorobabel hijo de Salatiel, gobernador de Jud, y el espíritu de Josué hijo de Josadac, sumo sacerdote, y el espíritu de todo el remanente del pueblo; y vinieron e hicieron obra en la Casa  del SEÑOR de los ejércitos, su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22856', '37', '1', '15', 'En el día veinticuatro del mes sexto, en el segundo año del rey Darío.');
INSERT INTO `bible_verses_sagradas` VALUES ('22857', '37', '2', '1', '¶ En el mes séptimo, a los veintiún <I>días</I>  del mes, vino palabra del SEÑOR por mano del profeta Hageo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22858', '37', '2', '2', 'Habla ahora a Zorobabel hijo de Salatiel, gobernador de Jud, y a Josué hijo de Josadac, sumo sacerdote, y al remanente del pueblo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22859', '37', '2', '3', '¿Quién ha quedado entre vosotros que haya visto esta Casa en su primera gloria, y cual ahora la veis? ¿No es ella como nada delante de vuestros ojos?');
INSERT INTO `bible_verses_sagradas` VALUES ('22860', '37', '2', '4', 'Pues ahora, Zorobabel, esfuérzate, dijo el SEÑOR; esfuérzate también Josué, hijo de Josadac, sumo sacerdote; y esfuérzate todo el pueblo de esta tierra, dijo el SEÑOR, y obrad; porque Yo <I>soy</I>  con vosotros, dijo el  SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22861', '37', '2', '5', 'La palabra que concerté con vosotros en vuestra salida de Egipto, y mi Espíritu est en medio de vosotros; no tem is.');
INSERT INTO `bible_verses_sagradas` VALUES ('22862', '37', '2', '6', 'Porque así dijo el SEÑOR de los ejércitos: De aquí a poco yo haré temblar los cielos y la tierra, y el mar y la <I>tierra</I>  seca;');
INSERT INTO `bible_verses_sagradas` VALUES ('22863', '37', '2', '7', 'y haré temblar a todos los gentiles, y vendr el Deseado de todos los gentiles; y llenaré esta casa de gloria, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22864', '37', '2', '8', 'Mía es la plata, y mío <I>es</I>  el oro, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22865', '37', '2', '9', 'La gloria de esta Casa postrera ser mayor que la de la primera, dijo el SEÑOR de los ejércitos; y daré paz en este lugar, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22866', '37', '2', '10', '¶ A <I>los</I>  veinticuatro del noveno <I>mes</I> , en el segundo año de Darío, vino palabra del SEÑOR por mano del profeta Hageo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22867', '37', '2', '11', 'Así dijo el SEÑOR de los ejércitos: Ahora pregunta a los sacerdotes <I>acerca de la ley</I> , diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22868', '37', '2', '12', 'Si llevare alguno las carnes sagradas en la falda de su ropa, y con el vuelo de ella tocare el pan, o la vianda, o el vino, o el aceite, u otra comida cualquiera, ¿ser santificada? Y respondieron los sacerdotes, y dijeron:  No.');
INSERT INTO `bible_verses_sagradas` VALUES ('22869', '37', '2', '13', 'Y dijo Hageo: Si <I>algún</I>  inmundo a causa de cuerpo muerto tocare alguna cosa de éstas, ¿ser inmunda? Y respondieron los sacerdotes, y dijeron: Inmunda ser.');
INSERT INTO `bible_verses_sagradas` VALUES ('22870', '37', '2', '14', 'Y respondió Hageo y dijo: Así es este pueblo, y esta gente, delante de mí, dijo el SEÑOR; y asimismo toda obra de sus manos; y todo lo que aquí ofrecen es inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22871', '37', '2', '15', 'Ahora, pues, poned vuestro corazón desde este día en adelante. Antes que pusiesen piedra sobre piedra en el Templo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22872', '37', '2', '16', 'Antes que fuesen <I>estas cosas</I> , venían al montón de veinte <I>efas</I> , y había diez; venían al lagar para sacar cincuenta <I>c ntaros</I>  del lagar, y había veinte.');
INSERT INTO `bible_verses_sagradas` VALUES ('22873', '37', '2', '17', 'Os herí con viento solano, y con tizoncillo, y con granizo <I>a vosotros</I> , y en toda obra de vuestras manos; mas no os <I>convertisteis</I>  a mí, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22874', '37', '2', '18', 'Pues, poned ahora, vuestro corazón desde este día en adelante, desde el día veinticuatro del noveno <I>mes, que es</I>  desde el día que se echó el cimiento al Templo del SEÑOR; poned vuestro corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('22875', '37', '2', '19', '¿Aún no est la simiente en el granero? Ni aún la vid, ni la higuera, ni el granado, ni el rbol de la oliva ha florecido todavía; mas desde este día daré bendición.');
INSERT INTO `bible_verses_sagradas` VALUES ('22876', '37', '2', '20', '¶ Y vino segunda vez palabra del SEÑOR a Hageo, a los veinticuatro del mismo mes, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22877', '37', '2', '21', 'Habla a Zorobabel, gobernador de Jud, diciendo: Yo hago temblar los cielos y la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('22878', '37', '2', '22', 'Y trastornaré el trono de los reinos, y destruiré la fuerza del reino de los gentiles; y trastornaré el carro, y los que en él suben; y vendr n abajo los caballos, y los que en ellos suben, cada cual por la espada de su  hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22879', '37', '2', '23', 'En aquel día, dijo el SEÑOR de los ejércitos, te tomaré, oh Zorobabel, hijo de Salatiel, siervo mío, dijo el SEÑOR, y te pondré como anillo de sellar; porque yo te escogí, dice el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22880', '38', '1', '1', '¶ En el mes octavo, en el año segundo de Darío, vino palabra del SEÑOR a Zacarías profeta, hijo de Berequías, hijo de Iddo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22881', '38', '1', '2', 'Se airó el SEÑOR con ira contra vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('22882', '38', '1', '3', 'Les dirás pues: Así dijo el SEÑOR de los ejércitos: Volveos a mí, dijo el SEÑOR de los ejércitos, y yo me volveré a vosotros, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22883', '38', '1', '4', 'No seáis como vuestros padres, a los cuales dieron voces los primeros profetas, diciendo: Así dijo el SEÑOR de los ejércitos: Volveos ahora de vuestros malos caminos, y de vuestras malas obras: y nunca oyeron, ni me atendieron,  dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22884', '38', '1', '5', 'Vuestros padres, ¿dónde están? Y los profetas, ¿han de vivir para siempre?');
INSERT INTO `bible_verses_sagradas` VALUES ('22885', '38', '1', '6', 'Pero mis palabras y mis ordenanzas que mandé a mis siervos los profetas, ¿no alcanzaron a vuestros padres? Por eso se volvieron ellos <I>del cautiverio</I>  y dijeron: Como el SEÑOR de los ejércitos pensó tratarnos conforme  a nuestros caminos, y conforme a nuestras obras, así lo hizo con nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22886', '38', '1', '7', '¶ A los veinticuatro del mes undécimo, que es el mes de Sebat, en el año segundo de Darío, vino palabra del SEÑOR a Zacarías profeta, hijo de Berequías, hijo de Iddo, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22887', '38', '1', '8', 'Vi <I>de</I>  noche, y he aquí un varón que cabalgaba sobre un caballo bermejo, el cual estaba entre los arrayanes que había en la hondura; y detrás de él <I>había</I>  caballos bermejos, overos, y blancos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22888', '38', '1', '9', 'Y <I>yo</I>  dije: ¿Quiénes <I>son</I>  éstos, señor mío? Y me dijo el ángel que hablaba conmigo: Yo te enseñaré quiénes <I>son</I>  éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22889', '38', '1', '10', 'Y aquel varón que estaba entre los arrayanes respondió, y dijo: Estos <I>son</I>  los que el SEÑOR ha enviado para que anden la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22890', '38', '1', '11', 'Y ellos hablaron a aquel ángel del SEÑOR que estaba entre los arrayanes, y dijeron: Hemos andado la tierra, y he aquí toda la tierra está reposada y quieta.');
INSERT INTO `bible_verses_sagradas` VALUES ('22891', '38', '1', '12', 'Y respondió el ángel del SEÑOR, y dijo: Oh SEÑOR de los ejércitos, ¿hasta cuándo tendrás piedad de Jerusalén, y de las ciudades de Judá, con las cuales has estado airado por espacio de setenta años?');
INSERT INTO `bible_verses_sagradas` VALUES ('22892', '38', '1', '13', 'Y el SEÑOR respondió buenas palabras, palabras consoladoras a aquel ángel que hablaba conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22893', '38', '1', '14', 'Y me dijo el ángel que hablaba conmigo: Clama diciendo: Así dice el SEÑOR de los ejércitos: Celé a Jerusalén y a Sion con gran celo;');
INSERT INTO `bible_verses_sagradas` VALUES ('22894', '38', '1', '15', 'Y con gran enojo estoy airado contra los gentiles que están reposados; porque <I>yo</I>  estaba enojado un poco, y ellos ayudaron para el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('22895', '38', '1', '16', 'Por tanto, así ha dicho el SEÑOR: Yo me he tornado a Jerusalén con miseraciones; mi Casa será edificada en ella, dice el SEÑOR de los ejércitos, y línea de albañil será tendida sobre Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22896', '38', '1', '17', 'Clama aún, diciendo: Así dice el SEÑOR de los ejércitos: Aún serán ensanchadas mis ciudades por la abundancia del bien; y aún consolará el SEÑOR a Sion, y escogerá todavía a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22897', '38', '1', '18', '¶ Después alcé mis ojos, y miré, y he aquí cuatro cuernos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22898', '38', '1', '19', 'Y dije al ángel que hablaba conmigo: ¿Qué <I>son</I>  éstos? Y me respondió: Estos son los cuernos que aventaron a Judá, a Israel, y a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22899', '38', '1', '20', 'Me mostró luego el SEÑOR cuatro carpinteros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22900', '38', '1', '21', 'Y <I>yo</I>  dije: ¿Qué vienen éstos a hacer? Y me respondió, diciendo: Estos son los cuernos que aventaron a Judá, tanto que ninguno alzó su cabeza; mas éstos han venido para hacerlos temblar, para derribar los cuernos de  los gentiles que alzaron el cuerno sobre la tierra de Judá para aventarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('22901', '38', '2', '1', '¶ Alcé después mis ojos, y miré y he aquí un varón que <I>tenía</I>  en su mano un cordel de medir.');
INSERT INTO `bible_verses_sagradas` VALUES ('22902', '38', '2', '2', 'Y le dije: ¿<I>A</I>  dónde vas? Y él me respondió: A medir a Jerusalén, para ver cuánta es su anchura, y cuánta su longitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('22903', '38', '2', '3', 'Y he aquí, salía aquel ángel que hablaba conmigo, y otro ángel le salió al encuentro,');
INSERT INTO `bible_verses_sagradas` VALUES ('22904', '38', '2', '4', 'Y le dijo: Corre, habla a este joven, diciendo: Sin murallas será habitada Jerusalén a causa de la multitud de los hombres, y de las bestias en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('22905', '38', '2', '5', 'Yo seré para ella, dice el SEÑOR, muro de fuego en derredor, y seré por gloria en medio de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('22906', '38', '2', '6', '¶ Eh, eh, huid de la tierra del aquilón, dice el SEÑOR, porque por los cuatro vientos de los cielos os esparcí, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22907', '38', '2', '7', 'Oh Sion, la que moras con la hija de Babilonia, escápate.');
INSERT INTO `bible_verses_sagradas` VALUES ('22908', '38', '2', '8', 'Porque así dijo el SEÑOR de los ejércitos: Después de la gloria me enviará él a los gentiles que os despojaron; porque el que os toca, toca a la niña de su ojo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22909', '38', '2', '9', 'Porque he aquí yo alzo mi mano sobre ellos, y serán despojo a sus siervos, y sabréis que el SEÑOR de los ejércitos me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('22910', '38', '2', '10', '¶ Canta y alégrate, hija de Sion; porque he aquí vengo, y moraré en medio de ti, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22911', '38', '2', '11', 'Y se unirán muchos gentiles al SEÑOR en aquel día, y me serán por pueblo, y moraré en medio de ti; y entonces conocerás que el SEÑOR de los ejércitos me ha enviado a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('22912', '38', '2', '12', 'Y el SEÑOR poseerá a Judá su heredad en la Tierra santa, y escogerá aún a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('22913', '38', '2', '13', 'Calle toda carne delante del SEÑOR, porque él se ha despertado de su santa morada.');
INSERT INTO `bible_verses_sagradas` VALUES ('22914', '38', '3', '1', '¶ Y me mostró a Josué, el sumo sacerdote, el cual estaba delante del ángel del SEÑOR; y Satanás estaba a su mano derecha para serle adversario.');
INSERT INTO `bible_verses_sagradas` VALUES ('22915', '38', '3', '2', 'Y dijo el SEÑOR a Satanás: El SEÑOR te reprende, oh Satanás; el SEÑOR, que ha escogido a Jerusalén, te reprende. ¿No es éste <I>un</I>  tizón arrebatado del incendio?');
INSERT INTO `bible_verses_sagradas` VALUES ('22916', '38', '3', '3', 'Y Josué estaba vestido de vestimentas viles, y estaba delante del ángel.');
INSERT INTO `bible_verses_sagradas` VALUES ('22917', '38', '3', '4', 'Y habló <I>el ángel</I> , e intimó a los que estaban delante de sí, diciendo: Quitadle esas vestimentas viles. Y a él dijo: Mira que he hecho pasar tu pecado de ti, y te he hecho vestir de ropas nuevas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22918', '38', '3', '5', 'Y dije: Pongan mitra limpia sobre su cabeza. Y pusieron una mitra limpia sobre su cabeza, y le vistieron de ropas. Y el ángel del SEÑOR estaba en pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('22919', '38', '3', '6', 'Y el ángel del SEÑOR protestó al mismo Josué, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22920', '38', '3', '7', 'Así dice el SEÑOR de los ejércitos: Si anduvieres por mis caminos, y si guardares mi ordenanza, también tú gobernarás mi Casa, también tú guardarás mis atrios, y entre éstos que aquí están te daré plaza.');
INSERT INTO `bible_verses_sagradas` VALUES ('22921', '38', '3', '8', '¶ Escucha pues, ahora, Josué sumo sacerdote, tú, y tus amigos que se sientan delante de ti; porque son varones de prodigio. He aquí, yo traigo a mi siervo, <I>el</I>  Renuevo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22922', '38', '3', '9', 'Porque he aquí aquella Piedra que puse delante de Josué; sobre <I>esta</I>  única piedra <I>hay</I>  siete ojos; he aquí, yo esculpiré su labor, dice el SEÑOR de los ejércitos, y quitaré el pecado de la tierra en un día.');
INSERT INTO `bible_verses_sagradas` VALUES ('22923', '38', '3', '10', 'En aquel día, dice el SEÑOR de los ejércitos, cada uno de vosotros llamará a su compañero debajo de su vid, y debajo de <I>su</I>  higuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('22924', '38', '4', '1', '¶ Y volvió el ángel que hablaba conmigo, y me despertó como un hombre que es despertado de su sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('22925', '38', '4', '2', 'Y me dijo: ¿Qué ves? Y respondí: Miré, y he aquí un candelero todo de oro, con su depósito sobre su cabeza, y sus siete lámparas encima del candelero; y siete canales para las lámparas que están encima de él;');
INSERT INTO `bible_verses_sagradas` VALUES ('22926', '38', '4', '3', 'y sobre él dos olivos, el uno a la mano derecha del depósito, y el otro a su mano izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('22927', '38', '4', '4', 'Y hablé y dije a aquel ángel que hablaba conmigo, diciendo: ¿Qué <I>es</I>  esto, Señor mío?');
INSERT INTO `bible_verses_sagradas` VALUES ('22928', '38', '4', '5', 'Y el ángel que hablaba conmigo respondió, y me dijo: ¿No sabes qué es esto? Y dije: No, Señor mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('22929', '38', '4', '6', 'Entonces respondió y me habló, diciendo: Esta <I>es</I>  Palabra del SEÑOR a Zorobabel, en que se dice: No con ejército, ni con fuerza, sino con mi Espíritu, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22930', '38', '4', '7', '¿Quién eres tú, oh gran monte delante de Zorobabel? <I>Serás reducido</I>  a llanura. El sacará la primera piedra con aclamaciones de Gracia, gracia a ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('22931', '38', '4', '8', 'Y vino palabra del SEÑOR a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22932', '38', '4', '9', 'Las manos de Zorobabel echarán el fundamento a esta Casa, y sus manos la acabarán; y conocerás que el SEÑOR de los ejércitos me envió a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('22933', '38', '4', '10', 'Porque, ¿quién ha menospreciado el día de los pequeños <I>comienzos</I> ? Se alegraron, y verán la plomada en la mano de Zorobabel. Aquellos siete <I>son</I>  los ojos del SEÑOR extendidos por toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22934', '38', '4', '11', '¶ Hablé más, y le dije: ¿Qué <I>significan</I>  estas dos olivas a la mano derecha del candelero, y a su mano izquierda?');
INSERT INTO `bible_verses_sagradas` VALUES ('22935', '38', '4', '12', 'Y hablé la segunda vez, y le dije: ¿Qué <I>significan</I>  las dos ramas de olivas que por medio de <I>dos</I>  tubos de oro vierten de sí <I>aceite como</I>  oro?');
INSERT INTO `bible_verses_sagradas` VALUES ('22936', '38', '4', '13', 'Y me respondió, diciendo: ¿No sabes qué <I>es</I>  esto? Y dije: Señor mío, no.');
INSERT INTO `bible_verses_sagradas` VALUES ('22937', '38', '4', '14', 'Y él dijo: Estos dos hijos de aceite <I>son</I>  los que están delante del Señor de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22938', '38', '5', '1', '¶ Y me torné, y alcé mis ojos, y miré, y he aquí un rollo que volaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('22939', '38', '5', '2', 'Y me dijo: ¿Qué ves? Y respondí: Veo un rollo que vuela, de veinte codos de largo, y diez codos de ancho.');
INSERT INTO `bible_verses_sagradas` VALUES ('22940', '38', '5', '3', 'Me dijo entonces: Esta es la maldición que sale sobre la faz de toda la tierra; porque todo aquel que hurta, (como <I>está</I>  de un lado del <I>rollo</I> ) será destruido; y todo aquel que jura, (como <I>está</I>  del otro  lado del <I>rollo</I> ) será destruido.');
INSERT INTO `bible_verses_sagradas` VALUES ('22941', '38', '5', '4', '<I>Yo</I>  la saqué, dijo el SEÑOR de los ejércitos, y vendrá a la casa del ladrón, y a la casa del que jura falsamente en mi nombre; y permanecerá en medio de su casa, y la consumirá, con sus enmaderamientos y sus piedras.');
INSERT INTO `bible_verses_sagradas` VALUES ('22942', '38', '5', '5', '¶ Y salió aquel ángel que hablaba conmigo, y me dijo: Alza ahora tus ojos, y mira qué es esto que sale.');
INSERT INTO `bible_verses_sagradas` VALUES ('22943', '38', '5', '6', 'Y dije: ¿Qué es? Y él dijo: Esta es un efa <I>de medir trigo</I>  que sale. Además dijo: Este es la iniquidad de ellos en toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22944', '38', '5', '7', 'Y he aquí, levantaron un talento de plomo, y una mujer estaba sentada en medio de aquel efa.');
INSERT INTO `bible_verses_sagradas` VALUES ('22945', '38', '5', '8', 'Y él dijo: Esta <I>es</I>  la maldad; y la echó dentro del efa, y echó la masa de plomo en su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('22946', '38', '5', '9', 'Alcé luego mis ojos, y miré, y he aquí dos mujeres que salían, y traían viento en sus alas, y tenían alas como de cigüeña, y alzaron el efa entre la tierra y los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22947', '38', '5', '10', 'Y dije a aquel ángel que hablaba conmigo: ¿A dónde llevan éstas el efa?');
INSERT INTO `bible_verses_sagradas` VALUES ('22948', '38', '5', '11', 'Y él me respondió: Para que le sea edificada casa en tierra de Sinar; y será asentado y puesto allá sobre su asiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('22949', '38', '6', '1', '¶ Y me torné, y alcé mis ojos y miré, y he aquí cuatro carros que salían de entre dos montes; y aquellos montes eran de bronce.');
INSERT INTO `bible_verses_sagradas` VALUES ('22950', '38', '6', '2', 'En el primer carro había caballos bermejos, el segundo carro caballos negros,');
INSERT INTO `bible_verses_sagradas` VALUES ('22951', '38', '6', '3', 'en el tercer carro caballos blancos, y en el cuarto carro caballos overos rucios rodados.');
INSERT INTO `bible_verses_sagradas` VALUES ('22952', '38', '6', '4', 'Respondí entonces, y dije al ángel que hablaba conmigo: Señor mío, ¿qué es esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('22953', '38', '6', '5', 'Y el ángel me respondió, y me dijo: Estos <I>son</I>  los cuatro espíritus de los cielos, que salen de donde están delante del Señor de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22954', '38', '6', '6', 'En el que <I>estaban</I>  los caballos negros, salieron hacia la tierra del aquilón; y los blancos salieron tras ellos; y los overos salieron hacia la tierra del mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('22955', '38', '6', '7', 'Y los rucios salieron, y se procuraron por ir a andar la tierra. Y dijo: Id, andad la tierra. Y anduvieron la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('22956', '38', '6', '8', 'Luego me llamó, y me habló diciendo: Mira, los que salieron hacia la tierra del aquilón hicieron reposar mi Espíritu en la tierra del aquilón.');
INSERT INTO `bible_verses_sagradas` VALUES ('22957', '38', '6', '9', '¶ Y vino a mí palabra del SEÑOR, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22958', '38', '6', '10', 'Toma <I>de los que tornaron</I>  del cautiverio, <I>de los del linaje</I>  de Heldai, y de Tobías, y de Jedaías; y vendrás tú en aquel día, y entrarás en Casa de Josías hijo de Sofonías, los cuales volvieron de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22959', '38', '6', '11', 'Tomarás plata y oro, y harás coronas, y las pondrás en la cabeza de Josué, hijo de Josadac el sumo sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('22960', '38', '6', '12', 'y le hablarás, diciendo: Así habló el SEÑOR de los ejércitos, diciendo: He aquí el varón cuyo nombre es <I>el</I>  Renuevo, el cual retoñará de su lugar, y edificará el Templo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22961', '38', '6', '13', 'El edificará el Templo del SEÑOR, y él llevará gloria, y se sentará y dominará en su trono, y será sacerdote en su trono; y consejo de paz será entre ambos a dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22962', '38', '6', '14', 'Y Helem, y Tobías, y Jedaías, y Hen, hijo de Sofonías, tendrán coronas por memorial en el Templo del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22963', '38', '6', '15', 'Y los que están lejos vendrán y edificarán en el Templo del SEÑOR, y conoceréis que el SEÑOR de los ejércitos me ha enviado a vosotros. Y será esto, si oyereis obedientes la voz del SEÑOR vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('22964', '38', '7', '1', '¶ Y aconteció en el año cuarto del rey Darío, que vino Palabra del SEÑOR a Zacarías, a los cuatro del mes noveno, que es Quisleu;');
INSERT INTO `bible_verses_sagradas` VALUES ('22965', '38', '7', '2', 'cuando fue enviado a la Casa de Dios, Sarezer, con Regem-melec y sus hombres, a implorar el favor del SEÑOR,');
INSERT INTO `bible_verses_sagradas` VALUES ('22966', '38', '7', '3', 'y a preguntar a los sacerdotes que estaban en la casa del SEÑOR de los ejércitos, y a los profetas, diciendo: ¿Lloraremos en el mes quinto? ¿Haremos abstinencia como hemos hecho ya algunos años?');
INSERT INTO `bible_verses_sagradas` VALUES ('22967', '38', '7', '4', 'Vino, pues, a mí palabra del SEÑOR de los ejércitos, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22968', '38', '7', '5', 'Habla a todo el pueblo del país, y a los sacerdotes, diciendo: Cuando ayunasteis y llorasteis en el quinto y en el séptimo mes estos setenta años, ¿habéis ayunado para mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('22969', '38', '7', '6', 'Y cuando coméis y bebéis, ¿no coméis y bebéis para vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('22970', '38', '7', '7', '¿No son éstas las palabras que publicó el SEÑOR por mano de los profetas primeros, cuando Jerusalén estaba habitada y quieta, y sus ciudades en sus alrededores, y el mediodía y la campiña se habitaban?');
INSERT INTO `bible_verses_sagradas` VALUES ('22971', '38', '7', '8', '¶ Y vino palabra del SEÑOR a Zacarías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22972', '38', '7', '9', 'Así habló el SEÑOR de los ejércitos, diciendo: Juzgad juicio verdadero, y haced misericordia y piedad cada cual con su hermano;');
INSERT INTO `bible_verses_sagradas` VALUES ('22973', '38', '7', '10', 'no agraviéis a la viuda, ni al huérfano, ni al extranjero, ni al pobre; ni ninguno piense mal en su corazón contra su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('22974', '38', '7', '11', 'Pero no quisieron escuchar, antes dieron hombro rebelado, y agravaron sus oídos para no oír;');
INSERT INTO `bible_verses_sagradas` VALUES ('22975', '38', '7', '12', 'y pusieron su corazón como diamante, para no oír la ley ni las palabras que el SEÑOR de los ejércitos enviaba por su Espíritu, por mano de los profetas primeros; fue, <I>por tanto</I> , hecho gran castigo por el SEÑOR de  los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22976', '38', '7', '13', 'Y aconteció que como él clamó, y no escucharon, así ellos clamaron, y yo no escuché, dice el SEÑOR de los ejércitos;');
INSERT INTO `bible_verses_sagradas` VALUES ('22977', '38', '7', '14', 'antes los esparcí con torbellino por todos los gentiles que ellos no conocían, y la tierra fue desolada tras ellos, sin quedar quien fuese ni viniese; pues tornaron en asolamiento el país deseable.');
INSERT INTO `bible_verses_sagradas` VALUES ('22978', '38', '8', '1', '¶ Y vino palabra del SEÑOR de los ejércitos, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22979', '38', '8', '2', 'Así dijo el SEÑOR de los ejércitos: <I>Yo</I>  celé a Sion con gran celo, y con gran ira la celé.');
INSERT INTO `bible_verses_sagradas` VALUES ('22980', '38', '8', '3', 'Así dijo el SEÑOR: Yo restituiré a Sion, y moraré en medio de Jerusalén; y Jerusalén se llamará Ciudad de Verdad, y el monte del SEÑOR de los ejércitos, monte de Santidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('22981', '38', '8', '4', 'Así dijo el SEÑOR de los ejércitos: Aún han de morar ancianos y ancianas en las plazas de Jerusalén, y cada cual <I>con</I>  bordón en su mano por la multitud de los días.');
INSERT INTO `bible_verses_sagradas` VALUES ('22982', '38', '8', '5', 'Y las calles de la ciudad serán llenas de muchachos y muchachas, que jugarán en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('22983', '38', '8', '6', 'Así dice el SEÑOR de los ejércitos: Si esto parecerá dificultoso a los ojos del remanente de este pueblo en estos días, ¿también será dificultoso delante de mis ojos? Dice el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22984', '38', '8', '7', 'Así dijo el SEÑOR de los ejércitos: He aquí, yo salvo mi pueblo de la tierra del oriente, y de la tierra donde se pone el sol;');
INSERT INTO `bible_verses_sagradas` VALUES ('22985', '38', '8', '8', 'y los traeré, y habitarán en medio de Jerusalén; y me serán por pueblo, y yo seré a ellos por Dios con verdad y con justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('22986', '38', '8', '9', '¶ Así dijo el SEÑOR de los ejércitos: Esfuércense vuestras manos, de vosotros los que oís en estos días estas palabras de la boca de los profetas, desde el día que se echó el cimiento a la Casa del SEÑOR de los ejércitos, para  edificar el Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('22987', '38', '8', '10', 'Porque antes de estos días no ha habido paga de hombre, ni paga de bestia, ni hubo paz alguna para entrante ni para saliente, a causa de la angustia; porque yo incité <I>a</I>  todos los hombres, cada cual contra su compañero.');
INSERT INTO `bible_verses_sagradas` VALUES ('22988', '38', '8', '11', 'Mas ahora no <I>lo haré</I>  con el remanente de este pueblo como en aquellos días pasados, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22989', '38', '8', '12', 'Porque la simiente de la paz <I>quedará</I> ; la vid dará su fruto, y la tierra dará su fruto, y los cielos darán su rocío; y haré que el remanente de este pueblo posea todo esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('22990', '38', '8', '13', 'Y será que como fuisteis maldición entre los gentiles, oh Casa de Judá y Casa de Israel, así os salvaré, para que seáis bendición. No temáis, mas esfuércense vuestras manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('22991', '38', '8', '14', 'Porque así dijo el SEÑOR de los ejércitos: Como pensé haceros mal cuando vuestros padres me provocaron a ira, dijo el SEÑOR de los ejércitos, y no me arrepentí;');
INSERT INTO `bible_verses_sagradas` VALUES ('22992', '38', '8', '15', 'así tornando he pensado hacer bien a Jerusalén y a la Casa de Judá en estos días; no temáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('22993', '38', '8', '16', 'Estas son las cosas que haréis: Hablad verdad cada cual con su prójimo; juzgad en vuestras puertas verdad y juicio de paz;');
INSERT INTO `bible_verses_sagradas` VALUES ('22994', '38', '8', '17', 'y ninguno de vosotros piense mal en su corazón contra su prójimo, ni améis juramento falso; porque todas estas cosas son las que <I>yo</I>  aborrezco, dijo el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('22995', '38', '8', '18', '¶ Y vino palabra del SEÑOR de los ejércitos a mí, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('22996', '38', '8', '19', 'Así dijo el SEÑOR de los ejércitos: El ayuno del cuarto <I>mes</I> , y el ayuno del quinto, y el ayuno del séptimo, y el ayuno del décimo, se tornarán a la Casa de Judá en gozo y alegría, y en festivas solemnidades. Amad,  pues, la Verdad y la Paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('22997', '38', '8', '20', 'Así dijo el SEÑOR de los ejércitos: Aún vendrán pueblos, y moradores de muchas ciudades;');
INSERT INTO `bible_verses_sagradas` VALUES ('22998', '38', '8', '21', 'y vendrán los moradores de una <I>ciudad</I>  a la otra, y dirán: Vamos a orar a la faz del SEÑOR, y busquemos al SEÑOR de los ejércitos. (<I>Y el otro responderá:</I> ) Yo también iré.');
INSERT INTO `bible_verses_sagradas` VALUES ('22999', '38', '8', '22', 'Y vendrán muchos pueblos y fuertes naciones a buscar al SEÑOR de los ejércitos en Jerusalén, y a orar a la faz del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('23000', '38', '8', '23', 'Así dijo el SEÑOR de los ejércitos: En aquellos días <I>acontecerá</I>  que diez varones de todas las lenguas de los gentiles, tomarán del manto del varón judío, diciendo: Iremos con vosotros, porque hemos oído que Dios está  con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23001', '38', '9', '1', '¶ Carga de la palabra del SEÑOR contra tierra de Hadrac, y de Damasco su reposo; porque al SEÑOR <I>están vueltos</I>  los ojos de los hombres, y de todas las tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23002', '38', '9', '2', 'Y también Hamat fenecerá en ella; Tiro y Sidón, aunque muy sabia <I>sea</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('23003', '38', '9', '3', 'Porque Tiro se edificó fortaleza, y amontonó plata como polvo, y oro como lodo de las calles,');
INSERT INTO `bible_verses_sagradas` VALUES ('23004', '38', '9', '4', 'he aquí, el Señor la empobrecerá, y herirá en el mar su fortaleza, y ella será consumida de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('23005', '38', '9', '5', 'Ascalón verá, y temerá; Gaza también, y se dolerá en gran manera; asimismo Ecrón, porque su esperanza será confundida; y de Gaza perecerá el rey, y Ascalón no será habitada.');
INSERT INTO `bible_verses_sagradas` VALUES ('23006', '38', '9', '6', 'Y habitará en Asdod un extranjero, y <I>yo</I>  talaré la soberbia de los palestinos;');
INSERT INTO `bible_verses_sagradas` VALUES ('23007', '38', '9', '7', 'y quitaré su sangre de su boca, y sus abominaciones de sus dientes, y quedarán <I>de</I>  ellos también para nuestro Dios, y serán como capitanes en Judá, y Ecrón como el jebuseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23008', '38', '9', '8', 'Y seré defensa y amparo firme a mi Casa, del que va y del que viene; y no pasará más sobre ellos angustiador; porque ahora miré con mis ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23009', '38', '9', '9', '¶ Alégrate mucho, hija de Sion; <I>da voces de</I>  júbilo, hija de Jerusalén; he aquí, tu Rey vendrá a ti, Justo y Salvador, humilde, y cabalgando sobre un asno, así sobre un pollino hijo de asna.');
INSERT INTO `bible_verses_sagradas` VALUES ('23010', '38', '9', '10', 'Y de Efraín talaré los carros, y los caballos de Jerusalén; y los arcos de guerra serán quebrados; y hablará paz a los gentiles; y su Señorío <I>será</I>  de mar a mar, y desde el río hasta los fines de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23011', '38', '9', '11', 'Y tú también por la sangre de tu pacto; <I>yo</I>  he sacado tus presos del aljibe en que no hay agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('23012', '38', '9', '12', '¶ Tornaos a la fortaleza, oh presos de esperanza; hoy también os anuncio que os daré doblado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23013', '38', '9', '13', 'Porque he entesado para mí a Judá <I>como</I>  arco, e hice a Efraín su flecha, y despertaré tus hijos, oh Sion, contra tus hijos, oh Grecia, y te pondré como espada de valiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23014', '38', '9', '14', 'Y el SEÑOR será visto sobre ellos, y su dardo saldrá como relámpago; y el Señor DIOS tocará trompeta, e irá como torbellinos del austro.');
INSERT INTO `bible_verses_sagradas` VALUES ('23015', '38', '9', '15', 'El SEÑOR de los ejércitos los amparará, y ellos devorarán, y los sujetarán a las piedras de la honda, y beberán y harán estrépito como <I>tomados</I>  del vino; y se llenarán como cuenco, o como los lados del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23016', '38', '9', '16', 'Y los salvará en aquel día el SEÑOR su Dios como a rebaño de su pueblo; porque serán engrandecidos en su tierra como piedras <I>preciosas</I>  de corona.');
INSERT INTO `bible_verses_sagradas` VALUES ('23017', '38', '9', '17', 'Porque ¡cuánta es su bondad, y cuánta su hermosura! El trigo alegrará a los jóvenes, y el vino a las doncellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23018', '38', '10', '1', '¶ Pedid al SEÑOR lluvia en la sazón de la lluvia tardía. El SEÑOR hará relámpagos, y os dará lluvia abundante, y hierba en el campo a cada uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('23019', '38', '10', '2', 'Porque las imágenes han hablado vanidad, y los adivinos han visto mentira, y han hablado sueños vanos, en vano consuelan; por lo cual se fueron ellos como ovejas, fueron humillados porque no <I>tuvieron</I>  pastor.');
INSERT INTO `bible_verses_sagradas` VALUES ('23020', '38', '10', '3', 'Contra los pastores se ha encendido mi enojo, y yo visitaré los machos cabríos; mas el SEÑOR de los ejércitos visitará su rebaño, la Casa de Judá, y los tornará como su caballo de honor en la guerra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23021', '38', '10', '4', 'De él saldrá el ángulo, de él la clavija, de él el arco de guerra, de él también todo angustiador.');
INSERT INTO `bible_verses_sagradas` VALUES ('23022', '38', '10', '5', '¶ Y serán como valientes, que en la batalla pisan <I>al enemigo</I>  en el lodo de las calles; y pelearán, porque el SEÑOR <I>será</I>  con ellos; y los que cabalgan en caballos serán avergonzados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23023', '38', '10', '6', 'Porque <I>yo</I>  fortificaré la Casa de Judá, y guardaré la Casa de José; y los haré volver, porque de ellos tendré piedad; y serán como si no los hubiera desechado; porque yo <I>soy</I>  el SEÑOR su Dios, que los oiré.');
INSERT INTO `bible_verses_sagradas` VALUES ('23024', '38', '10', '7', 'Y será Efraín como valiente, y se alegrará su corazón como de vino; sus hijos también verán, y se alegrarán; su corazón se gozará en el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('23025', '38', '10', '8', '<I>Yo</I>  les silbaré y los juntaré, porque <I>yo</I>  los he redimido; y serán multiplicados como fueron multiplicados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23026', '38', '10', '9', 'Bien que los sembraré entre los pueblos, aun en lejanos países se hará mención de mí; y vivirán con sus hijos, y tornarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('23027', '38', '10', '10', 'Porque <I>yo</I>  los tornaré de la tierra de Egipto, y de Asiria los congregaré; y los traeré a la tierra de Galaad y del Líbano, y no les bastará.');
INSERT INTO `bible_verses_sagradas` VALUES ('23028', '38', '10', '11', 'Y la tribulación pasará por el mar, y herirá en el mar las ondas, y se secarán todas las honduras del río; y la soberbia del Assur será derribada, y el cetro de Egipto se perderá.');
INSERT INTO `bible_verses_sagradas` VALUES ('23029', '38', '10', '12', 'Y yo los fortificaré en el SEÑOR, y en su nombre caminarán, dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('23030', '38', '11', '1', '¶ Oh Líbano, abre tus puertas, y queme fuego tus cedros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23031', '38', '11', '2', 'Aúlla, oh haya, porque el cedro cayó, porque los magníficos son talados. Aullad, alcornoques de Basán, porque el fuerte monte es derribado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23032', '38', '11', '3', 'Voz de aullido de pastores <I>se oyó</I> , porque su magnificencia es asolada; estruendo de bramidos de cachorros de leones, porque la soberbia del Jordán es destruida.');
INSERT INTO `bible_verses_sagradas` VALUES ('23033', '38', '11', '4', '¶ Así dijo el SEÑOR mi Dios: Apacienta las ovejas de la matanza;');
INSERT INTO `bible_verses_sagradas` VALUES ('23034', '38', '11', '5', 'a las cuales mataban sus compradores, y no se tenían por culpables; y el que las vendía, decía: Bendito <I>sea</I>  el SEÑOR, porque he enriquecido; ni sus pastores tenían piedad de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23035', '38', '11', '6', 'Por tanto, no tendré piedad más de los moradores de la tierra, dice el SEÑOR; porque he aquí, yo entregaré los hombres, cada cual en mano de su compañero, y en mano de su rey; y quebrantarán la tierra, y <I>yo</I>  no <I> los</I>  libraré de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23036', '38', '11', '7', 'Y apacentaré, pues, las ovejas de la matanza, es a saber, <I>a</I>  los pobres del rebaño. Porque <I>yo</I>  me tomé dos cayados; al uno puse por nombre Suavidad, y al otro Ligaduras; y apacenté las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23037', '38', '11', '8', 'E hice matar tres pastores en un mes, y mi alma se angustió por ellos, y también el alma de ellos me aborreció a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23038', '38', '11', '9', 'Y dije: No os apacentaré <I>más</I> ; la que muriere, muera; y la que se perdiere, se pierda; y las que quedaren, que cada una coma la carne de su compañera.');
INSERT INTO `bible_verses_sagradas` VALUES ('23039', '38', '11', '10', 'Y tomé mi cayado Suavidad, y lo quebré, para deshacer mi pacto que concerté con todos los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23040', '38', '11', '11', 'Y fue deshecho en ese día, y así conocieron los pobres del rebaño que miran a mí, que <I>era</I>  palabra del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('23041', '38', '11', '12', 'Y les dije: Si os parece bien, dadme mi salario; y si no, dejadlo. Y apreciaron mi salario en treinta <I>piezas de</I>  plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('23042', '38', '11', '13', 'Y me dijo el SEÑOR: Echalo al tesorero, hermoso precio con que me han apreciado. Y tomé las treinta <I>piezas de</I>  plata, y las eché en la Casa del SEÑOR al tesorero.');
INSERT INTO `bible_verses_sagradas` VALUES ('23043', '38', '11', '14', 'Y quebré el otro mi cayado, Ligaduras, para romper la hermandad entre Judá e Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23044', '38', '11', '15', '¶ Y me dijo el SEÑOR: Toma aún los aperos de <I>un</I>  pastor loco;');
INSERT INTO `bible_verses_sagradas` VALUES ('23045', '38', '11', '16', 'porque he aquí, que yo levanto pastor en la tierra, que no visitará las perdidas, no buscará la pequeña, no curará la perniquebrada, ni llevará la cansada a cuestas; sino que se comerá la carne de la gruesa, y romperá sus  uñas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23046', '38', '11', '17', '¡Ay del pastor inútil, que abandona el ganado! Espada sobre su brazo, y sobre su ojo derecho; del todo se secará su brazo, y enteramente será su ojo derecho oscurecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('23047', '38', '12', '1', '¶ Carga de la palabra del SEÑOR sobre Israel. Dijo el SEÑOR, el que extiende los cielos, y funda la tierra, y forma el espíritu del hombre dentro de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23048', '38', '12', '2', 'He aquí, yo pongo a Jerusalén por vaso de veneno a todos los pueblos de alrededor, y también a Judá <I>la cual</I>  será en el cerco contra Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('23049', '38', '12', '3', 'Y será en aquel día, <I>que yo</I>  pondré a Jerusalén por piedra pesada a todos los pueblos; todos los que se la cargaren serán despedazados, y todos los gentiles de la tierra se juntarán contra ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('23050', '38', '12', '4', 'En aquel día, dijo el SEÑOR, heriré con aturdimiento a todo caballo, y con locura al que en él sube; mas sobre la Casa de Judá abriré mis ojos, y a todo caballo de los pueblos heriré con ceguera.');
INSERT INTO `bible_verses_sagradas` VALUES ('23051', '38', '12', '5', 'Y los capitanes de Judá dirán en su corazón: Mi fuerza <I>son</I>  los moradores de Jerusalén en el SEÑOR de los ejércitos, su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23052', '38', '12', '6', 'En aquel día pondré los capitanes de Judá como un brasero de fuego entre leña, y como una antorcha de fuego entre gavillas; y consumirán a diestra y a siniestra todos los pueblos alrededor; y Jerusalén será otra vez habitada  en su lugar, en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('23053', '38', '12', '7', 'Y guardará el SEÑOR las tiendas de Judá <I>como</I>  en el principio, porque la gloria de la Casa de David y del morador de Jerusalén no <I>hará</I>  que Judá se engrandecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('23054', '38', '12', '8', 'En aquel día el SEÑOR defenderá al morador de Jerusalén; y el que entre ellos fuere flaco, en aquel tiempo será como David; y la Casa de David como Dios, como el ángel del SEÑOR delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23055', '38', '12', '9', '¶ Y será que en aquel día yo procuraré quebrantar <I>a</I>  todos los gentiles que vinieren contra Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('23056', '38', '12', '10', 'Y derramaré sobre la Casa de David, y sobre los moradores de Jerusalén, Espíritu de gracia y de oración; y mirarán a mí, a quien traspasaron, y harán llanto sobre él, como llanto sobre unigénito, afligiéndose sobre él como  quien se aflige sobre primogénito.');
INSERT INTO `bible_verses_sagradas` VALUES ('23057', '38', '12', '11', 'En aquel día habrá gran llanto en Jerusalén, como el llanto de Hadadrimón en el valle de Meguido.');
INSERT INTO `bible_verses_sagradas` VALUES ('23058', '38', '12', '12', 'Y la tierra lamentará, cada linaje de por sí; el linaje de la Casa de David por sí, y sus mujeres por sí; el linaje de la Casa de Natán por sí, y sus mujeres por sí;');
INSERT INTO `bible_verses_sagradas` VALUES ('23059', '38', '12', '13', 'el linaje de la Casa de Leví por sí, y sus mujeres por sí; el linaje de Simei por sí, y sus mujeres por sí;');
INSERT INTO `bible_verses_sagradas` VALUES ('23060', '38', '12', '14', 'todos los otros linajes, los linajes por sí, y sus mujeres por sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23061', '38', '13', '1', '¶ En aquel tiempo habrá manantial abierto para la Casa de David y para los moradores de Jerusalén, contra el pecado y contra la inmundicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('23062', '38', '13', '2', 'Y será en aquel día, dice el SEÑOR de los ejércitos, que talaré de la tierra los nombres de las imágenes, y nunca más vendrán en memoria; y también haré talar de la tierra <I>a</I> los profetas, y <I>al</I>  espíritu de  inmundicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('23063', '38', '13', '3', 'Y será que cuando alguno más profetizare, le dirán su padre y su madre que lo engendraron: No vivirás, porque has hablado mentira en el nombre del SEÑOR; y su padre y su madre que lo engendraron, le traspasarán cuando  profetizare.');
INSERT INTO `bible_verses_sagradas` VALUES ('23064', '38', '13', '4', 'Y será en aquel tiempo, que todos los profetas se avergonzarán de su visión cuando profetizaren; ni nunca más se vestirán de manto velloso para mentir');
INSERT INTO `bible_verses_sagradas` VALUES ('23065', '38', '13', '5', 'Y dirá: No soy profeta; labrador soy de la tierra, porque <I>esto</I>  aprendí del hombre desde mi juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('23066', '38', '13', '6', 'Y le preguntarán: ¿Qué heridas son éstas <I>que tienes</I>  en tus manos? Y él responderá: Con ellas fui herido en Casa de mis amigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23067', '38', '13', '7', '¶ Oh espada, despiértate sobre el pastor, y sobre el hombre compañero mío, dijo el SEÑOR de los ejércitos. Hiere al pastor, y se derramarán las ovejas; y tornaré mi mano sobre los chiquitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23068', '38', '13', '8', 'Y acontecerá en toda la tierra, dijo el Señor, que las dos partes serán taladas en ella, y se perderán; y la tercera quedará en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('23069', '38', '13', '9', 'Y meteré en el fuego la tercera parte, y los fundiré como se funde la plata, y los probaré como se prueba el oro. El invocará mi nombre, y yo le oiré, y diré: Pueblo mío; y él dirá: El SEÑOR <I>es</I>  mi Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23070', '38', '14', '1', '¶ He aquí, el día del SEÑOR viene, y tus despojos serán repartidos en medio de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('23071', '38', '14', '2', 'Porque <I>yo</I>  reuniré <I>a</I>  todos los gentiles en batalla contra Jerusalén; y la ciudad será tomada, y las casas serán saqueadas, y las mujeres serán forzadas; y la mitad de la ciudad irá en cautiverio, mas el remanente  del pueblo no será talado de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23072', '38', '14', '3', 'Y saldrá el SEÑOR, y peleará con aquellos gentiles, como peleó el día de la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('23073', '38', '14', '4', 'Y se afirmarán sus pies en aquel día sobre el Monte de las Olivas, que está en frente de Jerusalén a la parte del oriente; y el Monte de las Olivas, se partirá por medio de sí hacia el oriente y hacia el occidente, <I> haciendo</I>  un muy grande valle; y la mitad del monte se apartará hacia el norte, y la otra mitad hacia el mediodía.');
INSERT INTO `bible_verses_sagradas` VALUES ('23074', '38', '14', '5', 'Y huiréis al valle de los montes; porque el valle de los montes llegará hasta Azal; y huiréis de la manera que huisteis por causa del terremoto en los días de Uzías, rey de Judá; y vendrá el SEÑOR mi Dios, y todos sus santos  con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23075', '38', '14', '6', 'Y acontecerá que en ese día no habrá luz clara, ni oscura.');
INSERT INTO `bible_verses_sagradas` VALUES ('23076', '38', '14', '7', 'Y será un día, el cual <I>es</I>  conocido del SEÑOR, que ni será día ni noche; mas acontecerá que al tiempo de la tarde habrá luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('23077', '38', '14', '8', '¶ Acontecerá también en aquel día, que saldrán de Jerusalén aguas vivas; la mitad de ellas hacia el mar oriental, y la otra mitad hacia el mar occidental, en verano y en invierno.');
INSERT INTO `bible_verses_sagradas` VALUES ('23078', '38', '14', '9', 'Y el SEÑOR será Rey sobre toda la tierra. En aquel día el SEÑOR será uno, y su nombre uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('23079', '38', '14', '10', 'Y toda la tierra se tornará como llanura desde Gabaa hasta Rimón al mediodía de Jerusalén; y <I>ésta</I>  será enaltecida, y será habitada en su lugar desde la puerta de Benjamín hasta el lugar de la puerta primera, hasta  la puerta de los rincones; y desde la torre de Hananeel hasta los lagares del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('23080', '38', '14', '11', 'Y morarán en ella, y nunca más será anatema, sino que será Jerusalén habitada confiadamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23081', '38', '14', '12', 'Y ésta será la plaga con que herirá el SEÑOR a todos los pueblos que pelearon contra Jerusalén: la carne de ellos se disolverá estando ellos sobre sus pies, y se consumirán sus ojos en sus cuencas, y su lengua se les deshará  en su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('23082', '38', '14', '13', 'Y acontecerá en aquel día que habrá en ellos gran quebrantamiento <I>de parte</I>  del SEÑOR; porque trabará cada uno de la mano de su compañero, y levantará su mano contra la mano de su compañero.');
INSERT INTO `bible_verses_sagradas` VALUES ('23083', '38', '14', '14', 'Y Judá también peleará contra Jerusalén. Y serán reunidas las riquezas de todos los gentiles de alrededor: oro, y plata, y ropas de vestir, en gran abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('23084', '38', '14', '15', 'Y tal como esto, será la plaga de los caballos, de los mulos, de los camellos, de los asnos, y de todas las bestias que estuvieren en los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23085', '38', '14', '16', '¶ Y todos los que quedaren de las naciones que vinieron contra Jerusalén, subirán de año en año a adorar al Rey, al SEÑOR de los ejércitos, y a celebrar la Fiesta de los Tabernáculos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23086', '38', '14', '17', 'Y acontecerá, que los de las familias de la tierra que no subieren a Jerusalén a adorar al Rey, el SEÑOR de los ejércitos, no vendrá sobre ellos lluvia.');
INSERT INTO `bible_verses_sagradas` VALUES ('23087', '38', '14', '18', 'Y si la familia de Egipto no subiere, y no viniere, sobre ellos no habrá <I>lluvia; antes vendrá sobre ellos</I>  la plaga con que el SEÑOR herirá los gentiles que no subieren a celebrar la Fiesta de los Tabernáculos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23088', '38', '14', '19', 'Esta será <I>la pena</I>  del pecado de Egipto, y del pecado de todos los gentiles que no subieren a celebrar la Fiesta de los Tabernáculos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23089', '38', '14', '20', 'En aquel tiempo estará <I>grabado</I>  sobre las campanillas de los caballos: SANTIDAD AL SEÑOR; y las ollas en la casa del SEÑOR serán como los tazones delante del altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23090', '38', '14', '21', 'Y será toda olla en Jerusalén y en Judá Santidad al SEÑOR de los ejércitos; y todos los que sacrificaren, vendrán y tomarán de ellas, y cocerán en ellas; y no habrá más mercader en la Casa del SEÑOR de los ejércitos en aquel  tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23091', '39', '1', '1', '¶ Carga de la palabra del SEÑOR contra Israel, por mano de Malaquías.');
INSERT INTO `bible_verses_sagradas` VALUES ('23092', '39', '1', '2', 'Yo os amé, dijo el SEÑOR; diréis: ¿En qué nos amaste? ¿No era Esaú hermano de Jacob?, dijo el SEÑOR, y amé a Jacob,');
INSERT INTO `bible_verses_sagradas` VALUES ('23093', '39', '1', '3', 'y a Esaú aborrecí, y torné sus montes en asolamiento, y su posesión para los dragones del desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('23094', '39', '1', '4', 'Cuando Edom dijere: Nos hemos empobrecido, mas tornemos a edificar lo arruinado; así dijo el SEÑOR de los ejércitos: Ellos edificarán, y yo destruiré; y les llamarán Provincia de impiedad, y, pueblo contra quien el SEÑOR se  airó para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23095', '39', '1', '5', 'Y vuestros ojos lo verán, y diréis: Sea el SEÑOR engrandecido sobre la provincia de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23096', '39', '1', '6', '¶ El hijo honró al padre, y el siervo a su señor; y si yo soy Padre, ¿qué es de mi honra? Y si soy Señor, ¿qué es de mi temor? dijo el SEÑOR de los ejércitos a vosotros, oh sacerdotes, que menospreciáis mi Nombre. Y diréis:  ¿En qué hemos menospreciado tu Nombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('23097', '39', '1', '7', 'Que ofrecéis sobre mi altar pan inmundo. Y diréis: ¿En qué te hemos amancillado? En que decís: Morimos de hambre al servicio del SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('23098', '39', '1', '8', 'Y cuando ofrecéis el <I>animal</I>  ciego para sacrificar, ¿no es malo? Asimismo cuando ofrecéis el cojo o el enfermo, ¿no es malo? Preséntalo, pues, a tu príncipe; ¿acaso se agradará de ti, o le serás acepto? Dijo el SEÑOR  de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23099', '39', '1', '9', 'Ahora, pues, orad a la faz de Dios, y el tendrá piedad de nosotros; esto de vuestra mano vino, ¿le seréis agradables? Dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23100', '39', '1', '10', '¿Quién también hay de vosotros que cierre las puertas o attiende <I>el fuego de</I>  mi altar de balde? Yo no recibo contentamiento en vosotros, dijo el SEÑOR de los ejércitos, ni de vuestra mano me será agradable el presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23101', '39', '1', '11', 'Porque desde donde el sol nace hasta donde se pone, mi Nombre es grande entre los gentiles; y en todo lugar se ofrece a mi Nombre perfume, y presente limpio; porque grande es mi Nombre entre los gentiles, dice el SEÑOR de  los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23102', '39', '1', '12', 'Y vosotros lo habéis profanado cuando decís: Morimos de hambre al servicio del SEÑOR; y cuando hablan que su alimento es despreciable.');
INSERT INTO `bible_verses_sagradas` VALUES ('23103', '39', '1', '13', 'Y decís: ¡Oh qué trabajo! Y lo desechasteis, dijo el SEÑOR de los ejércitos; y trajisteis lo hurtado, o cojo, o enfermo, y presentasteis ofrenda. ¿Me será acepto <I>eso</I>  de vuestra mano? Dice el SEÑOR.');
INSERT INTO `bible_verses_sagradas` VALUES ('23104', '39', '1', '14', 'Maldito el engañoso, que tiene macho en su rebaño, y promete, y sacrifica corrompido al SEÑOR; porque yo <I>soy</I>  Gran Rey, dice el SEÑOR de los ejércitos, y mi Nombre <I>es</I>  formidable entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('23105', '39', '2', '1', '¶ Ahora, pues, oh sacerdotes, para vosotros <I>es</I>  este mandamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('23106', '39', '2', '2', 'Si no oyereis, y si no acordareis dar gloria a mi Nombre, dijo el SEÑOR de los ejércitos, enviaré maldición sobre vosotros, y maldeciré vuestras bendiciones; y aun las he maldecido, porque no <I>lo</I>  ponéis en <I>vuestro</I>  corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('23107', '39', '2', '3', 'He aquí, reprendo su simiente, y esparciré el estiércol sobre vuestros rostros, el estiércol de vuestras solemnidades, y con él seréis removidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23108', '39', '2', '4', 'Y sabréis que <I>yo</I>  os envié este mandamiento, haciendo mi pacto con Leví, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23109', '39', '2', '5', 'Mi pacto fue con él de vida y de paz, las cuales cosas yo le di por el temor; porque me temió, y delante de mi Nombre fue quebrantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23110', '39', '2', '6', 'La Ley de Verdad estuvo en su boca, e iniquidad nunca fue hallada en sus labios; en paz y en justicia anduvo conmigo, y de la iniquidad hizo apartar a muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23111', '39', '2', '7', 'Porque los labios del sacerdote guardan la sabiduría, y de su boca buscarán la ley; porque ángel es del SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23112', '39', '2', '8', 'Mas vosotros os habéis apartado del camino; habéis hecho tropezar a muchos en la ley; habéis corrompido el pacto de Leví, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23113', '39', '2', '9', 'Por tanto, yo también os torné viles y bajos a todo el pueblo, como vosotros no guardasteis mis caminos, y en la ley tenéis acepción de personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23114', '39', '2', '10', '¶ ¿No tenemos todos un <I>mismo</I>  padre? ¿No nos ha criado un <I>mismo</I>  Dios? ¿Por qué menospreciaremos cada uno a su hermano, quebrantando el pacto de nuestros padres?');
INSERT INTO `bible_verses_sagradas` VALUES ('23115', '39', '2', '11', 'Prevaricó Judá, y en Israel y en Jerusalén ha sido cometida abominación; porque Judá ha profanado la santidad del SEÑOR amando, y casándose con hija de dios extraño.');
INSERT INTO `bible_verses_sagradas` VALUES ('23116', '39', '2', '12', 'El SEÑOR talará de las tiendas de Jacob al hombre que hiciere esto, al maestro, y al estudiante, y al que ofrece presente al SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23117', '39', '2', '13', 'Y esta otra vez haréis cubrir el altar del SEÑOR de lágrimas, de llanto, y de clamor; porque <I>yo</I>  no miraré más al presente, para tomar <I>ofrenda</I>  voluntaria de vuestra mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('23118', '39', '2', '14', 'Y diréis: ¿Por qué? Porque el SEÑOR ha atestiguado entre ti y la mujer de tu juventud, contra la cual tú has sido desleal, siendo ella tu compañera, y la mujer de tu pacto.');
INSERT INTO `bible_verses_sagradas` VALUES ('23119', '39', '2', '15', '¿No hizo él uno, habiendo en él abundancia de Espíritu? ¿Y por qué uno? Procurando simiente de Dios. Guardaos, pues, en vuestro espíritu, y contra la mujer de vuestra mocedad no seáis desleales.');
INSERT INTO `bible_verses_sagradas` VALUES ('23120', '39', '2', '16', 'El que la aborrece enviándola, dijo el SEÑOR Dios de Israel, cubre la iniquidad con su vestido, dijo el SEÑOR de los ejércitos. Guardaos pues en vuestro espíritu, y no seáis desleales.');
INSERT INTO `bible_verses_sagradas` VALUES ('23121', '39', '2', '17', 'Habéis hecho cansar al SEÑOR con vuestras palabras. Y diréis: ¿En qué le hemos cansado? Cuando decís: Cualquiera que mal hace agrada al SEÑOR, y en los tales toma contentamiento; de otra manera, ¿dónde está el Dios de juicio?');
INSERT INTO `bible_verses_sagradas` VALUES ('23122', '39', '3', '1', '¶ He aquí, yo envío mi Mensajero, el cual barrerá el camino delante de mí; y luego vendrá a su Templo el Señor a quien vosotros buscáis, y el ángel del pacto, a quien deseáis vosotros. He aquí viene, dijo el SEÑOR de los  ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23123', '39', '3', '2', '¿Y quién podrá sufrir el tiempo de su venida? O ¿quién podrá estar cuando él se mostrará? Porque él <I>será</I>  como fuego purificador, y como jabón de lavadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('23124', '39', '3', '3', 'Y se sentará para afinar y limpiar la plata; porque limpiará <I>a</I>  los hijos de Leví, los afinará como a oro y como a plata; y ofrecerán al SEÑOR Presente con justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('23125', '39', '3', '4', 'Y será suave al SEÑOR el Presente de Judá y de Jerusalén, como en los días pasados, y como en los años antiguos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23126', '39', '3', '5', 'Y vendré a vosotros para juicio; y seré pronto testigo contra los hechiceros y adúlteros; y contra los que juran mentira, y los que detienen el salario del jornalero, de la viuda, y del huérfano, y los que hacen agravio al  extranjero, no teniendo temor de mí, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23127', '39', '3', '6', 'Porque yo <I>soy</I>  el SEÑOR, no me he mudado; y así vosotros, hijos de Jacob, no habéis sido consumidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23128', '39', '3', '7', '¶ Desde los días de vuestros padres os habéis apartado de mis leyes, y nunca las guardasteis. Tornaos a mí, y <I>yo</I>  me tornaré a vosotros, dijo el SEÑOR de los ejércitos. Y diréis: ¿En qué hemos de tornar?');
INSERT INTO `bible_verses_sagradas` VALUES ('23129', '39', '3', '8', '¿Robará el hombre a Dios? Pues vosotros me habéis robado. Y diréis: ¿En qué te hemos robado? <I>En</I>  los diezmos y las ofrendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23130', '39', '3', '9', 'Malditos sois con maldición, porque vosotros, la nación toda, me habéis robado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23131', '39', '3', '10', 'Traed todos los diezmos al alfolí, y haya alimento en mi Casa; y probadme ahora en esto, dijo el SEÑOR de los ejércitos, <I>y veréis</I>  si yo no os abriré las ventanas de los cielos, y vaciaré sobre vosotros bendición  hasta que no <I>de</I>  abasto.');
INSERT INTO `bible_verses_sagradas` VALUES ('23132', '39', '3', '11', 'Y reprenderé por vosotros al devorador, y no os corromperá el fruto de la tierra; ni la vid en el campo os abortará, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23133', '39', '3', '12', 'Y todos los gentiles os dirán bienaventurados; porque seréis tierra deseable, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23134', '39', '3', '13', '¶ Vuestras palabras han prevalecido contra mí, dice el SEÑOR. Y diréis: ¿Qué hemos hablado contra ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('23135', '39', '3', '14', 'Habéis dicho: Por demás es servir a Dios; ¿y qué aprovecha que guardemos su ley, y que andemos tristes delante del SEÑOR de los ejércitos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23136', '39', '3', '15', 'Decimos, pues, ahora: que bienaventurados los soberbios, y aún que los que hacen impiedad son los prosperados. Los que tentaron a Dios, escaparon.');
INSERT INTO `bible_verses_sagradas` VALUES ('23137', '39', '3', '16', 'Entonces los que temen al SEÑOR hablaron cada uno a su compañero; y el SEÑOR escuchó y oyó, y fue escrito libro de memoria delante de él para los que temen al SEÑOR, y para los que piensan en su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23138', '39', '3', '17', 'Y serán míos, dijo el SEÑOR de los ejércitos, en el día que yo tengo de hacer tesoro; y los perdonaré como el hombre que perdona a su hijo que le sirve.');
INSERT INTO `bible_verses_sagradas` VALUES ('23139', '39', '3', '18', 'Convertíos pues, y haréis diferencia entre el justo y el malo, entre el que sirve a Dios y el que no le sirvió.');
INSERT INTO `bible_verses_sagradas` VALUES ('23140', '39', '4', '1', '¶ Porque he aquí, viene el día ardiente como <I>un</I>  horno; y todos los soberbios, y todos los que hacen maldad, serán estopa; y aquel día que vendrá, los abrasará, dijo el SEÑOR de los ejércitos, el cual no les dejará ni  raíz ni rama.');
INSERT INTO `bible_verses_sagradas` VALUES ('23141', '39', '4', '2', 'Mas a vosotros los que teméis mi Nombre, nacerá el Sol de justicia, y en sus alas <I>traerá</I>  salud; y saldréis, y saltaréis como becerros de la manada.');
INSERT INTO `bible_verses_sagradas` VALUES ('23142', '39', '4', '3', 'Y hollaréis a los malos, los cuales serán ceniza bajo las plantas de vuestros pies, en el día que <I>yo</I>  hago, dijo el SEÑOR de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23143', '39', '4', '4', '¶ Acordaos de la ley de Moisés mi siervo, al cual encargué en Horeb; ordenanzas y derechos <I>míos</I>  sobre todo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23144', '39', '4', '5', 'He aquí, yo os envío a Elías el profeta, antes que venga el día del SEÑOR, grande y terrible.');
INSERT INTO `bible_verses_sagradas` VALUES ('23145', '39', '4', '6', 'El convertirá el corazón de los padres a los hijos, y el corazón de los hijos a los padres; para que <I>yo</I>  no venga, y hiera con destrucción la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23146', '40', '1', '1', '¶ Libro de la generación de Jesús, <I>el</I>  Cristo, hijo de David, hijo de Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('23147', '40', '1', '2', 'Abraham engendró a Isaac; e Isaac engendró a Jacob; y Jacob engendró a Judá y a sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23148', '40', '1', '3', 'Y Judá engendró de Tamar a Fares y a Zara; y Fares engendró a Esrom; y Esrom engendró a Aram.');
INSERT INTO `bible_verses_sagradas` VALUES ('23149', '40', '1', '4', 'Y Aram engendró a Aminadab; y Aminadab engendró a Naasón; y Naasón engendró a Salmón.');
INSERT INTO `bible_verses_sagradas` VALUES ('23150', '40', '1', '5', 'Y Salmón engendró de Rahab a Booz, y Booz engendró de Rut a Obed y Obed engendró a Jessé.');
INSERT INTO `bible_verses_sagradas` VALUES ('23151', '40', '1', '6', 'Y Jessé engendró al rey David; y el rey David engendró a Salomón de la <I>que fue mujer de</I>  Urías:');
INSERT INTO `bible_verses_sagradas` VALUES ('23152', '40', '1', '7', 'Y Salomón engendró a Roboam; y Roboam engendró a Abías; y Abías engendró a Asa.');
INSERT INTO `bible_verses_sagradas` VALUES ('23153', '40', '1', '8', 'Y Asa engendró a Josafat; y Josafat engendró a Joram; y Joram engendró a Uzías.');
INSERT INTO `bible_verses_sagradas` VALUES ('23154', '40', '1', '9', 'Y Uzías engendró a Jotam; y Jotam engendró a Acaz; y Acaz engendró a Ezequías.');
INSERT INTO `bible_verses_sagradas` VALUES ('23155', '40', '1', '10', 'Y Ezequías engendró a Manasés; y Manasés engendró a Amón; y Amón engendró a Josías.');
INSERT INTO `bible_verses_sagradas` VALUES ('23156', '40', '1', '11', 'Y Josías engendró a Jeconías y a sus hermanos, en el tiempo de la transmigración de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('23157', '40', '1', '12', 'Y después de la transmigración de Babilonia, Jeconías engendró a Salatiel; y Salatiel engendró a Zorobabel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23158', '40', '1', '13', 'Y Zorobabel engendró a Abiud; y Abiud engendró a Eliaquim; y Eliaquim engendró a Azor.');
INSERT INTO `bible_verses_sagradas` VALUES ('23159', '40', '1', '14', 'Y Azor engendró a Sadoc; y Sadoc engendró a Aquim; y Aquim engendró a Eliud.');
INSERT INTO `bible_verses_sagradas` VALUES ('23160', '40', '1', '15', 'Y Eliud engendró a Eleazar; y Eleazar engendró a Matán; y Matán engendró a Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('23161', '40', '1', '16', 'Y Jacob engendró a José, marido de María, de la cual nació Jesús, el cual es llamado Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23162', '40', '1', '17', 'De manera que todas las generaciones desde Abraham hasta David <I>son</I>  catorce generaciones; y desde David hasta la transmigración de Babilonia, catorce generaciones; y desde la transmigración de Babilonia hasta el  Cristo, catorce generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('23163', '40', '1', '18', '¶ Y el nacimiento de Jesús, <I>el</I>  Cristo, fue así: Que siendo María su madre desposada con José, antes que se juntasen, se halló <I>que</I>  había concebido del Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23164', '40', '1', '19', 'Y José su marido, como era justo, y no queriendo infamarla, quiso dejarla secretamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23165', '40', '1', '20', 'Y pensando él en esto, he aquí el ángel del Señor <I>se</I>  le aparece en sueños, diciendo: José, hijo de David, no temas de recibir a María tu mujer, porque lo que en ella es engendrado, del Espíritu Santo es.');
INSERT INTO `bible_verses_sagradas` VALUES ('23166', '40', '1', '21', 'Y dará a luz <I>un</I>  hijo, y llamarás su nombre JESUS, porque él salvará a su pueblo de sus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23167', '40', '1', '22', 'Todo esto aconteció para que se cumpliese lo que fue dicho por el Señor, por el profeta que dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23168', '40', '1', '23', 'He aquí <I>una</I>  Virgen concebirá y dará a luz <I>un</I>  hijo, y llamarás su nombre Emmanuel, que es, si lo declaras: Dios con nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23169', '40', '1', '24', 'Y siendo despertado José del sueño, hizo como el ángel del Señor le había mandado, y recibió a su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('23170', '40', '1', '25', 'Y no la conoció hasta que dio a luz a su hijo Primogénito; y llamó su nombre JESUS.');
INSERT INTO `bible_verses_sagradas` VALUES ('23171', '40', '2', '1', '¶ Y cuando nació Jesús en Belén de Judea en días del rey Herodes, he aquí <I>unos</I>  sabios vinieron del oriente a Jerusalén,');
INSERT INTO `bible_verses_sagradas` VALUES ('23172', '40', '2', '2', 'diciendo: ¿Dónde está el Rey de los Judíos, que ha nacido? Porque su estrella hemos visto en el oriente, y venimos a adorarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('23173', '40', '2', '3', 'Y oyendo esto el rey Herodes, se turbó, y toda Jerusalén con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23174', '40', '2', '4', 'Y convocados todos los príncipes de los sacerdotes, y los escribas del pueblo, les preguntó dónde había de nacer el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23175', '40', '2', '5', 'Y ellos le dijeron: En Belén de Judea; porque así está escrito por el profeta:');
INSERT INTO `bible_verses_sagradas` VALUES ('23176', '40', '2', '6', 'Y tú, Belén, <I>de</I>  tierra de Judá, no eres muy pequeña entre los príncipes de Judá; porque de ti saldrá <I>un</I>  Guiador, que apacentará a mi pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23177', '40', '2', '7', 'Entonces Herodes, llamando en secreto a los sabios, entendió de ellos <I>diligentemente</I>  el tiempo de la aparición de la estrella;');
INSERT INTO `bible_verses_sagradas` VALUES ('23178', '40', '2', '8', 'y enviándolos a Belén, dijo: Andad allá, y preguntad <I>con diligencia</I>  por el niño; y después que le hallaréis, hacédmelo saber, para que yo <I>también</I>  vaya y le adore.');
INSERT INTO `bible_verses_sagradas` VALUES ('23179', '40', '2', '9', '¶ Y ellos, habiendo oído al rey, se fueron; y he aquí la estrella que habían visto en el oriente, iba delante de ellos, hasta que llegando, se puso sobre donde estaba el niño.');
INSERT INTO `bible_verses_sagradas` VALUES ('23180', '40', '2', '10', 'Y viendo la estrella, se regocijaron con muy grande gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23181', '40', '2', '11', 'Y entrando en la casa, vieron al niño con su madre María, y postrándose, le adoraron; y abriendo sus tesoros, le ofrecieron dones: oro, e incienso y mirra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23182', '40', '2', '12', 'Y siendo avisados por revelación Divino en sueños que no volviesen a Herodes, se volvieron a su tierra por otro camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('23183', '40', '2', '13', '¶ Y partidos ellos, he aquí el ángel del Señor aparece en sueños a José, diciendo: Levántate, y toma al niño y a su madre, y huye a Egipto, y permanece allá hasta que <I>yo</I>  te <I>lo</I>  diga; porque ha de acontecer,  que Herodes buscará al niño para matarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23184', '40', '2', '14', 'Y él despertando, tomó al niño y a su madre de noche, y se fue a Egipto;');
INSERT INTO `bible_verses_sagradas` VALUES ('23185', '40', '2', '15', 'y estuvo allá hasta la muerte de Herodes: para que se cumpliese lo que fue dicho por el Señor, por el profeta que dijo: De Egipto llamé a mi Hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23186', '40', '2', '16', '¶ Herodes entonces, viéndose burlado de los sabios, se enojó mucho, y envió, y mató a todos los niños que había en Belén y en todos sus términos, de edad de dos años abajo, conforme al tiempo que había entendido de los sabios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23187', '40', '2', '17', 'Entonces se cumplió lo que fue dicho por el Señor por el profeta Jeremías, que dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23188', '40', '2', '18', 'Voz fue oída en Ramá, lamentación, lloro y gemido grande; Raquel que llora sus hijos, y no quiso ser consolada, porque perecieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23189', '40', '2', '19', '¶ Mas muerto Herodes, he aquí <I>el</I>  ángel del Señor aparece en sueños a José en Egipto,');
INSERT INTO `bible_verses_sagradas` VALUES ('23190', '40', '2', '20', 'diciendo: Levántate, y toma al niño y a su madre, y vete a tierra de Israel; que muertos están los que procuraban la muerte del niño.');
INSERT INTO `bible_verses_sagradas` VALUES ('23191', '40', '2', '21', 'Entonces él se levantó, y tomó al niño y a su madre, y se vino a tierra de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23192', '40', '2', '22', 'Y oyendo que Arquelao reinaba en Judea en lugar de Herodes su padre, temió ir allá; mas amonestado por revelación Divino en sueños, se fue a las partes de Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('23193', '40', '2', '23', 'Y vino, y habitó en <I>la</I>  ciudad que se llama Nazaret, para que se cumpliese lo que fue dicho por los profetas, que había de ser llamado Nazareno.');
INSERT INTO `bible_verses_sagradas` VALUES ('23194', '40', '3', '1', '¶ Y en aquellos días vino Juan el Bautista predicando en el desierto de Judea,');
INSERT INTO `bible_verses_sagradas` VALUES ('23195', '40', '3', '2', 'y diciendo: Arrepentíos, que el Reino de los cielos se acerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('23196', '40', '3', '3', 'Porque éste es aquel del cual fue dicho por el profeta Isaías, que dijo: Voz de uno que clama en el desierto; aparejad el camino del Señor, enderezad sus veredas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23197', '40', '3', '4', 'Y tenía Juan su vestido de pelos de camellos, y <I>una</I>  cinta de cuero alrededor de sus lomos; y su comida era langostas y miel silvestre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23198', '40', '3', '5', 'Entonces salía a él Jerusalén, y toda Judea, y toda la provincia de alrededor del Jordán;');
INSERT INTO `bible_verses_sagradas` VALUES ('23199', '40', '3', '6', 'y eran bautizados de él en el Jordán, confesando sus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23200', '40', '3', '7', '¶ Y viendo él muchos de los fariseos y de los saduceos, que venían a su bautismo, les decía: Generación de víboras, ¿quién os ha enseñado a huir de la ira que vendrá?');
INSERT INTO `bible_verses_sagradas` VALUES ('23201', '40', '3', '8', 'Haced pues frutos dignos de arrepentimiento,');
INSERT INTO `bible_verses_sagradas` VALUES ('23202', '40', '3', '9', 'y no penséis decir dentro de vosotros: a Abraham tenemos por padre; porque yo os digo, que puede Dios despertar hijos a Abraham aun de estas piedras.');
INSERT INTO `bible_verses_sagradas` VALUES ('23203', '40', '3', '10', 'Ahora, ya también el hacha está puesta a la raíz de los árboles; y todo árbol que no hace buen fruto, es cortado y echado en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('23204', '40', '3', '11', 'Yo a la verdad os bautizo en agua para arrepentimiento; mas el que viene tras <I>de</I>  mí, más poderoso es que yo; los zapatos del cual yo no soy digno de llevar. El os bautizará en Espíritu Santo y fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('23205', '40', '3', '12', 'Su aventador en su mano está, y aventará su era; y allegará su trigo en el alfolí, y quemará la paja en fuego que nunca se apagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('23206', '40', '3', '13', '¶ Entonces Jesús vino de Galilea a Juan al Jordán, para ser bautizado de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23207', '40', '3', '14', 'Mas Juan lo resistía mucho, diciendo: Yo necesito ser bautizado de ti, ¿y tú vienes a mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('23208', '40', '3', '15', 'Pero respondiendo Jesús le dijo: Deja ahora; porque así nos conviene cumplir toda justicia. Entonces le dejó.');
INSERT INTO `bible_verses_sagradas` VALUES ('23209', '40', '3', '16', 'Y Jesús, después que fue bautizado, subió luego del agua; y he aquí los cielos le fueron abiertos, y vio al Espíritu de Dios que descendía como paloma, y venía sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23210', '40', '3', '17', 'Y he aquí <I>una</I>  voz de los cielos que decía: Este es mi Hijo amado, en el cual tengo contentamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('23211', '40', '4', '1', '¶ Entonces Jesús fue llevado por el Espíritu al desierto, para ser tentado por el diablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23212', '40', '4', '2', 'Y habiendo ayunado cuarenta días y cuarenta noches, después tuvo hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23213', '40', '4', '3', 'Y llegándose a él el tentador, dijo: Si eres Hijo de Dios, di que estas piedras se conviertan en pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('23214', '40', '4', '4', 'Mas él respondiendo, dijo: Escrito está: No con sólo el pan vivirá el hombre, mas con toda palabra que sale por la boca de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23215', '40', '4', '5', 'Entonces el diablo le pasa a la Santa ciudad, y lo pone sobre las almenas del Templo,');
INSERT INTO `bible_verses_sagradas` VALUES ('23216', '40', '4', '6', 'Y le dice: Si eres Hijo de Dios, échate abajo; que escrito está: A sus ángeles mandará por ti, y te alzarán en las manos, para que nunca tropieces <I>con</I>  tu pie en piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23217', '40', '4', '7', 'Jesús le dijo: Escrito está además: No tentarás al Señor tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23218', '40', '4', '8', 'Otra vez le pasó el diablo a un monte muy alto, y le muestra todos los reinos del mundo, y su gloria,');
INSERT INTO `bible_verses_sagradas` VALUES ('23219', '40', '4', '9', 'Y le dice: Todo esto te daré, si postrado me adorares.');
INSERT INTO `bible_verses_sagradas` VALUES ('23220', '40', '4', '10', 'Entonces Jesús le dice: Vete, Satanás, que escrito está: Al Señor tu Dios adorarás y a él solo servirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('23221', '40', '4', '11', 'El diablo entonces le dejó: y he aquí los ángeles llegaron y le servían.');
INSERT INTO `bible_verses_sagradas` VALUES ('23222', '40', '4', '12', '¶ Mas oyendo Jesús que Juan estaba preso, se volvió a Galilea;');
INSERT INTO `bible_verses_sagradas` VALUES ('23223', '40', '4', '13', 'y dejando a Nazaret, vino y habitó en Capernaum, <I>ciudad</I>  marítima, en los confines de Zabulón y de Neftalí:');
INSERT INTO `bible_verses_sagradas` VALUES ('23224', '40', '4', '14', 'Para que se cumpliese lo que fue dicho por el profeta Isaías, que dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23225', '40', '4', '15', 'La tierra de Zabulón, y la tierra de Neftalí, camino del mar, al otro lado del Jordán, Galilea de los gentiles;');
INSERT INTO `bible_verses_sagradas` VALUES ('23226', '40', '4', '16', '<I>el</I>  pueblo asentado en tinieblas, vio gran luz; y <I>a</I>  los asentados en región de sombra de muerte, luz les esclareció.');
INSERT INTO `bible_verses_sagradas` VALUES ('23227', '40', '4', '17', 'Desde entonces comenzó Jesús a predicar, y a decir: Arrepentíos, que el Reino de los cielos se ha acercado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23228', '40', '4', '18', '¶ Y andando Jesús junto al mar de Galilea, vio a dos hermanos, Simón, que es llamado Pedro, y Andrés su hermano, que echaban <I>la</I>  red en el mar; porque eran pescadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('23229', '40', '4', '19', 'Y les dice: Venid en pos de mí, y os haré pescadores de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('23230', '40', '4', '20', 'Ellos entonces, dejando luego las redes, le siguieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23231', '40', '4', '21', 'Y pasando de allí vio otros dos hermanos, Jacobo, hijo de Zebedeo, y Juan su hermano, en el barco con Zebedeo, su padre, que remendaban sus redes; y los llamó.');
INSERT INTO `bible_verses_sagradas` VALUES ('23232', '40', '4', '22', 'Y ellos, dejando <I>luego</I>  el barco y a su padre, le siguieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23233', '40', '4', '23', '¶ Y rodeó Jesús toda Galilea, enseñando en las sinagogas de ellos, y predicando el Evangelio del Reino, y sanando toda enfermedad y toda flaqueza en el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23234', '40', '4', '24', 'Y corría su fama por toda Siria; y le traían todos los que tenían mal; los tomados de diversas enfermedades y tormentos, y los endemoniados, y lunáticos, y paralíticos, y los sanaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('23235', '40', '4', '25', 'Y le siguió gran multitud de Galilea y de Decápolis y de Jerusalén y de Judea y del otro lado del Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('23236', '40', '5', '1', '¶ Y viendo la multitud, subió en el monte; y sentándose, se llegaron a él sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23237', '40', '5', '2', 'Y abriendo su boca, les enseñaba, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23238', '40', '5', '3', '¶ Bienaventurados los pobres en espíritu; porque de ellos es el Reino de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23239', '40', '5', '4', 'Bienaventurados los que lloran <I>(enlutados)</I> , porque ellos recibirán consolación.');
INSERT INTO `bible_verses_sagradas` VALUES ('23240', '40', '5', '5', 'Bienaventurados los mansos; porque ellos recibirán la tierra por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23241', '40', '5', '6', 'Bienaventurados los que tienen hambre y sed de justicia <I>(o rectitud)</I> , porque ellos serán saciados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23242', '40', '5', '7', 'Bienaventurados los misericordiosos; porque ellos alcanzarán misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('23243', '40', '5', '8', 'Bienaventurados los de limpio corazón; porque ellos verán a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23244', '40', '5', '9', 'Bienaventurados los pacificadores; porque ellos serán llamados hijos de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23245', '40', '5', '10', 'Bienaventurados los que padecen persecución por causa de la justicia <I>(o rectitud)</I> , porque de ellos es el Reino de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23246', '40', '5', '11', 'Bienaventurados sois cuando os vituperen y os persigan, y se dijere toda <I>clase de</I>  mal de vosotros por mi causa, mintiendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23247', '40', '5', '12', 'Gozaos y alegraos; porque vuestro galardón es grande en los cielos; que así persiguieron a los profetas que <I>estuvieron</I>  antes de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23248', '40', '5', '13', '¶ Vosotros sois <I>la</I>  sal de la tierra; y si la sal se perdiere su sabor ¿con qué será salada? No vale más para nada, sino para ser echada fuera y hollada por los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('23249', '40', '5', '14', 'Vosotros sois la luz del mundo; una ciudad asentada sobre un monte no se puede esconder.');
INSERT INTO `bible_verses_sagradas` VALUES ('23250', '40', '5', '15', 'Ni se enciende la lámpara y se pone debajo de un almud, sino en el candelero, y alumbra a todos los que están en la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('23251', '40', '5', '16', 'Así alumbre vuestra luz delante de los hombres, para que vean vuestras obras buenas, y glorifiquen a vuestro Padre que está en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23252', '40', '5', '17', '¶ No penséis que he venido para desatar la ley o los profetas; no he venido para desatarla, sino para cumplirla.');
INSERT INTO `bible_verses_sagradas` VALUES ('23253', '40', '5', '18', 'Porque de cierto os digo, <I>que</I>  hasta que perezca el cielo y la tierra, ni una jota ni una tilde perecerá de la Ley, hasta que todas las cosas sean cumplidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23254', '40', '5', '19', 'De manera que cualquiera que desatare uno de estos mandamientos muy pequeños, y así enseñare a los hombres, muy pequeño será llamado en el Reino de los cielos; mas cualquiera que <I>los</I>  hiciere y <I>los</I>  enseñare,  éste será llamado grande en el Reino de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23255', '40', '5', '20', 'Porque os digo, que si vuestra justicia <I>(rectitud)</I>  no fuere mayor que la de los escribas y de los fariseos, no entraréis en el Reino de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23256', '40', '5', '21', '¶ Oísteis que fue dicho a los antiguos: No matarás; y cualquiera que matare, será culpado del juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('23257', '40', '5', '22', 'Mas yo os digo, que cualquiera que se enojare descontroladamente con su hermano, será culpado del juicio; y cualquiera que dijere a su hermano: Raca, será culpado del concejo; y cualquiera que dijere: Fatuo, será culpado  del quemadero del fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('23258', '40', '5', '23', 'Por tanto, si trajeres tu presente al altar, y allí te acordares de que tu hermano tiene algo contra ti,');
INSERT INTO `bible_verses_sagradas` VALUES ('23259', '40', '5', '24', 'deja allí tu presente delante del altar, y ve, vuelve primero en amistad con tu hermano, y entonces ven y ofrece tu presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23260', '40', '5', '25', 'Concíliate con tu adversario presto, entre tanto que estás con él en el camino; para que no acontezca que el adversario te entregue al juez, y el juez te entregue al alguacil, y seas echado en prisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('23261', '40', '5', '26', 'De cierto te digo, que no saldrás de allí, hasta que pagues el último cuadrante.');
INSERT INTO `bible_verses_sagradas` VALUES ('23262', '40', '5', '27', '¶ Oísteis que fue dicho a los antiguos: No adulterarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('23263', '40', '5', '28', 'Mas yo os digo, que cualquiera que mira a <I>la</I>  mujer para codiciarla, ya adulteró con ella en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('23264', '40', '5', '29', 'Por tanto, si tu ojo derecho te fuere ocasión de caer, sácalo, y échalo de ti; que mejor te es que se pierda uno de tus miembros, y no que todo tu cuerpo sea echado al quemadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('23265', '40', '5', '30', 'Y si tu mano derecha te fuere ocasión de caer, córtala, y échala de ti; que mejor te es que se pierda uno de tus miembros, y no que todo tu cuerpo sea echado al quemadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('23266', '40', '5', '31', 'También fue dicho: Cualquiera que repudiare a su mujer, déle carta de divorcio.');
INSERT INTO `bible_verses_sagradas` VALUES ('23267', '40', '5', '32', 'Mas yo os digo, que el que repudiare a su mujer, fuera de causa de fornicación, hace que ella adultere; y el que se casare con la repudiada, comete adulterio.');
INSERT INTO `bible_verses_sagradas` VALUES ('23268', '40', '5', '33', '¶ Además habéis oído que fue dicho a los antiguos: No te perjurarás; mas pagarás al Señor tus juramentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23269', '40', '5', '34', 'Mas yo os digo: No juréis en ninguna manera; ni por el cielo, porque es el trono de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('23270', '40', '5', '35', 'ni por la tierra, porque es el estrado de sus pies; ni por Jerusalén, porque es la ciudad del gran Rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('23271', '40', '5', '36', 'Ni por tu cabeza jurarás, porque no puedes hacer un cabello blanco o negro.');
INSERT INTO `bible_verses_sagradas` VALUES ('23272', '40', '5', '37', 'Mas sea vuestro hablar: Sí, sí; no, no; porque lo que es más de esto, de mal procede.');
INSERT INTO `bible_verses_sagradas` VALUES ('23273', '40', '5', '38', '¶ Oísteis que fue dicho: Ojo por ojo, y diente por diente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23274', '40', '5', '39', 'Mas yo os digo: No resistáis con mal; antes a cualquiera que te hiriere en tu mejilla diestra, vuélvele también la otra;');
INSERT INTO `bible_verses_sagradas` VALUES ('23275', '40', '5', '40', 'y al que quisiere ponerte a pleito y tomarte tu ropa, déjale también la capa;');
INSERT INTO `bible_verses_sagradas` VALUES ('23276', '40', '5', '41', 'y a cualquiera que te cargare por una milla, ve con él dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23277', '40', '5', '42', 'Al que te pidiere, dale; y al que quisiere tomar de ti prestado, no se lo rehuses.');
INSERT INTO `bible_verses_sagradas` VALUES ('23278', '40', '5', '43', '¶ Oísteis que fue dicho: Amarás a tu prójimo, y aborrecerás a tu enemigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23279', '40', '5', '44', 'Mas yo os digo: Amad a vuestros enemigos, bendecid a los que os maldicen, haced bien a los que os aborrecen, y orad por los que os calumnian y os persiguen;');
INSERT INTO `bible_verses_sagradas` VALUES ('23280', '40', '5', '45', 'para que seáis hijos de vuestro Padre que está en los cielos; que hace que su sol salga sobre malos y buenos, y llueva sobre justos e injustos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23281', '40', '5', '46', 'Porque si amareis a los que os aman, ¿qué salario tendréis? ¿No hacen también lo mismo los publicanos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23282', '40', '5', '47', 'Y si abrazareis a vuestros hermanos solamente, ¿qué hacéis de más? ¿No hacen también así los publicanos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23283', '40', '5', '48', 'Sed, pues, vosotros perfectos, como vuestro Padre que está en los cielos es perfecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('23284', '40', '6', '1', '¶ Mirad que no hagáis vuestra limosna delante de los hombres, para ser vistos de ellos; de otra manera no tendréis salario acerca de vuestro Padre que está en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23285', '40', '6', '2', 'Cuando, pues, des limosna, no hagas tocar trompeta delante de ti, como hacen los hipócritas en las sinagogas y en las plazas, para tener gloria de los hombres; de cierto os digo, <I>que ya</I>  tienen su recompensa.');
INSERT INTO `bible_verses_sagradas` VALUES ('23286', '40', '6', '3', 'Mas cuando tú des limosna, no sepa tu izquierda lo que hace tu derecha;');
INSERT INTO `bible_verses_sagradas` VALUES ('23287', '40', '6', '4', 'para que sea tu limosna en secreto; y tu Padre que ve en secreto, él te pagará en público.');
INSERT INTO `bible_verses_sagradas` VALUES ('23288', '40', '6', '5', '¶ Y cuando ores, no seas como los hipócritas; porque ellos aman el orar en las sinagogas, y en las esquinas de las calles en pie, para ser vistos de los hombres; de cierto os digo, que ya tienen su salario.');
INSERT INTO `bible_verses_sagradas` VALUES ('23289', '40', '6', '6', 'Mas tú, cuando ores, entra en tu cámara, y cerrada tu puerta, ora a tu Padre que está en secreto; y tu Padre que ve en secreto, te pagará en público.');
INSERT INTO `bible_verses_sagradas` VALUES ('23290', '40', '6', '7', 'Y orando, no seáis prolijos, como los mundanos que piensan que por su palabrería serán oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23291', '40', '6', '8', 'No os hagáis, pues, semejantes a ellos; porque vuestro Padre sabe de qué cosas tenéis necesidad, antes que vosotros le pidáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23292', '40', '6', '9', '¶ Vosotros pues, oraréis así: Padre nuestro que estás en los cielos, santificado sea tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23293', '40', '6', '10', 'Venga tu Reino. Sea hecha tu voluntad, como en el cielo, <I>así</I>  también en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23294', '40', '6', '11', 'Danos hoy nuestro pan cotidiano.');
INSERT INTO `bible_verses_sagradas` VALUES ('23295', '40', '6', '12', 'Y suéltanos nuestras deudas, como también nosotros soltamos a nuestros deudores.');
INSERT INTO `bible_verses_sagradas` VALUES ('23296', '40', '6', '13', 'Y no nos metas en tentación, mas líbranos del mal; porque tuyo es el Reino, y la potencia, y la gloria, por <I>todos</I>  los siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('23297', '40', '6', '14', 'Porque si soltareis a los hombres sus ofensas, os soltará también a vosotros vuestro Padre celestial.');
INSERT INTO `bible_verses_sagradas` VALUES ('23298', '40', '6', '15', 'Mas si no soltareis a los hombres sus ofensas, tampoco vuestro Padre os soltará vuestras ofensas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23299', '40', '6', '16', '¶ Y cuando ayunéis, no seáis como los hipócritas, austeros; porque ellos demudan sus rostros para parecer a los hombres que ayunan; de cierto os digo, <I>que ya</I>  tienen su pago.');
INSERT INTO `bible_verses_sagradas` VALUES ('23300', '40', '6', '17', 'Mas tú, cuando ayunes, unge tu cabeza y lava tu rostro;');
INSERT INTO `bible_verses_sagradas` VALUES ('23301', '40', '6', '18', 'para no mostrar a los hombres que ayunas, sino a tu Padre que está en secreto; y tu Padre que ve en secreto, te pagará en público.');
INSERT INTO `bible_verses_sagradas` VALUES ('23302', '40', '6', '19', '¶ No os hagáis tesoros en la tierra, donde la polilla y el orín corrompen, y donde ladrones minan y hurtan;');
INSERT INTO `bible_verses_sagradas` VALUES ('23303', '40', '6', '20', 'sino haceos tesoros en <I>el</I>  cielo, donde ni polilla ni orín corrompen, y donde ladrones no minan ni hurtan:');
INSERT INTO `bible_verses_sagradas` VALUES ('23304', '40', '6', '21', 'Porque donde estuviere vuestro tesoro, allí estará vuestro corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('23305', '40', '6', '22', 'La lámpara del cuerpo es el ojo; así que, si tu ojo fuere sincero, todo tu cuerpo será luminoso;');
INSERT INTO `bible_verses_sagradas` VALUES ('23306', '40', '6', '23', 'mas si tu ojo fuere malo, todo tu cuerpo será tenebroso. Así que, si la lumbre que hay en ti son tinieblas, ¡cuántas <I>serán</I>  las mismas tinieblas!');
INSERT INTO `bible_verses_sagradas` VALUES ('23307', '40', '6', '24', 'Ninguno puede servir a dos señores; porque o aborrecerá al uno y amará al otro, o se llegará al uno y menospreciará al otro; no podéis servir a Dios y a las riquezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23308', '40', '6', '25', '¶ Por tanto os digo: No os acongojéis por vuestra vida, qué habéis de comer, o qué habéis de beber; ni por vuestro cuerpo, qué habéis de vestir: ¿no es la vida más que el alimento, y el cuerpo que el vestido?');
INSERT INTO `bible_verses_sagradas` VALUES ('23309', '40', '6', '26', 'Mirad las aves del cielo, que no siembran, ni siegan, ni allegan en alfolíes; y vuestro Padre celestial las alimenta. ¿No sois vosotros mucho mejores que ellas?');
INSERT INTO `bible_verses_sagradas` VALUES ('23310', '40', '6', '27', 'Mas ¿quién de vosotros podrá, acongojándose, añadir a su estatura un codo?');
INSERT INTO `bible_verses_sagradas` VALUES ('23311', '40', '6', '28', 'Y por el vestido ¿por qué os acongojáis? Aprended <I>de</I>  los lirios del campo, cómo crecen; no trabajan ni hilan;');
INSERT INTO `bible_verses_sagradas` VALUES ('23312', '40', '6', '29', 'mas os digo, que ni aun Salomón con toda su gloria fue vestido así como uno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23313', '40', '6', '30', 'Y si la hierba del campo que hoy es, y mañana es echada en el horno, Dios la viste así, ¿no <I>hará</I>  mucho más a vosotros, <I>hombres</I>  de poca fe?');
INSERT INTO `bible_verses_sagradas` VALUES ('23314', '40', '6', '31', 'No os acongojéis pues, diciendo: ¿Qué comeremos, o qué beberemos, o con qué nos cubriremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23315', '40', '6', '32', 'Porque los gentiles buscan todas estas cosas; que vuestro Padre celestial sabe que de todas estas cosas tenéis necesidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23316', '40', '6', '33', 'Mas buscad primeramente el Reino de Dios y su justicia, y todas estas cosas os serán añadidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23317', '40', '6', '34', 'Así que, no os acongojéis por lo de mañana; que el mañana traerá su congoja: basta al día su aflicción.');
INSERT INTO `bible_verses_sagradas` VALUES ('23318', '40', '7', '1', '¶ No juzguéis, para que no seáis juzgados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23319', '40', '7', '2', 'Porque con el juicio con que juzgáis, seréis juzgados; y con la medida con que medís, os volverán a medir.');
INSERT INTO `bible_verses_sagradas` VALUES ('23320', '40', '7', '3', 'Y ¿por qué miras la mota que está en el ojo de tu hermano, y no echas de ver la viga que está en tu ojo?');
INSERT INTO `bible_verses_sagradas` VALUES ('23321', '40', '7', '4', 'O ¿cómo dirás a tu hermano: Espera, echaré de tu ojo la mota, y he aquí <I>hay una</I>  viga en tu ojo?');
INSERT INTO `bible_verses_sagradas` VALUES ('23322', '40', '7', '5', '¡Hipócrita! Echa primero la viga de tu ojo, y entonces mirarás en echar la mota del ojo de tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('23323', '40', '7', '6', 'No deis lo santo a los perros, ni echéis vuestras perlas delante de los puercos; no <I>sea</I>  que las pisoteen, y <I>se</I>  vuelvan y os despedacen.');
INSERT INTO `bible_verses_sagradas` VALUES ('23324', '40', '7', '7', '¶ Pedid, y se os dará; buscad, y hallaréis; tocad, y se os abrirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('23325', '40', '7', '8', 'Porque cualquiera que pide, recibe; y el que busca, halla; y al que toca, se le abre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23326', '40', '7', '9', '¿Qué hombre hay de vosotros, a quien si su hijo pidiere pan, le dará una piedra?');
INSERT INTO `bible_verses_sagradas` VALUES ('23327', '40', '7', '10', '¿Y si le pidiere un pez, le dará una serpiente?');
INSERT INTO `bible_verses_sagradas` VALUES ('23328', '40', '7', '11', 'Pues si vosotros, siendo malos, sabéis dar buenas dádivas a vuestros hijos, ¿cuánto más vuestro Padre que está en los cielos, dará buenas cosas a los que le piden?');
INSERT INTO `bible_verses_sagradas` VALUES ('23329', '40', '7', '12', '¶ Así que, todas las cosas que quisiereis que los hombres hiciesen con vosotros, así también haced vosotros con ellos; porque esta es la ley y los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23330', '40', '7', '13', 'Entrad por la puerta estrecha: porque el camino que lleva a perdición es ancho y espacioso; y los que van por él, son muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23331', '40', '7', '14', 'Porque estrecha es la puerta, y angosto el camino que lleva a la vida; y pocos son los que lo hallan.');
INSERT INTO `bible_verses_sagradas` VALUES ('23332', '40', '7', '15', '¶ También guardaos de los falsos profetas, que vienen a vosotros con vestidos de ovejas, mas de dentro son lobos robadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('23333', '40', '7', '16', 'Por sus frutos los conoceréis. ¿Se cogen uvas de los espinos, o higos de los abrojos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23334', '40', '7', '17', 'De esta manera, todo buen árbol lleva buenos frutos; mas el árbol podrido lleva malos frutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23335', '40', '7', '18', 'No puede el buen árbol llevar malos frutos, ni el árbol podrido llevar frutos buenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23336', '40', '7', '19', 'Todo árbol que no lleva buen fruto, se corta y se echa en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('23337', '40', '7', '20', 'Así que, por sus frutos los conoceréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23338', '40', '7', '21', '¶ No todo el que me dice: Señor, Señor, entrará en el Reino de los cielos, sino el que hiciere la voluntad de mi Padre que está en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23339', '40', '7', '22', 'Muchos me dirán <I>en</I>  aquel día: Señor, Señor, ¿no profetizamos <I>en</I>  tu nombre, y <I>en</I>  tu nombre sacamos demonios, y <I>en</I>  tu nombre hicimos muchas grandezas?');
INSERT INTO `bible_verses_sagradas` VALUES ('23340', '40', '7', '23', 'Y entonces les confesaré: Nunca os conocí; apartaos de mí, obradores de maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23341', '40', '7', '24', 'Cualquiera, pues, que me oye estas palabras, y las hace, le compararé al varón prudente, que edificó su casa sobre la peña;');
INSERT INTO `bible_verses_sagradas` VALUES ('23342', '40', '7', '25', 'y descendió lluvia, y vinieron ríos, y soplaron vientos, y combatieron aquella casa; y no cayó, porque estaba fundada sobre la peña.');
INSERT INTO `bible_verses_sagradas` VALUES ('23343', '40', '7', '26', 'Y cualquiera que me oye estas palabras, y no las hace, le compararé al varón loco, que edificó su casa sobre la arena;');
INSERT INTO `bible_verses_sagradas` VALUES ('23344', '40', '7', '27', 'y descendió lluvia, y vinieron ríos, y soplaron vientos, e hicieron ímpetu en aquella casa; y cayó; y fue grande su ruina.');
INSERT INTO `bible_verses_sagradas` VALUES ('23345', '40', '7', '28', 'Y cuando Jesús acabó estas palabras, la multitud se admiraba de su doctrina;');
INSERT INTO `bible_verses_sagradas` VALUES ('23346', '40', '7', '29', 'porque les enseñaba como quien tiene autoridad, y no como los escribas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23347', '40', '8', '1', '¶ Cuando descendió del monte, le seguían muchas personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23348', '40', '8', '2', 'Y he aquí un leproso vino, y le adoraba, diciendo: Señor, si quisieres, puedes limpiarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('23349', '40', '8', '3', 'Y extendiendo Jesús su mano, le tocó, diciendo: Quiero; sé limpio. Y luego su lepra fue limpiada.');
INSERT INTO `bible_verses_sagradas` VALUES ('23350', '40', '8', '4', 'Entonces Jesús le dijo: Mira, no <I>lo</I>  digas a nadie; mas ve, muéstrate al sacerdote, y ofrece el presente que mandó Moisés, para que les conste.');
INSERT INTO `bible_verses_sagradas` VALUES ('23351', '40', '8', '5', '¶ Y entrando Jesús en Capernaum, vino a él un centurión, rogándole,');
INSERT INTO `bible_verses_sagradas` VALUES ('23352', '40', '8', '6', 'y diciendo: Señor, mi criado yace en casa paralítico, gravemente atormentado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23353', '40', '8', '7', 'Y Jesús le dijo: Yo iré y le sanaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('23354', '40', '8', '8', 'Y respondió el centurión, y dijo: Señor, no soy digno de que entres debajo de mi techado; mas solamente di con la palabra, y mi criado sanará.');
INSERT INTO `bible_verses_sagradas` VALUES ('23355', '40', '8', '9', 'Porque también yo soy hombre bajo potestad, y tengo debajo de mi <I>potestad</I>  soldados; y digo a éste: Ve, y va; y al otro: Ven, y viene; y a mi siervo: Haz esto, y <I>lo</I>  hace.');
INSERT INTO `bible_verses_sagradas` VALUES ('23356', '40', '8', '10', 'Y oyéndolo Jesús, se maravilló, y dijo a los que <I>le</I>  seguían: De cierto os digo, que ni aun en Israel he hallado tanta fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('23357', '40', '8', '11', 'Mas <I>yo</I>  os digo que vendrán muchos del oriente y del occidente, y se sentarán <I>a la mesa</I>  con Abraham, e Isaac, y Jacob, en el Reino de los cielos;');
INSERT INTO `bible_verses_sagradas` VALUES ('23358', '40', '8', '12', 'mas los hijos del Reino serán echados en las tinieblas de afuera; allí será el lloro y el crujir de dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('23359', '40', '8', '13', 'Entonces Jesús dijo al centurión: Ve, y como creiste te sea hecho. Y su criado fue sano en la misma hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('23360', '40', '8', '14', '¶ Y vino Jesús a casa de Pedro, y vio a su suegra echada en cama, y con fiebre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23361', '40', '8', '15', 'Y tocó su mano, y la fiebre la dejó; y ella se levantó, y les servía.');
INSERT INTO `bible_verses_sagradas` VALUES ('23362', '40', '8', '16', 'Y cuando llegó la noche, trajeron a él muchos endemoniados; y echó <I>de ellos</I>  los demonios con la palabra, y sanó a todos los enfermos;');
INSERT INTO `bible_verses_sagradas` VALUES ('23363', '40', '8', '17', 'para que se cumpliese lo que fue dicho por el profeta Isaías, que dijo: El tomó nuestras enfermedades, y llevó <I>nuestras</I>  dolencias.');
INSERT INTO `bible_verses_sagradas` VALUES ('23364', '40', '8', '18', '¶ Y viendo Jesús gran multitud alrededor de sí, mandó que se fuesen al otro lado <I>del lago</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('23365', '40', '8', '19', 'Y llegándose un escriba, le dijo: Maestro, te seguiré adondequiera que fueres.');
INSERT INTO `bible_verses_sagradas` VALUES ('23366', '40', '8', '20', 'Y Jesús le dijo: Las zorras tienen cavernas, y las aves del cielo nidos; mas el Hijo del hombre no tiene donde recostar su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('23367', '40', '8', '21', 'Y otro de sus discípulos le dijo: Señor, dame licencia <I>para</I>  que vaya primero, y entierre a mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23368', '40', '8', '22', 'Y Jesús le dijo: Sígueme; deja que los muertos entierren a sus muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23369', '40', '8', '23', '¶ Y entrando él en <I>un</I>  barco, sus discípulos le siguieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23370', '40', '8', '24', 'Y he aquí, fue hecho en el mar un gran movimiento, que el barco se cubría de las ondas; mas él dormía.');
INSERT INTO `bible_verses_sagradas` VALUES ('23371', '40', '8', '25', 'Y llegándose sus discípulos, le despertaron, diciendo: Señor, sálvanos, <I>que</I>  perecemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23372', '40', '8', '26', 'Y <I>él</I>  les dice: ¿Por qué teméis, <I>hombres</I>  de poca fe? Entonces, despierto, reprendió a los vientos y al mar; y se hizo grande bonanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('23373', '40', '8', '27', 'Y los hombres se maravillaron, diciendo: ¿Qué <I>hombre</I>  es éste, que aun los vientos y el mar le obedecen?');
INSERT INTO `bible_verses_sagradas` VALUES ('23374', '40', '8', '28', '¶ Y cuando él llegó a la otra ribera, a la provincia de los gadarenos, le vinieron al encuentro dos endemoniados que salían de los sepulcros, fieros en gran manera, que nadie podía pasar por aquel camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('23375', '40', '8', '29', 'Y he aquí clamaron, diciendo: ¿Qué tenemos contigo, Jesús, Hijo de Dios? ¿Has venido acá a molestarnos antes de tiempo?');
INSERT INTO `bible_verses_sagradas` VALUES ('23376', '40', '8', '30', 'Y estaba lejos de ellos un hato de muchos puercos paciendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23377', '40', '8', '31', 'Y los demonios le rogaron, diciendo: Si nos echas, permítenos ir a aquel hato de puercos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23378', '40', '8', '32', 'Y les dijo: Id. Y ellos salieron, y se fueron a aquel hato de puercos; y he aquí, todo el hato de los puercos se precipitó de <I>un</I>  despeñadero en el mar, y murieron en las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23379', '40', '8', '33', 'Y los porqueros huyeron, y viniendo a la ciudad, contaron todas las cosas, y lo que había pasado con los endemoniados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23380', '40', '8', '34', 'Y he aquí, toda la ciudad salió a encontrar a Jesús. Y cuando le vieron, le rogaban que se fuese de sus términos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23381', '40', '9', '1', '¶ Entonces entrando en <I>un</I>  barco, pasó al otro lado, y vino a su ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23382', '40', '9', '2', 'Y he aquí le trajeron <I>un</I>  paralítico, echado en <I>una</I>  cama; y viendo Jesús la fe de ellos, dijo al paralítico: Confía, hijo; tus pecados te son perdonados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23383', '40', '9', '3', 'Y he aquí, algunos de los escribas decían dentro de sí: Este blasfema.');
INSERT INTO `bible_verses_sagradas` VALUES ('23384', '40', '9', '4', 'Y viendo Jesús sus pensamientos, dijo: ¿Por qué pensáis malas cosas en vuestros corazones?');
INSERT INTO `bible_verses_sagradas` VALUES ('23385', '40', '9', '5', '¿Qué es más fácil, decir: Los pecados te son perdonados; o decir: Levántate, y anda?');
INSERT INTO `bible_verses_sagradas` VALUES ('23386', '40', '9', '6', 'Pues para que sepáis que el Hijo del hombre tiene potestad en la tierra de perdonar pecados, (dice entonces al paralítico): Levántate, toma tu cama, y vete a tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('23387', '40', '9', '7', 'Entonces <I>él</I>  se levantó y se fue a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('23388', '40', '9', '8', 'Y la multitud, viéndolo, se maravilló, y glorificó a Dios, que había dado tal potestad a los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('23389', '40', '9', '9', '¶ Y pasando Jesús de allí, vio a un hombre que estaba sentado al banco <I>de los tributos públicos</I> , el cual se llamaba Mateo; y le dice: Sígueme. Y se levantó, y le siguió.');
INSERT INTO `bible_verses_sagradas` VALUES ('23390', '40', '9', '10', 'Y aconteció que estando él sentado a la mesa en <I>su</I>  casa, he aquí <I>que</I>  muchos publicanos y pecadores, que habían venido, se sentaron juntamente a la mesa con Jesús y sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23391', '40', '9', '11', 'Y viendo <I>esto</I>  los fariseos, dijeron a sus discípulos: ¿Por qué come vuestro Maestro con los publicanos y pecadores?');
INSERT INTO `bible_verses_sagradas` VALUES ('23392', '40', '9', '12', 'Mas oyéndolo Jesús, les dijo: Los que están sanos no tienen necesidad de médico, sino los enfermos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23393', '40', '9', '13', 'Andad pues, y aprended qué cosa es: Misericordia quiero, y no sacrificio; porque no he venido a llamar <I>a</I>  los justos, sino <I>a</I>  los pecadores a arrepentimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('23394', '40', '9', '14', '¶ Entonces los discípulos de Juan vinieron a él, diciendo: ¿Por qué nosotros y los fariseos ayunamos muchas veces, y tus discípulos no ayunan?');
INSERT INTO `bible_verses_sagradas` VALUES ('23395', '40', '9', '15', 'Y Jesús les dijo: ¿Pueden los hijos the la recamara nuncial tener luto entre tanto que el esposo está con ellos? Mas vendrán días cuando el esposo les será quitado, y entonces ayunarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('23396', '40', '9', '16', 'Y nadie echa remiendo de paño nuevo en vestido viejo; porque el tal remiendo tira del vestido, y se hace peor la rotura.');
INSERT INTO `bible_verses_sagradas` VALUES ('23397', '40', '9', '17', 'Ni echan vino nuevo en odres viejos; de otra manera los odres se rompen, y el vino se derrama, y se pierden los odres; mas echan el vino nuevo en odres nuevos, y lo uno y lo otro se conserva juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23398', '40', '9', '18', '¶ Hablando él estas cosas a ellos, he aquí vino un principal, y le adoró, diciendo: Mi hija acaba de morir; mas ven y pon tu mano sobre ella, y vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('23399', '40', '9', '19', 'Y se levantó Jesús, y le siguió <I>con</I>  sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23400', '40', '9', '20', 'Y he aquí una mujer enferma de flujo de sangre hacía doce años, llegándose por detrás, tocó la franja de su vestido,');
INSERT INTO `bible_verses_sagradas` VALUES ('23401', '40', '9', '21', 'porque decía entre sí: Si tocare solamente su vestido, seré libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23402', '40', '9', '22', 'Mas Jesús volviéndose, y mirándola, dijo: Confía, hija, tu fe te ha librado. Y la mujer fue libre desde aquella hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('23403', '40', '9', '23', 'Y llegado Jesús a casa del principal, viendo los tañedores de flautas, y la multitud que hacía bullicio,');
INSERT INTO `bible_verses_sagradas` VALUES ('23404', '40', '9', '24', 'les dijo: Apartaos, que la muchacha no está muerta, mas duerme. Y se burlaban de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23405', '40', '9', '25', 'Pero cuando la multitud fue echada fuera, entró, y <I>la</I>  tomó de su mano, y se levantó la muchacha.');
INSERT INTO `bible_verses_sagradas` VALUES ('23406', '40', '9', '26', 'Y <I>se</I>  difundió esta fama por toda aquella tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23407', '40', '9', '27', '¶ Y pasando Jesús de allí, le siguieron dos ciegos, dando voces y diciendo: Ten misericordia de nosotros, Hijo de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('23408', '40', '9', '28', 'Y llegado a <I>la</I>  casa, vinieron a él los ciegos; y Jesús les dice: ¿Creéis que puedo hacer esto? Ellos dicen: Sí, Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('23409', '40', '9', '29', 'Entonces tocó los ojos de ellos, diciendo: Conforme a vuestra fe os sea hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('23410', '40', '9', '30', 'Y los ojos de ellos fueron abiertos. Y Jesús les encargó <I>rigurosamente</I> , diciendo: Mirad <I>que</I>  nadie <I>lo</I>  sepa.');
INSERT INTO `bible_verses_sagradas` VALUES ('23411', '40', '9', '31', 'Mas ellos salidos, divulgaron su fama por toda aquella tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23412', '40', '9', '32', 'Y saliendo ellos, he aquí, le trajeron un hombre mudo, endemoniado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23413', '40', '9', '33', 'Y echado fuera el demonio, el mudo habló; y la multitud se maravilló, diciendo: Nunca ha sido vista cosa semejante en Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23414', '40', '9', '34', 'Mas los fariseos decían: Por el príncipe de los demonios echa fuera los demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23415', '40', '9', '35', '¶ Y recorría Jesús todas las ciudades y aldeas, enseñando en las sinagogas de ellos, y predicando el Evangelio del Reino, y sanando toda enfermedad y todo flaqueza en el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23416', '40', '9', '36', 'Y viendo la multitud, tuvo misericordia de ella; porque estaba derramada y esparcida como ovejas que no tienen pastor.');
INSERT INTO `bible_verses_sagradas` VALUES ('23417', '40', '9', '37', 'Entonces dice a sus discípulos: A la verdad la mies es mucha, mas los obreros pocos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23418', '40', '9', '38', 'Rogad, pues, al Señor de la mies, que envíe obreros a su mies.');
INSERT INTO `bible_verses_sagradas` VALUES ('23419', '40', '10', '1', '¶ Entonces llamando <I>a</I>  sus doce discípulos, les dio potestad contra los espíritus inmundos, <I>para</I>  que <I>los</I>  echasen fuera, y sanasen toda enfermedad y toda flaqueza.');
INSERT INTO `bible_verses_sagradas` VALUES ('23420', '40', '10', '2', 'Y los nombres de los doce apóstoles son éstos: el primero, Simón, que es llamado Pedro, y Andrés su hermano; Jacobo, hijo de Zebedeo, y Juan su hermano;');
INSERT INTO `bible_verses_sagradas` VALUES ('23421', '40', '10', '3', 'Felipe, y Bartolomé; Tomás, y Mateo el publicano; Jacobo <I>hijo</I>  de Alfeo, y Lebeo, por sobrenombre Tadeo;');
INSERT INTO `bible_verses_sagradas` VALUES ('23422', '40', '10', '4', 'Simón el cananeo y Judas Iscariote, que también le entregó.');
INSERT INTO `bible_verses_sagradas` VALUES ('23423', '40', '10', '5', '¶ A estos doce envió Jesús, a los cuales dio mandamiento, diciendo: Por el camino de los gentiles no iréis, y en ciudad de samaritanos no entréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('23424', '40', '10', '6', 'mas id antes a las ovejas perdidas de la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23425', '40', '10', '7', 'Y yendo, predicad, diciendo: El Reino de los cielos ha llegado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23426', '40', '10', '8', 'Sanad enfermos, limpiad leprosos, resucitad muertos, echad fuera demonios; de gracia recibisteis, dad de gracia.');
INSERT INTO `bible_verses_sagradas` VALUES ('23427', '40', '10', '9', 'No proveáis oro, ni plata, ni dinero en vuestros cintos;');
INSERT INTO `bible_verses_sagradas` VALUES ('23428', '40', '10', '10', 'ni alforja para el camino; ni dos ropas de vestir, ni zapatos, ni bordón; porque el obrero digno es de su alimento.');
INSERT INTO `bible_verses_sagradas` VALUES ('23429', '40', '10', '11', 'Mas en cualquier ciudad, o aldea donde entréis, buscad <I>con diligencia</I>  quién sea en ella digno, y reposad allí hasta que salgáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23430', '40', '10', '12', 'Y entrando en la casa, saludadla.');
INSERT INTO `bible_verses_sagradas` VALUES ('23431', '40', '10', '13', 'Y si la casa fuere digna, vuestra paz vendrá sobre ella; mas si no fuere digna, vuestra paz se volverá a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23432', '40', '10', '14', 'Y cualquiera que no os recibiere, ni oyere vuestras palabras, salid de aquella casa o ciudad, y sacudid el polvo de vuestros pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('23433', '40', '10', '15', 'De cierto os digo, <I>que el castigo</I>  será más tolerable a la tierra de los de Sodoma y de los de Gomorra en el día del juicio, que a aquella ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23434', '40', '10', '16', '¶ He aquí, yo os envío como a ovejas en medio de lobos; sed pues prudentes como serpientes, y inocentes como palomas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23435', '40', '10', '17', 'Y guardaos de los hombres, porque os entregarán en concilios, y en sus sinagogas os azotarán;');
INSERT INTO `bible_verses_sagradas` VALUES ('23436', '40', '10', '18', 'Y aun a príncipes y a reyes seréis llevados por causa de mí, por testimonio a ellos y a los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('23437', '40', '10', '19', 'Mas cuando os entregaren, no os apuréis por cómo o qué hablaréis; porque en aquella hora os será dado qué habéis de hablar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23438', '40', '10', '20', 'Porque no sois vosotros los que habláis, sino el Espíritu de vuestro Padre que habla en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23439', '40', '10', '21', 'Y hermano entregará a hermano a la muerte, y padre a hijo; y <I>los</I>  hijos se levantarán contra <I>sus</I>  padres, y los harán morir.');
INSERT INTO `bible_verses_sagradas` VALUES ('23440', '40', '10', '22', 'Y seréis aborrecidos de todos por mi nombre; mas el que persevere hasta el fin, éste será salvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23441', '40', '10', '23', 'Mas cuando os persiguieren en esta ciudad, huid a la otra; porque de cierto os digo, que no acabaréis de andar todas las ciudades de Israel, antes que venga el Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23442', '40', '10', '24', 'El discípulo no es más que su maestro, ni el siervo más que su señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('23443', '40', '10', '25', 'Bástale al discípulo ser como su maestro, y al siervo como su señor. Si al padre de la familia llamaron Beelzebú, ¿cuánto más a los de su casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('23444', '40', '10', '26', 'Así que, no los temáis; porque nada hay encubierto, que no haya de ser manifestado; ni oculto, que no haya de saberse.');
INSERT INTO `bible_verses_sagradas` VALUES ('23445', '40', '10', '27', 'Lo que os digo en tinieblas, decidlo en luz; y lo que oís al oído, predicadlo desde los terrados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23446', '40', '10', '28', 'Y no temáis a los que matan el cuerpo, mas al alma no pueden matar; temed antes a aquel que puede destruir el alma y el cuerpo en el quemadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('23447', '40', '10', '29', '¿No se venden dos pajarillos por un cuarto? Con todo, ni uno de ellos cae a tierra sin vuestro Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23448', '40', '10', '30', 'Pues aun vuestros cabellos están todos contados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23449', '40', '10', '31', 'Así que, no temáis; más valéis vosotros que muchos pajarillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23450', '40', '10', '32', 'Cualquiera pues que me confesare delante de los hombres, le confesaré yo también delante de mi Padre que está en <I>los</I>  cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23451', '40', '10', '33', 'Y cualquiera que me negare delante de <I>los</I>  hombres, le negaré yo también delante de mi Padre que está en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23452', '40', '10', '34', 'No penséis que he venido para meter paz en la tierra; no he venido para meter paz, sino espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('23453', '40', '10', '35', 'Porque he venido para hacer disensión del hombre contra su padre, y de la hija contra su madre, y de la nuera contra su suegra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23454', '40', '10', '36', 'Y los enemigos del hombre <I>serán</I>  los de su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('23455', '40', '10', '37', 'El que ama padre o madre más que a mí, no es digno de mí; y el que ama hijo o hija más que a mí, no es digno de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23456', '40', '10', '38', 'Y el que no toma su madero, y sigue en pos de mí, no es digno de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23457', '40', '10', '39', 'El que hallare su vida, la perderá; y el que perdiere su vida por causa de mí, la hallará.');
INSERT INTO `bible_verses_sagradas` VALUES ('23458', '40', '10', '40', 'El que <I>os</I>  recibe a vosotros, a mí me recibe; y el que me recibe a mí, recibe al que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('23459', '40', '10', '41', 'El que recibe profeta en nombre de profeta, salario de profeta recibirá; y el que recibe justo en nombre de justo, salario de justo recibirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('23460', '40', '10', '42', 'Y cualquiera que diere a uno de estos pequeñitos un vaso de <I>agua</I>  fría solamente, en nombre de discípulo, de cierto os digo, <I>que</I>  no perderá su salario.');
INSERT INTO `bible_verses_sagradas` VALUES ('23461', '40', '11', '1', '¶ Y fue, que acabando Jesús de dar mandamientos a sus doce discípulos, se fue de allí a enseñar y a predicar en las ciudades de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23462', '40', '11', '2', 'Y oyendo Juan en la prisión los hechos de Cristo, le envió dos de sus discípulos,');
INSERT INTO `bible_verses_sagradas` VALUES ('23463', '40', '11', '3', 'diciendo: ¿Eres tú aquel que había de venir, o esperaremos a otro?');
INSERT INTO `bible_verses_sagradas` VALUES ('23464', '40', '11', '4', 'Y respondiendo Jesús, les dijo: Id, y haced saber a Juan las cosas que oís y veis:');
INSERT INTO `bible_verses_sagradas` VALUES ('23465', '40', '11', '5', 'Los ciegos ven, y los cojos andan; los leprosos son limpiados, y los sordos oyen; los muertos son resucitados, y el evangelio es predicado a los pobres.');
INSERT INTO `bible_verses_sagradas` VALUES ('23466', '40', '11', '6', 'Y bienaventurado es el que no fuere escandalizado en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23467', '40', '11', '7', '¶ E idos ellos, comenzó Jesús a decir de Juan a la multitud: ¿Qué salisteis a ver al desierto? ¿<I>Una</I>  caña que es meneada del viento?');
INSERT INTO `bible_verses_sagradas` VALUES ('23468', '40', '11', '8', 'Mas ¿qué salisteis a ver? ¿Un hombre cubierto de delicados vestidos? He aquí, los que traen <I>vestidos</I>  delicados, en las casas de los reyes están.');
INSERT INTO `bible_verses_sagradas` VALUES ('23469', '40', '11', '9', 'Mas ¿qué salisteis a ver? ¿Profeta? También os digo, y más que profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('23470', '40', '11', '10', 'Porque éste es de quien está escrito: He aquí, yo envío mi mensajero delante de tu faz, Que aparejará tu camino delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('23471', '40', '11', '11', 'De cierto os digo, <I>que</I>  no se levantó entre los que nacen de mujer otro mayor que Juan el Bautista; mas el que es más pequeño en el Reino de los cielos, mayor es que él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23472', '40', '11', '12', 'Desde los días de Juan el Bautista hasta ahora, al Reino de los cielos se da vida; y los valientes lo arrebatan.');
INSERT INTO `bible_verses_sagradas` VALUES ('23473', '40', '11', '13', 'Porque todos los profetas y la ley hasta Juan profetizaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23474', '40', '11', '14', 'Y si queréis recibir, él es aquel Elías que había de venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('23475', '40', '11', '15', 'El que tiene oídos para oír, oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('23476', '40', '11', '16', '¶ Mas ¿a quién compararé esta generación? Es semejante a los muchachos que se sientan en las plazas, y dan voces a sus compañeros,');
INSERT INTO `bible_verses_sagradas` VALUES ('23477', '40', '11', '17', 'Y dicen: Os tañimos flauta, y no bailasteis; os endechamos, y no lamentasteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23478', '40', '11', '18', 'Porque vino Juan, que ni comía ni bebía, y dicen: Demonio tiene.');
INSERT INTO `bible_verses_sagradas` VALUES ('23479', '40', '11', '19', 'Vino el Hijo del hombre, que come y bebe, y dicen: He aquí un hombre glotón y bebedor de vino, amigo de publicanos y de pecadores. Mas la sabiduría es aprobada por sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23480', '40', '11', '20', 'Entonces comenzó a reconvenir <I>el beneficio</I>  a las ciudades en las cuales habían sido hechas muchas de sus maravillas, porque no se habían enmendado, <I>diciendo</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('23481', '40', '11', '21', '¡Ay de ti, Corazín! ¡Ay de ti, Betsaida! Porque si en Tiro y en Sidón fueran hechas las maravillas que han sido hechas en vosotras, en otro tiempo <I>se</I>  hubieran arrepentido en cilicio y en ceniza.');
INSERT INTO `bible_verses_sagradas` VALUES ('23482', '40', '11', '22', 'Por tanto <I>yo</I>  os digo, <I>que</I>  a Tiro y a Sidón será más tolerable <I>el castigo</I>  en el día del juicio, que a vosotras.');
INSERT INTO `bible_verses_sagradas` VALUES ('23483', '40', '11', '23', 'Y tú, Capernaum, que eres levantada hasta el cielo, hasta los infiernos serás abajada; porque si en los de Sodoma fueran hechas las maravillas que han sido hechas en ti, hubiera quedado hasta el día de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('23484', '40', '11', '24', 'Por tanto <I>yo</I>  os digo, <I>que</I>  a la tierra de los de Sodoma será más tolerable <I>el castigo</I>  en el día del juicio, que a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('23485', '40', '11', '25', '¶ En aquel tiempo, respondiendo Jesús, dijo: Te alabo, Padre, Señor del cielo y de la tierra, que hayas escondido esto de los sabios y de los entendidos, y lo hayas revelado a los niños.');
INSERT INTO `bible_verses_sagradas` VALUES ('23486', '40', '11', '26', 'Sí, Padre, porque así agradó en tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23487', '40', '11', '27', 'Todas las cosas me son entregadas de mi Padre; y nadie conoció al Hijo, sino el Padre; ni al Padre conoció alguno, sino el Hijo, y <I>aquel</I>  a quien el Hijo lo quisiere revelar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23488', '40', '11', '28', 'Venid a mí todos los que estáis trabajados y cargados, que yo os haré descansar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23489', '40', '11', '29', 'Llevad mi yugo sobre vosotros, y aprended de mí, que soy manso y humilde de corazón; y hallaréis descanso para vuestras almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23490', '40', '11', '30', 'Porque mi yugo es fácil, y ligera mi carga.');
INSERT INTO `bible_verses_sagradas` VALUES ('23491', '40', '12', '1', '¶ En aquel tiempo iba Jesús por los sembrados en día de sábado; y sus discípulos tenían hambre, y comenzaron a coger espigas, y a comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('23492', '40', '12', '2', 'Y viéndolo los fariseos, le dijeron: He aquí tus discípulos hacen lo que no es lícito hacer en sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23493', '40', '12', '3', 'Y él les dijo: ¿No habéis leído qué hizo David, teniendo él hambre y los que con él estaban;');
INSERT INTO `bible_verses_sagradas` VALUES ('23494', '40', '12', '4', 'cómo entró en la Casa de Dios, y comió los panes de la proposición, que no le era lícito comer, ni a los que estaban con él, sino sólo a los sacerdotes?');
INSERT INTO `bible_verses_sagradas` VALUES ('23495', '40', '12', '5', 'O ¿no habéis leído en la ley, que los sábados en el Templo los sacerdotes profanan el sábado, y son sin culpa?');
INSERT INTO `bible_verses_sagradas` VALUES ('23496', '40', '12', '6', 'Pues os digo que uno mayor que el Templo está aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23497', '40', '12', '7', 'Mas si supieseis qué es: Misericordia quiero y no sacrificio, no condenarías a los inocentes:');
INSERT INTO `bible_verses_sagradas` VALUES ('23498', '40', '12', '8', 'Porque Señor aún del sábado, es el Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23499', '40', '12', '9', 'Y partiendo de allí, vino a la sinagoga de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23500', '40', '12', '10', 'Y he aquí había <I>allí</I>  un hombre que tenía una mano seca; y le preguntaron, diciendo: ¿Es lícito curar en sábado?, por acusarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('23501', '40', '12', '11', 'Y él les dijo: ¿Qué hombre habrá de vosotros, que tenga una oveja, y si cayere ésta en una fosa en sábado, no le eche mano, y la levante?');
INSERT INTO `bible_verses_sagradas` VALUES ('23502', '40', '12', '12', 'Pues ¿cuánto más vale un hombre que una oveja? Así que, lícito es en los sábados hacer bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('23503', '40', '12', '13', 'Entonces dijo a aquel hombre: Extiende tu mano. Y él <I>la</I>  extendió, y fue restituida sana como la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23504', '40', '12', '14', '¶ Y salidos los fariseos, tuvieron consejo contra él para destruirle.');
INSERT INTO `bible_verses_sagradas` VALUES ('23505', '40', '12', '15', 'Mas sabiéndolo Jesús, se apartó de allí; y le siguieron grandes multitudes, y sanaba a todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23506', '40', '12', '16', 'Y él les encargaba <I>rigurosamente</I>  que no le descubriesen;');
INSERT INTO `bible_verses_sagradas` VALUES ('23507', '40', '12', '17', 'para que se cumpliese lo que estaba dicho por el profeta Isaías, que dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23508', '40', '12', '18', 'He aquí mi siervo, al cual he escogido; mi Amado, en el cual se agrada mi alma; pondré mi Espíritu sobre él y a los gentiles anunciará juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('23509', '40', '12', '19', 'No contenderá, ni voceará; ni nadie oirá en las calles su voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('23510', '40', '12', '20', 'La caña cascada no quebrará, y el pábilo que humea no apagará, hasta que saque a victoria el juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('23511', '40', '12', '21', 'Y en su Nombre esperarán los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('23512', '40', '12', '22', '¶ Entonces fue traído a él un endemoniado, ciego y mudo, y le sanó; de tal manera, que el ciego y mudo hablaba y veía.');
INSERT INTO `bible_verses_sagradas` VALUES ('23513', '40', '12', '23', 'Y las multitudes estaban fuera de sí, y decían: ¿Es éste aquel Hijo de David?');
INSERT INTO `bible_verses_sagradas` VALUES ('23514', '40', '12', '24', 'Mas los Fariseos, oyéndolo, decían: Este no echa fuera los demonios, sino por Beelzebú, príncipe de los demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23515', '40', '12', '25', 'Y Jesús, como sabía los pensamientos de ellos, les dijo: Todo reino dividido contra sí mismo, es desolado; y toda ciudad o casa dividida contra sí misma, no permanecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('23516', '40', '12', '26', 'Y si Satanás echa fuera a Satanás, contra sí mismo está dividido; ¿cómo, pues, permanecerá su reino?');
INSERT INTO `bible_verses_sagradas` VALUES ('23517', '40', '12', '27', 'Y si yo por Beelzebú echo fuera los demonios, ¿vuestros hijos por quién <I>los</I>  echan? Por tanto, ellos serán vuestros jueces.');
INSERT INTO `bible_verses_sagradas` VALUES ('23518', '40', '12', '28', 'Y si por <I>el</I>  Espíritu de Dios yo echo fuera los demonios, ciertamente ha llegado a vosotros el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23519', '40', '12', '29', 'Porque, ¿cómo puede alguno entrar en la casa del hombre fuerte, y saquear sus alhajas, si primero no prendiere al hombre fuerte; y entonces saqueará su casa?');
INSERT INTO `bible_verses_sagradas` VALUES ('23520', '40', '12', '30', 'El que no es conmigo, contra mí es; y el que conmigo no coge, derrama.');
INSERT INTO `bible_verses_sagradas` VALUES ('23521', '40', '12', '31', 'Por tanto os digo: Todo pecado y blasfemia será perdonado a los hombres; mas la blasfemia <I>contra</I>  el Espíritu no será perdonada a los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('23522', '40', '12', '32', 'Y cualquiera que hablare contra el Hijo del hombre, le será perdonado; mas cualquiera que hablare contra el Espíritu Santo, no le será perdonado, ni en este siglo, ni en el venidero.');
INSERT INTO `bible_verses_sagradas` VALUES ('23523', '40', '12', '33', 'O haced el árbol bueno, y su fruto bueno, o haced el árbol podrido, y su fruto podrido; porque por el fruto es conocido el árbol.');
INSERT INTO `bible_verses_sagradas` VALUES ('23524', '40', '12', '34', 'Generación de víboras, ¿cómo podéis hablar bien, siendo malos? Porque de la abundancia del corazón habla la boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('23525', '40', '12', '35', 'El hombre bueno del buen tesoro del corazón saca buenas cosas; y el hombre malo del mal tesoro saca malas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23526', '40', '12', '36', 'Mas <I>yo</I>  os digo, que toda palabra ociosa que hablaren los hombres, de ella darán cuenta en el día del juicio;');
INSERT INTO `bible_verses_sagradas` VALUES ('23527', '40', '12', '37', 'porque por tus palabras serás justificado, y por tus palabras serás condenado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23528', '40', '12', '38', '¶ Entonces respondiendo algunos de los escribas y de los fariseos, diciendo: Maestro, deseamos ver de ti señal.');
INSERT INTO `bible_verses_sagradas` VALUES ('23529', '40', '12', '39', 'Y él respondió, y les dijo: La generación mala y adúltera demanda señal; mas señal no le será dada, sino la señal de Jonás profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('23530', '40', '12', '40', 'Porque como estuvo Jonás en el vientre de la ballena tres días y tres noches, así estará el Hijo del hombre en el corazón de la tierra tres días y tres noches.');
INSERT INTO `bible_verses_sagradas` VALUES ('23531', '40', '12', '41', 'Los <I>hombres</I>  de Nínive se levantarán en el juicio con esta generación, y la condenarán; porque ellos se arrepintieron a la predicación de Jonás; y he aquí más que Jonás en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23532', '40', '12', '42', 'La reina del austro se levantará en el juicio con esta generación, y la condenará; porque vino de los fines de la tierra para oír la sabiduría de Salomón; y he aquí más que Salomón en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23533', '40', '12', '43', 'Cuando el espíritu inmundo ha salido del hombre, anda por lugares secos, buscando reposo, y no lo halla.');
INSERT INTO `bible_verses_sagradas` VALUES ('23534', '40', '12', '44', 'Entonces dice: Me volveré a mi casa de donde salí; y cuando viene, la halla desocupada, barrida y adornada.');
INSERT INTO `bible_verses_sagradas` VALUES ('23535', '40', '12', '45', 'Entonces va, y toma consigo otros siete espíritus peores que él, y entrados, moran allí; y son peores las postrimerías del tal hombre que las primeras. Así también acontecerá a esta generación mala.');
INSERT INTO `bible_verses_sagradas` VALUES ('23536', '40', '12', '46', '¶ Y estando él aún hablando a la multitud, he aquí su madre y sus hermanos estaban fuera, que le querían hablar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23537', '40', '12', '47', 'Y le dijo uno: He aquí tu madre y tus hermanos están fuera, que te quieren hablar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23538', '40', '12', '48', 'Y respondiendo él al que le decía <I>esto</I> , dijo: ¿Quién es mi madre y quiénes son mis hermanos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23539', '40', '12', '49', 'Y extendiendo su mano hacia sus discípulos, dijo: He aquí mi madre y mis hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23540', '40', '12', '50', 'Porque todo aquel que hiciere la voluntad de mi Padre que está en los cielos, ese es mi hermano, y hermana, y madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23541', '40', '13', '1', '¶ Y aquel día, saliendo Jesús de casa, se sentó junto al mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23542', '40', '13', '2', 'Y se allegó a él gran multitud; y entrando él en el barco, se sentó, y toda la multitud estaba a la ribera.');
INSERT INTO `bible_verses_sagradas` VALUES ('23543', '40', '13', '3', 'Y les habló muchas cosas por parábolas, diciendo: He aquí el que sembraba salió a sembrar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23544', '40', '13', '4', 'Y sembrando, parte <I>de la simiente</I>  cayó junto al camino; y vinieron las aves, y la comieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23545', '40', '13', '5', 'Y parte cayó en pedregales, donde no tenía mucha tierra; y nació luego, porque no tenía profundidad de tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('23546', '40', '13', '6', 'mas saliendo el sol, se quemó; y se secó, porque no tenía raíz.');
INSERT INTO `bible_verses_sagradas` VALUES ('23547', '40', '13', '7', 'Y parte cayó entre espinos; y los espinos crecieron, y la ahogaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23548', '40', '13', '8', 'Y parte cayó en buena tierra, y dio fruto: uno a ciento, y otro a sesenta, y otro a treinta.');
INSERT INTO `bible_verses_sagradas` VALUES ('23549', '40', '13', '9', 'Quien tiene oídos para oír, oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('23550', '40', '13', '10', 'Entonces, llegándose los discípulos, le dijeron: ¿Por qué les hablas por parábolas?');
INSERT INTO `bible_verses_sagradas` VALUES ('23551', '40', '13', '11', 'Y él respondiendo, les dijo: Porque a vosotros es concedido saber los misterios del Reino de los cielos; mas a ellos no es concedido.');
INSERT INTO `bible_verses_sagradas` VALUES ('23552', '40', '13', '12', 'Porque a cualquiera que tiene, se le dará, y tendrá en abundancia; pero al que no tiene, aun lo que tiene le será quitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23553', '40', '13', '13', 'Por eso les habló por parábolas; porque viendo no ven, y oyendo no oyen, ni entienden.');
INSERT INTO `bible_verses_sagradas` VALUES ('23554', '40', '13', '14', 'De manera que se cumple en ellos la profecía de Isaías, que dice: De oído oiréis, y no entenderéis; y viendo veréis, y no miraréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23555', '40', '13', '15', 'Porque el corazón de este pueblo está engrosado, y con los oídos oyen pesadamente, y con sus ojos guiñan; para que no vean con los ojos, y oigan con los oídos, y del corazón entiendan, y se conviertan, y <I>yo</I>  los sane.');
INSERT INTO `bible_verses_sagradas` VALUES ('23556', '40', '13', '16', 'Mas bienaventurados vuestros ojos, porque ven; y vuestros oídos, porque oyen.');
INSERT INTO `bible_verses_sagradas` VALUES ('23557', '40', '13', '17', 'Porque de cierto os digo, que muchos profetas y justos desearon ver lo que veis, y no <I>lo</I>  vieron; y oír lo que oís, y no <I>lo</I>  oyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23558', '40', '13', '18', 'Oíd, pues, vosotros la parábola del que siembra:');
INSERT INTO `bible_verses_sagradas` VALUES ('23559', '40', '13', '19', 'Oyendo cualquiera la Palabra del Reino, y no entendiéndola, viene el Malo, y arrebata lo que fue sembrado en su corazón; éste es el que fue sembrado junto al camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('23560', '40', '13', '20', 'Y el que fue sembrado en pedregales, éste es el que oye la palabra, y luego la recibe con gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23561', '40', '13', '21', 'Mas no tiene raíz en sí, antes es temporal; que venida la aflicción o la persecución por la Palabra, luego se ofende.');
INSERT INTO `bible_verses_sagradas` VALUES ('23562', '40', '13', '22', 'Y el que fue sembrado entre espinos, éste es el que oye la Palabra; pero la congoja de este siglo y el engaño de las riquezas, ahogan la Palabra, y se hace infructuosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('23563', '40', '13', '23', 'Mas el que fue sembrado en buena tierra, éste es el que oye y entiende la Palabra, y el que lleva el fruto; y produce uno a ciento, y otro a sesenta, y otro a treinta <I>por uno</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('23564', '40', '13', '24', '¶ Otra parábola les propuso, diciendo: El Reino de los cielos es semejante al hombre que siembra buena simiente en su campo;');
INSERT INTO `bible_verses_sagradas` VALUES ('23565', '40', '13', '25', 'mas durmiendo los hombres, vino su enemigo, y sembró cizaña entre el trigo, y se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('23566', '40', '13', '26', 'Y cuando salió en hierba e hizo fruto, entonces apareció también la cizaña.');
INSERT INTO `bible_verses_sagradas` VALUES ('23567', '40', '13', '27', 'Y llegándose los siervos del padre de la familia, le dijeron: Señor, ¿no sembraste buena simiente en tu campo? ¿De dónde, pues, tiene cizaña?');
INSERT INTO `bible_verses_sagradas` VALUES ('23568', '40', '13', '28', 'Y él les dijo: El hombre enemigo ha hecho esto. Y los siervos le dijeron: ¿Quieres, pues, que vayamos y la cojamos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23569', '40', '13', '29', 'Y él dijo: No; porque cogiendo la cizaña, no arranquéis también con ella el trigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23570', '40', '13', '30', 'Dejad crecer juntamente lo uno y lo otro hasta la siega; y al tiempo de la siega <I>yo</I>  diré a los segadores: Coged primero la cizaña, y atadla en manojos para quemarla; mas recoged el trigo en mi alfolí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23571', '40', '13', '31', 'Otra parábola les propuso, diciendo: El Reino de los cielos es semejante a un grano de mostaza, que tomándolo un hombre lo sembró en su campo;');
INSERT INTO `bible_verses_sagradas` VALUES ('23572', '40', '13', '32', 'el cual a la verdad es la más pequeña de todas las simientes; mas cuando ha crecido, es la mayor de las hortalizas, y se hace árbol, que vienen las aves del cielo y hacen nidos en sus ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23573', '40', '13', '33', 'Otra parábola les dijo: El Reino de los cielos es semejante a la levadura que tomándola la mujer, la esconde en tres medidas de harina, hasta que todo se leude.');
INSERT INTO `bible_verses_sagradas` VALUES ('23574', '40', '13', '34', 'Todo esto habló Jesús por parábolas a la multitud; y nada les habló sin parábolas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23575', '40', '13', '35', 'Para que se cumpliese lo que fue dicho por el profeta, que dijo: Abriré en parábolas mi boca; Rebosaré cosas escondidas desde la fundación del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23576', '40', '13', '36', 'Entonces, despedida la multitud, Jesús se vino a casa; y llegándose a él sus discípulos, le dijeron: Decláranos la parábola de la cizaña del campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23577', '40', '13', '37', 'Y respondiendo él, les dijo: El que siembra <I>la</I>  buena simiente es el Hijo del hombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('23578', '40', '13', '38', 'y el campo es el mundo; y la buena simiente son los hijos del Reino, y la cizaña son los hijos del malo;');
INSERT INTO `bible_verses_sagradas` VALUES ('23579', '40', '13', '39', 'y el enemigo que la sembró, es el diablo; y la siega es el fin del siglo, y los segadores son los ángeles.');
INSERT INTO `bible_verses_sagradas` VALUES ('23580', '40', '13', '40', 'De manera que como es cogida la cizaña, y quemada al fuego, así será en el fin de este siglo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23581', '40', '13', '41', 'Enviará el Hijo del hombre sus ángeles, y cogerán de su Reino todos los estorbos, y <I>a</I>  los que hacen iniquidad,');
INSERT INTO `bible_verses_sagradas` VALUES ('23582', '40', '13', '42', 'y los echarán en el horno de fuego; allí será el lloro y el crujir de dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('23583', '40', '13', '43', 'Entonces los justos resplandecerán como el sol en el Reino de su Padre. El que tiene oídos para oír, oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('23584', '40', '13', '44', '¶ También, el Reino de los cielos es semejante al tesoro escondido en el campo; el cual hallado, el hombre lo encubre, y de gozo de ello va, y vende todo lo que tiene, y compra aquel campo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23585', '40', '13', '45', 'También el Reino de los cielos es semejante al hombre tratante, que busca buenas perlas;');
INSERT INTO `bible_verses_sagradas` VALUES ('23586', '40', '13', '46', 'que hallando una preciosa perla, fue y vendió todo lo que tenía, y la compró.');
INSERT INTO `bible_verses_sagradas` VALUES ('23587', '40', '13', '47', 'También el Reino de los cielos es semejante a la red, que echada en el mar, coge de toda suerte <I>de peces</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('23588', '40', '13', '48', 'la cual estando llena, la sacaron a la orilla; y sentados, cogieron lo bueno en vasos, y lo malo echaron fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('23589', '40', '13', '49', 'Así será al fin del siglo: saldrán los ángeles, y apartarán a los malos de entre los justos,');
INSERT INTO `bible_verses_sagradas` VALUES ('23590', '40', '13', '50', 'Y los echarán en el horno de fuego. Allí será el lloro y el crujir de dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('23591', '40', '13', '51', 'Les dijo Jesús: ¿Habéis entendido todas estas cosas? Ellos responden: Sí, Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('23592', '40', '13', '52', 'Y él les dijo: Por eso todo escriba docto en el Reino de los cielos, es semejante a un padre de familia, que saca de su tesoro cosas nuevas y cosas viejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23593', '40', '13', '53', '¶ Y aconteció <I>que</I>  acabando Jesús estas parábolas, pasó de allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23594', '40', '13', '54', 'Y venido a su tierra, les enseñó en la sinagoga de ellos, <I>de tal manera</I>  que ellos estaban fuera de sí, y decían: ¿De dónde tiene éste esta sabiduría, y <I>estas</I>  maravillas?');
INSERT INTO `bible_verses_sagradas` VALUES ('23595', '40', '13', '55', '¿No es éste el hijo del carpintero? ¿No se llama su madre María, y sus hermanos Jacobo y José, y Simón, y Judas?');
INSERT INTO `bible_verses_sagradas` VALUES ('23596', '40', '13', '56', '¿Y no están todas sus hermanas con nosotros? ¿De dónde, pues, tiene éste todo esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('23597', '40', '13', '57', 'Y se escandalizaban en él. Mas Jesús les dijo: No hay profeta sin honra, sino en su tierra y en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('23598', '40', '13', '58', 'Y no hizo allí muchas maravillas, a causa de la incredulidad de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23599', '40', '14', '1', '¶ En aquel tiempo Herodes el tetrarca oyó la fama de Jesús,');
INSERT INTO `bible_verses_sagradas` VALUES ('23600', '40', '14', '2', 'Y dijo a sus criados: Este es Juan el Bautista; él ha resucitado de los muertos, y por eso virtudes obran en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23601', '40', '14', '3', 'Porque Herodes había prendido a Juan, y le había aprisionado y puesto en la cárcel, por causa de Herodías, mujer de Felipe su hermano;');
INSERT INTO `bible_verses_sagradas` VALUES ('23602', '40', '14', '4', 'porque Juan le decía: No te es lícito tenerla.');
INSERT INTO `bible_verses_sagradas` VALUES ('23603', '40', '14', '5', 'Y quería matarle, mas temía al pueblo; porque le tenían por profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('23604', '40', '14', '6', 'Mas celebrándose el día del nacimiento de Herodes, la hija de Herodías danzó en medio, y agradó a Herodes.');
INSERT INTO `bible_verses_sagradas` VALUES ('23605', '40', '14', '7', 'Y prometió él con juramento darle todo lo que pidiese.');
INSERT INTO `bible_verses_sagradas` VALUES ('23606', '40', '14', '8', 'Y ella, instruida primero por su madre, dijo: Dame aquí en un plato la cabeza de Juan el Bautista.');
INSERT INTO `bible_verses_sagradas` VALUES ('23607', '40', '14', '9', 'Entonces el rey se entristeció; mas por el juramento, y por los que estaban juntamente a la mesa, mandó que se <I>le</I>  diese.');
INSERT INTO `bible_verses_sagradas` VALUES ('23608', '40', '14', '10', 'Y ordenó degollar a Juan en la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23609', '40', '14', '11', 'Y fue traída su cabeza en un plato y dada a la muchacha; y <I>ella</I>  la presentó a su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23610', '40', '14', '12', 'Entonces llegaron sus discípulos, y tomaron el cuerpo, y lo enterraron; y fueron, y dieron las nuevas a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('23611', '40', '14', '13', '¶ Oyéndolo Jesús, se apartó de allí en un barco a un lugar desierto, apartado; y cuando la multitud <I>lo</I>  oyó, le siguió a pie desde las ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('23612', '40', '14', '14', 'Y saliendo Jesús, vio <I>una</I>  gran multitud, y tuvo misericordia de ellos, y sanó a los que de ellos había enfermos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23613', '40', '14', '15', 'Y cuando fue la tarde del día, se llegaron a él sus discípulos, diciendo: El lugar es desierto, y el tiempo es ya pasado; despide la multitud, para que se vayan por las aldeas, y compren para sí de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('23614', '40', '14', '16', 'Mas Jesús les dijo: No tienen necesidad de irse; dadles vosotros de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('23615', '40', '14', '17', 'Y ellos dijeron: No tenemos aquí sino cinco panes y dos peces.');
INSERT INTO `bible_verses_sagradas` VALUES ('23616', '40', '14', '18', 'El les dijo: Traédmelos acá.');
INSERT INTO `bible_verses_sagradas` VALUES ('23617', '40', '14', '19', 'Y mandando a la multitud recostarse sobre la hierba, tomando los cinco panes y los dos peces, alzando los ojos al cielo, bendijo, y partiendo los panes <I>los</I>  dio a los discípulos, y los discípulos a la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('23618', '40', '14', '20', 'Y comieron todos, y se saciaron; y alzaron lo que sobró de los pedazos, doce cestas llenas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23619', '40', '14', '21', 'Y los que comieron fueron como cinco mil varones, sin <I>contar</I>  las mujeres y los niños.');
INSERT INTO `bible_verses_sagradas` VALUES ('23620', '40', '14', '22', '¶ Luego Jesús hizo a sus discípulos entrar en un barco, e ir delante de él al otro lado <I>del lago</I> , entre tanto que <I>él</I>  despedía <I>a</I>  la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('23621', '40', '14', '23', 'Y despedida la multitud, subió en <I>el</I>  monte, apartado, a orar; y cuando llegó la tarde del día, estaba allí solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23622', '40', '14', '24', 'Y ya el barco estaba en medio del mar, atormentado de las ondas; porque el viento era contrario.');
INSERT INTO `bible_verses_sagradas` VALUES ('23623', '40', '14', '25', 'Mas a la cuarta vela de la noche, Jesús fue a ellos andando sobre el mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23624', '40', '14', '26', 'Y los discípulos, viéndole andar sobre el mar, se turbaron, diciendo: Fantasma es. Y dieron voces de miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23625', '40', '14', '27', 'Pero enseguida Jesús les habló, diciendo: Confiad, YO SOY; no tengáis miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23626', '40', '14', '28', 'Entonces le respondió Pedro, y dijo: Señor, si tú eres, manda que yo vaya a ti sobre las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23627', '40', '14', '29', 'Y él dijo: Ven. Y descendiendo Pedro del barco, andaba sobre las aguas para ir a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('23628', '40', '14', '30', 'Pero viendo el viento fuerte, tuvo miedo; y comenzándose a hundir, dio voces, diciendo: Señor, sálvame.');
INSERT INTO `bible_verses_sagradas` VALUES ('23629', '40', '14', '31', 'Luego Jesús, extendiendo la mano, asió de él, y le dijo: Oh <I>hombre</I>  de poca fe, ¿por qué dudaste?');
INSERT INTO `bible_verses_sagradas` VALUES ('23630', '40', '14', '32', 'Y cuando ellos entraron en el barco, el viento reposó.');
INSERT INTO `bible_verses_sagradas` VALUES ('23631', '40', '14', '33', 'Entonces los que estaban en el barco, vinieron y le adoraron, diciendo: Verdaderamente eres Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23632', '40', '14', '34', '¶ Y llegando al otro lado, vinieron a la tierra de Genezaret.');
INSERT INTO `bible_verses_sagradas` VALUES ('23633', '40', '14', '35', 'Cuando le conocieron los varones de aquel lugar, enviaron por toda aquella tierra alrededor, y trajeron a él todos los enfermos;');
INSERT INTO `bible_verses_sagradas` VALUES ('23634', '40', '14', '36', 'y le rogaban que <I>les dejase</I>  tocar solamente el borde de su manto; y todos los que <I>le</I>  tocaron, fueron salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23635', '40', '15', '1', '¶ Entonces llegaron a Jesús ciertos escribas y fariseos de Jerusalén, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23636', '40', '15', '2', '¿Por qué tus discípulos traspasan la tradición de los ancianos? Porque no <I>se</I>  lavan las manos cuando comen pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('23637', '40', '15', '3', 'Y él respondiendo, les dijo: ¿Por qué también vosotros traspasáis el mandamiento de Dios por vuestra tradición?');
INSERT INTO `bible_verses_sagradas` VALUES ('23638', '40', '15', '4', 'Porque Dios mandó, diciendo: Honra a tu padre y a tu madre, y el que maldijere al padre o a la madre, muera irremisiblemente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23639', '40', '15', '5', 'Pero vosotros decís: Cualquiera <I>que</I>  dijere al padre o a la madre: Es ya ofrenda mía <I>a Dios</I>  todo aquello con que pudiera ayudarte,');
INSERT INTO `bible_verses_sagradas` VALUES ('23640', '40', '15', '6', '<I>y ya</I>  no deberá honrar a su padre o a su madre <I>con socorro</I> . Así habéis invalidado el mandamiento de Dios por vuestra tradición.');
INSERT INTO `bible_verses_sagradas` VALUES ('23641', '40', '15', '7', 'Hipócritas, bien profetizó de vosotros Isaías, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23642', '40', '15', '8', 'Este pueblo de su boca se acerca a mí y de labios me honra, pero su corazón lejos está de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23643', '40', '15', '9', 'Mas en vano me adoren, enseñando doctrinas y mandamientos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('23644', '40', '15', '10', '¶ Y llamando a sí la multitud, les dijo: Oíd, y entended:');
INSERT INTO `bible_verses_sagradas` VALUES ('23645', '40', '15', '11', 'No lo que entra en la boca contamina al hombre; mas lo que sale de la boca, esto contamina al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23646', '40', '15', '12', 'Entonces llegándose sus discípulos, le dijeron: ¿Sabes que los fariseos, oyendo esta palabra, se ofendieron?');
INSERT INTO `bible_verses_sagradas` VALUES ('23647', '40', '15', '13', 'Pero respondiendo él, dijo: Toda planta que no plantó mi Padre celestial, será desarraigada.');
INSERT INTO `bible_verses_sagradas` VALUES ('23648', '40', '15', '14', 'Dejadlos; son ciegos guías de ciegos; y si el ciego guiare al ciego, ambos caerán en un hoyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23649', '40', '15', '15', 'Y respondiendo Pedro, le dijo: Decláranos esta parábola.');
INSERT INTO `bible_verses_sagradas` VALUES ('23650', '40', '15', '16', 'Y Jesús dijo: ¿También vosotros sois aún sin entendimiento?');
INSERT INTO `bible_verses_sagradas` VALUES ('23651', '40', '15', '17', '¿No entendéis todavía que todo lo que entra en la boca, va al vientre, y es echado en la letrina?');
INSERT INTO `bible_verses_sagradas` VALUES ('23652', '40', '15', '18', 'Mas lo que sale de la boca, del mismo corazón sale; y esto contamina al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23653', '40', '15', '19', 'Porque del corazón salen los malos pensamientos: muertes, adulterios, fornicaciones, hurtos, falsos testimonios, maledicencias.');
INSERT INTO `bible_verses_sagradas` VALUES ('23654', '40', '15', '20', 'Estas cosas son las que contaminan al hombre; que comer con las manos sin lavar no contamina al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23655', '40', '15', '21', '¶ Y saliendo Jesús de allí, se fue a las partes de Tiro y de Sidón.');
INSERT INTO `bible_verses_sagradas` VALUES ('23656', '40', '15', '22', 'Y he aquí una mujer cananea, que había salido de aquellos términos, clamaba, diciéndole: Señor, Hijo de David, ten misericordia de mí; mi hija esta enferma, poseida del demonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('23657', '40', '15', '23', 'Mas él no le respondió palabra. Entonces llegándose sus discípulos, le rogaron, diciendo: Despáchala, pues da voces tras nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23658', '40', '15', '24', 'Y él respondiendo, dijo: No soy enviado sino a las ovejas perdidas de la Casa de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23659', '40', '15', '25', 'Entonces ella vino, y le adoró, diciendo: Señor socórreme.');
INSERT INTO `bible_verses_sagradas` VALUES ('23660', '40', '15', '26', 'Y respondiendo él, dijo: No es bien tomar el pan de los hijos, y echarlo a los perrillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23661', '40', '15', '27', 'Y ella dijo: Sí, Señor; mas los perrillos comen de las migajas que caen de la mesa de sus señores.');
INSERT INTO `bible_verses_sagradas` VALUES ('23662', '40', '15', '28', 'Entonces respondiendo Jesús, dijo: Oh mujer, grande <I>es</I>  tu fe; sea hecho contigo como quieres. Y fue sana su hija desde aquella hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('23663', '40', '15', '29', '¶ Y partiendo Jesús de allí, vino junto al mar de Galilea; y subiendo al monte, se sentó allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23664', '40', '15', '30', 'Y llegaron a él muchas personas, que tenían consigo cojos, ciegos, mudos, mancos, y muchos otros <I>enfermos</I> ; y los pusieron a los pies de Jesús, y los sanó;');
INSERT INTO `bible_verses_sagradas` VALUES ('23665', '40', '15', '31', '<I>De manera</I>  que se maravillaba la multitud, viendo hablar los mudos, los mancos sanos, andar los cojos, y ver los ciegos; y glorificaron al Dios de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23666', '40', '15', '32', 'Y Jesús llamando a sus discípulos, dijo: Tengo misericordia de la multitud, que ya hace tres días que perseveran conmigo, y no tienen qué comer; y enviarlos en ayunas no quiero, para que no desmayen en el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('23667', '40', '15', '33', 'Entonces sus discípulos le dicen: ¿Dónde <I>tenemos</I>  nosotros tantos panes en el desierto, para saciar a una multitud tan grande?');
INSERT INTO `bible_verses_sagradas` VALUES ('23668', '40', '15', '34', 'Y Jesús les dice: ¿Cuántos panes tenéis? Y ellos dijeron: Siete, y unos pocos pececillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23669', '40', '15', '35', 'Y mandó a la multitud que se recostasen sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23670', '40', '15', '36', 'Y tomando los siete panes y los peces, dando gracias, partió y dio a sus discípulos; y los discípulos a la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('23671', '40', '15', '37', 'Y comieron todos, y se saciaron; y alzaron lo que sobró <I>de los</I>  pedazos, siete canastas llenas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23672', '40', '15', '38', 'Y eran los que habían comido, cuatro mil varones, sin <I>contar</I>  las mujeres y los niños.');
INSERT INTO `bible_verses_sagradas` VALUES ('23673', '40', '15', '39', 'Entonces, despedida la multitud, subió en un barco; y vino a los términos de Magdala.');
INSERT INTO `bible_verses_sagradas` VALUES ('23674', '40', '16', '1', '¶ Y llegándose los fariseos y los saduceos para tentarle, le pedían que les mostrase señal del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23675', '40', '16', '2', 'Mas él respondiendo, les dijo: Cuando es la tarde del día, decís: Sereno; porque el cielo tiene arreboles.');
INSERT INTO `bible_verses_sagradas` VALUES ('23676', '40', '16', '3', 'Y a la mañana: Hoy tempestad; porque tiene arreboles el cielo triste. Hipócritas, que sabéis tomar decisiones basadas en la faz del cielo; ¿y en las señales de los tiempos no podéis?');
INSERT INTO `bible_verses_sagradas` VALUES ('23677', '40', '16', '4', 'La generación mala y adúltera demanda señal; mas señal no le será dada, sino la señal de Jonás profeta. Y dejándolos, se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('23678', '40', '16', '5', '¶ Y viniendo sus discípulos del otro lado <I>del lago</I> , se habían olvidado de tomar pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('23679', '40', '16', '6', 'Y Jesús les dijo: Mirad, y guardaos de la levadura de los fariseos y de los saduceos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23680', '40', '16', '7', 'Ellos pensaban dentro de sí, diciendo: Es porque no tomamos pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('23681', '40', '16', '8', 'Y entendiéndolo Jesús, les dijo: ¿Por qué pensáis dentro de vosotros, hombres de poca fe, que no tomasteis pan?');
INSERT INTO `bible_verses_sagradas` VALUES ('23682', '40', '16', '9', '¿No entendéis aún, ni os acordáis de los cinco panes de los cinco mil <I>hombres</I> , y cuántos cestos alzasteis?');
INSERT INTO `bible_verses_sagradas` VALUES ('23683', '40', '16', '10', '¿Ni de los siete panes de los cuatro mil, y cuántas canastas tomasteis?');
INSERT INTO `bible_verses_sagradas` VALUES ('23684', '40', '16', '11', '¿Cómo es que no entendéis que no por <I>el</I>  pan os dije, que <I>os</I>  guardaseis de la levadura de los fariseos y de los saduceos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23685', '40', '16', '12', 'Entonces entendieron que no les había dicho que se guardasen de la levadura del pan, sino de la doctrina de los fariseos y de los saduceos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23686', '40', '16', '13', '¶ Y viniendo Jesús a la región de Cesarea de Filipo, preguntó a sus discípulos, diciendo: ¿Quién dicen los hombres que es el Hijo del hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('23687', '40', '16', '14', 'Y ellos dijeron: Unos, Juan el Bautista; y otros, Elías; y otros, Jeremías, o alguno de los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23688', '40', '16', '15', 'El les dice: Y vosotros, ¿quién decís que soy?');
INSERT INTO `bible_verses_sagradas` VALUES ('23689', '40', '16', '16', 'Y respondiendo Simón Pedro, dijo: Tú eres el Cristo, el Hijo del Dios Viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23690', '40', '16', '17', 'Entonces, respondiendo Jesús, le dijo: Bienaventurado eres, Simón, hijo de Jonás; porque no te lo reveló carne ni sangre, sino mi Padre que está en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23691', '40', '16', '18', 'Mas yo también te digo, que tú eres Pedro <I>una piedra pequeña</I> , y sobre la piedra <I>grande</I>  edificaré mi Iglesia; y las puertas del infierno no prevalecerán contra ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('23692', '40', '16', '19', 'Y a ti daré las llaves del Reino de los cielos; que todo lo que ligares en la tierra será ligado en los cielos; y todo lo que desatares en la tierra será desatado en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23693', '40', '16', '20', 'Entonces mandó a sus discípulos que a nadie dijesen que él era Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23694', '40', '16', '21', '¶ Desde aquel tiempo comenzó Jesús a declarar a sus discípulos que le convenía ir a Jerusalén, y padecer mucho de los ancianos, y de los príncipes de los sacerdotes, y de los escribas; y ser muerto, y resucitar al tercer día.');
INSERT INTO `bible_verses_sagradas` VALUES ('23695', '40', '16', '22', 'Y Pedro, tomándolo aparte, comenzó a reprenderle, diciendo: Señor, ten compasión de ti; en ninguna manera esto te acontezca.');
INSERT INTO `bible_verses_sagradas` VALUES ('23696', '40', '16', '23', 'Entonces él, volviéndose, dijo a Pedro: Quítate de delante de mí, Satanás; me eres estorbo; porque no entiendes lo que <I>es</I>  de Dios, sino lo que <I>es</I>  de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('23697', '40', '16', '24', '¶ Entonces Jesús dijo a sus discípulos: Si alguno quiere venir en pos de mí, niéguese a sí mismo, y tome su madero, y sígame.');
INSERT INTO `bible_verses_sagradas` VALUES ('23698', '40', '16', '25', 'Porque cualquiera que quisiere salvar su vida, la perderá, y cualquiera que perdiere su vida por causa de mí, la hallará.');
INSERT INTO `bible_verses_sagradas` VALUES ('23699', '40', '16', '26', 'Porque ¿de qué aprovecha al hombre, si ganare todo el mundo, y perdiere su alma? O ¿qué recompensa dará <I>el</I>  hombre por su alma?');
INSERT INTO `bible_verses_sagradas` VALUES ('23700', '40', '16', '27', 'Porque el Hijo del hombre vendrá en la gloria de su Padre con sus ángeles, y entonces pagará a cada uno conforme a sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('23701', '40', '16', '28', 'De cierto os digo: hay algunos de los que están aquí, que no gustarán la muerte, hasta que hayan visto al Hijo del hombre viniendo en su Reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('23702', '40', '17', '1', '¶ Y después de seis días, Jesús toma a Pedro, y a Jacobo, y a Juan su hermano, y los lleva aparte a un monte alto;');
INSERT INTO `bible_verses_sagradas` VALUES ('23703', '40', '17', '2', 'Y se transfiguró delante de ellos; y resplandeció su rostro como el sol, y sus vestidos fueron blancos como la luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('23704', '40', '17', '3', 'Y he aquí les aparecieron Moisés y Elías, hablando con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23705', '40', '17', '4', 'Y respondiendo Pedro, dijo a Jesús: Señor, bien es que nos quedemos aquí; si quieres, hagamos aquí tres tabernáculos: para ti uno, y para Moisés otro, y otro para Elías.');
INSERT INTO `bible_verses_sagradas` VALUES ('23706', '40', '17', '5', 'Y estando aún él hablando, he aquí una nube de luz que los cubrió; y una voz de la nube, <I>que</I>  dijo: Este es mi Hijo amado, en el cual tomo contentamiento; a El oíd.');
INSERT INTO `bible_verses_sagradas` VALUES ('23707', '40', '17', '6', 'Y oyendo esto los discípulos, cayeron sobre sus rostros, y temieron en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('23708', '40', '17', '7', 'Entonces Jesús llegando, los tocó, y dijo: Levantaos, y no temáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23709', '40', '17', '8', 'Y alzando <I>ellos</I>  sus ojos, a nadie vieron, sino a Jesús solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23710', '40', '17', '9', 'Y como descendieron del monte, les mandó Jesús, diciendo: No digáis a nadie la visión, hasta que el Hijo del hombre resucite de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23711', '40', '17', '10', 'Entonces sus discípulos le preguntaron, diciendo: ¿Por qué dicen, pues, los escribas que es necesario que Elías venga primero?');
INSERT INTO `bible_verses_sagradas` VALUES ('23712', '40', '17', '11', 'Y respondiendo Jesús, les dijo: a la verdad, Elías vendrá primero, y restituirá todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23713', '40', '17', '12', 'Mas os digo que ya vino Elías, y no le conocieron; antes hicieron con él todo lo que quisieron; así también el Hijo del hombre padecerá de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23714', '40', '17', '13', 'Los discípulos entonces entendieron, que les habló de Juan el Bautista.');
INSERT INTO `bible_verses_sagradas` VALUES ('23715', '40', '17', '14', '¶ Cuando ellos llegaron a la multitud, vino a él un hombre hincándose de rodillas,');
INSERT INTO `bible_verses_sagradas` VALUES ('23716', '40', '17', '15', 'Y diciendo: Señor, ten misericordia de mi hijo, que es lunático, y padece malamente; porque muchas veces cae en el fuego, y muchas en el agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('23717', '40', '17', '16', 'Y lo he presentado a tus discípulos, y no le han podido sanar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23718', '40', '17', '17', 'Respondiendo Jesús, dijo: ¡Oh generación infiel y torcida! ¿Hasta cuándo he de estar con vosotros? ¿Hasta cuándo os he de sufrir? Traédmelo acá.');
INSERT INTO `bible_verses_sagradas` VALUES ('23719', '40', '17', '18', 'Y Jesús le reprendió, y salió el demonio de él; y el niño fue sano desde aquella hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('23720', '40', '17', '19', 'Entonces, llegándose los discípulos a Jesús, aparte, dijeron: ¿Por qué nosotros no lo pudimos echar fuera?');
INSERT INTO `bible_verses_sagradas` VALUES ('23721', '40', '17', '20', 'Y Jesús les dijo: Por vuestra infidelidad; porque de cierto os digo, que si tuviereis fe como un grano de mostaza, diréis a este monte: Pásate de aquí allá; y se pasará; y nada os será imposible.');
INSERT INTO `bible_verses_sagradas` VALUES ('23722', '40', '17', '21', 'Mas este linaje <I>de demonios</I>  no sale sino por oración y ayuno.');
INSERT INTO `bible_verses_sagradas` VALUES ('23723', '40', '17', '22', '¶ Y estando ellos en Galilea, Jesús les dijo: El Hijo del hombre será entregado en manos de hombres,');
INSERT INTO `bible_verses_sagradas` VALUES ('23724', '40', '17', '23', 'Y le matarán; mas al tercer día resucitará. Y <I>ellos</I>  se entristecieron en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('23725', '40', '17', '24', '¶ Cuando llegaron a Capernaum, vinieron a Pedro los que cobraban las dos dracmas, y dijeron: ¿Vuestro Maestro no paga las dos dracmas?');
INSERT INTO `bible_verses_sagradas` VALUES ('23726', '40', '17', '25', 'Y <I>él</I>  dice: Sí. Y entrando él en casa, Jesús le habló antes, diciendo: ¿Qué te parece, Simón? Los reyes de la tierra, ¿de quién cobran los tributos o el censo? ¿De sus hijos o de los extraños?');
INSERT INTO `bible_verses_sagradas` VALUES ('23727', '40', '17', '26', 'Pedro le dice: De los extraños. Jesús le dijo: Luego los hijos están exentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23728', '40', '17', '27', 'Sin embargo, para que no los ofendamos, ve al mar, y echa el anzuelo, y el primer pez que viniere, tómalo, y abierta su boca, hallarás un estátero: tómalo, y dáselo por mí y por ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('23729', '40', '18', '1', '¶ En aquel tiempo se llegaron los discípulos a Jesús, diciendo: ¿Quién es el mayor en el Reino de los cielos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23730', '40', '18', '2', 'Y llamando Jesús a un niño, lo puso en medio de ellos,');
INSERT INTO `bible_verses_sagradas` VALUES ('23731', '40', '18', '3', 'Y dijo: De cierto os digo, que si no os convirtáis, y fuereis como niños, no entraréis en el Reino de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23732', '40', '18', '4', 'Así que, cualquiera que se abajare como este niño, éste es el mayor en el Reino de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23733', '40', '18', '5', 'Y cualquiera que recibiere a un tal niño en mi nombre, a mí <I>me</I>  recibe.');
INSERT INTO `bible_verses_sagradas` VALUES ('23734', '40', '18', '6', 'Y cualquiera que hace tropezar a alguno de estos pequeños que creen en mí, mejor le fuera que se le colgase al cuello una piedra de molino de asno, y que se le anegase en lo profundo del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23735', '40', '18', '7', '¶ ¡Ay del mundo por los escándalos! Porque necesario es que vengan escándalos; mas ¡ay de aquel hombre por el cual viene el escándalo!');
INSERT INTO `bible_verses_sagradas` VALUES ('23736', '40', '18', '8', 'Por tanto, si tu mano o tu pie te fuere ocasión de caer, córtalos y echalos de ti; mejor te es entrar cojo o manco a la vida, que teniendo dos manos o dos pies ser echado al fuego eterno.');
INSERT INTO `bible_verses_sagradas` VALUES ('23737', '40', '18', '9', 'Y si tu ojo te fuere ocasión de caer, sácalo y échalo de ti; que mejor te es entrar con un ojo a la vida, que teniendo dos ojos ser echado al quemadero del fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('23738', '40', '18', '10', 'Mirad <I>que</I>  no tengáis en poco a alguno de estos pequeños; porque os digo que sus ángeles en los cielos ven siempre la faz de mi Padre que está en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23739', '40', '18', '11', 'Porque el Hijo del hombre es venido para salvar lo que se había perdido.');
INSERT INTO `bible_verses_sagradas` VALUES ('23740', '40', '18', '12', '¿Qué os parece? Si tuviese algún hombre cien ovejas, y se perdiese una de ellas, ¿no iría por los montes, dejadas las noventa y nueve, a buscar la que se había perdido?');
INSERT INTO `bible_verses_sagradas` VALUES ('23741', '40', '18', '13', 'Y si aconteciese hallarla, de cierto os digo, que más se goza de aquella, que de las noventa y nueve que no se perdieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23742', '40', '18', '14', 'Así, no es la voluntad de vuestro Padre que está en los cielos, que se pierda uno de estos pequeños.');
INSERT INTO `bible_verses_sagradas` VALUES ('23743', '40', '18', '15', '¶ Por tanto, si tu hermano pecare contra ti, ve, y redargúyele entre ti y él solos; si te oyere, has ganado a tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('23744', '40', '18', '16', 'Mas si no te oyere, toma aún contigo uno o dos, para que en boca de dos o de tres testigos conste toda palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23745', '40', '18', '17', 'Y si no oyere a ellos, dilo a la Iglesia; y si no oyere a la Iglesia, tenle por un mundano y un publicano.');
INSERT INTO `bible_verses_sagradas` VALUES ('23746', '40', '18', '18', 'De cierto os digo que todo lo que ligareis en la tierra, será ligado en el cielo; y todo lo que desatareis en la tierra, será desatado en el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23747', '40', '18', '19', 'Otra vez os digo, que si dos de vosotros se pusieren de acuerdo en la tierra, de toda cosa que pidieren, les será hecho por mi Padre que está en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23748', '40', '18', '20', 'Porque donde están dos o tres congregados en mi nombre, allí estoy en medio de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23749', '40', '18', '21', '¶ Entonces Pedro, llegándose a él, dijo: Señor, ¿cuántas veces perdonaré a mi hermano que pecare contra mí? ¿Hasta siete?');
INSERT INTO `bible_verses_sagradas` VALUES ('23750', '40', '18', '22', 'Jesús le dice: No te digo hasta siete, mas aun hasta setenta veces siete.');
INSERT INTO `bible_verses_sagradas` VALUES ('23751', '40', '18', '23', 'Por lo cual, el Reino de los cielos es semejante a un hombre rey, que quiso hacer cuentas con sus siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23752', '40', '18', '24', 'Y comenzando a hacer cuentas, le fue presentado uno que le debía diez mil talentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23753', '40', '18', '25', 'Mas a éste, no pudiendo pagar, mandó su señor venderle, y a su mujer e hijos, con todo lo que tenía, y pagar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23754', '40', '18', '26', 'Entonces aquel siervo, postrado, le adoraba, diciendo: Señor, detén la ira para conmigo, y <I>yo</I>  te lo pagaré todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23755', '40', '18', '27', 'El señor, movido a misericordia de aquel siervo, le soltó y le perdonó la deuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('23756', '40', '18', '28', 'Y saliendo aquel siervo, halló a uno de sus consiervos, que le debía cien denarios; y asiendo de él, le ahogaba, diciendo: Págame lo que <I>me</I>  debes.');
INSERT INTO `bible_verses_sagradas` VALUES ('23757', '40', '18', '29', 'Entonces su consiervo, postrándose a sus pies, le rogaba, diciendo: Detén la ira para conmigo, y <I>yo</I>  te lo pagaré todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23758', '40', '18', '30', 'Mas él no quiso; sino fue, y le echó en la cárcel hasta que pagase la deuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('23759', '40', '18', '31', 'Y viendo sus consiervos lo que pasaba, se entristecieron mucho, y viniendo, declararon a su señor todo lo que había pasado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23760', '40', '18', '32', 'Entonces llamándole su señor, le dice: Siervo malvado, toda aquella deuda te perdoné, porque me rogaste:');
INSERT INTO `bible_verses_sagradas` VALUES ('23761', '40', '18', '33', '¿No te convenía también a ti tener misericordia de tu consiervo, como también yo tuve misericordia de ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('23762', '40', '18', '34', 'Entonces su señor, enojado, le entregó a los verdugos, hasta que pagase todo lo que le debía.');
INSERT INTO `bible_verses_sagradas` VALUES ('23763', '40', '18', '35', 'Así también hará con vosotros mi Padre celestial, si no perdonareis de vuestros corazones cada uno a su hermano sus ofensas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23764', '40', '19', '1', '¶ Y aconteció que acabando Jesús estas palabras, se pasó de Galilea, y vino a los términos de Judea, pasado el Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('23765', '40', '19', '2', 'Y le siguió gran multitud, y los sanó allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23766', '40', '19', '3', '¶ Entonces se llegaron a él los fariseos, tentándolo, y diciéndole: ¿Es lícito al hombre repudiar a su mujer por cualquier causa?');
INSERT INTO `bible_verses_sagradas` VALUES ('23767', '40', '19', '4', 'Y él respondiendo, les dijo: ¿No habéis leído que el que <I>los</I>  hizo al principio, macho y hembra los hizo?');
INSERT INTO `bible_verses_sagradas` VALUES ('23768', '40', '19', '5', 'Y dijo: Por tanto, el hombre dejará padre y madre, y se unirá a su mujer, y serán dos en una carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('23769', '40', '19', '6', 'Así que, no son ya más dos, sino una carne; por tanto, lo que Dios juntó, no lo aparte el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23770', '40', '19', '7', 'Le dicen: ¿Por qué, pues, Moisés mandó dar carta de divorcio, y repudiarla?');
INSERT INTO `bible_verses_sagradas` VALUES ('23771', '40', '19', '8', 'Les dijo: Por la dureza de vuestro corazón Moisés os permitió repudiar a vuestras mujeres; pero desde el principio no fue así.');
INSERT INTO `bible_verses_sagradas` VALUES ('23772', '40', '19', '9', 'Y <I>yo</I>  os digo que cualquiera que repudiare a su mujer, si no fuere por <I>causa de</I>  fornicación, y se casare con otra, adultera; y el que se casare con la repudiada, adultera.');
INSERT INTO `bible_verses_sagradas` VALUES ('23773', '40', '19', '10', 'Le dicen sus discípulos: Si así es el negocio del hombre con su mujer, no conviene casarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('23774', '40', '19', '11', 'Entonces él les dijo: No todos pueden recibir esta palabra, sino <I>aquellos</I>  a quienes es dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23775', '40', '19', '12', 'Porque hay castrados que nacieron así del vientre de su madre; y hay castrados, que son hechos por los hombres; y hay castrados que se castraron a sí mismos por causa del Reino de los cielos; el que pueda tomar <I>eso</I>  , tómelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23776', '40', '19', '13', '¶ Entonces le fueron presentados <I>unos</I>  niños, para que pusiese las manos sobre ellos, y orase; y los discípulos les riñeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23777', '40', '19', '14', 'Y Jesús dijo: Dejad a los niños, y no les impidáis de venir a mí; porque de los tales es el Reino de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23778', '40', '19', '15', 'Y habiendo puesto sobre ellos las manos se fue de allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23779', '40', '19', '16', '¶ Y he aquí, uno llegándose le dijo: Maestro bueno, ¿qué bien haré para tener la vida eterna?');
INSERT INTO `bible_verses_sagradas` VALUES ('23780', '40', '19', '17', 'Y él le dijo: ¿Por qué me llamas bueno? Ninguno es bueno sino uno, <I>es a saber</I> , Dios; y si quieres entrar a la vida, guarda los mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23781', '40', '19', '18', 'Le dice: ¿Cuáles? Y Jesús dijo: No matarás. No adulterarás. No hurtarás. No dirás falso testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('23782', '40', '19', '19', 'Honra al padre y a la madre. Y, Amarás a tu prójimo como a ti mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23783', '40', '19', '20', 'Le dice el joven: Todo esto guardé desde mi juventud; ¿qué más me falta?');
INSERT INTO `bible_verses_sagradas` VALUES ('23784', '40', '19', '21', 'Le dice Jesús: Si quieres ser perfecto, anda, vende lo que tienes, y dalo a los pobres, y tendrás tesoro en el cielo; y ven, sígueme.');
INSERT INTO `bible_verses_sagradas` VALUES ('23785', '40', '19', '22', 'Y oyendo el joven esta palabra, se fue triste, porque tenía muchas posesiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('23786', '40', '19', '23', '¶ Entonces Jesús dijo a sus discípulos: De cierto os digo, que el rico difícilmente entrará en el Reino de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23787', '40', '19', '24', 'Pero os digo, que más liviano trabajo es pasar un cable por el ojo de una aguja, que el rico entrar en el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23788', '40', '19', '25', 'Mas sus discípulos, oyendo estas cosas, se espantaron en gran manera, diciendo: ¿Quién pues podrá ser salvo?');
INSERT INTO `bible_verses_sagradas` VALUES ('23789', '40', '19', '26', 'Mirándolos Jesús, les dijo: Para los hombres esto es imposible; mas para Dios todo es posible.');
INSERT INTO `bible_verses_sagradas` VALUES ('23790', '40', '19', '27', 'Entonces respondiendo Pedro, le dijo: He aquí, nosotros hemos dejado todo, y te hemos seguido; ¿qué pues tendremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23791', '40', '19', '28', 'Y Jesús les dijo: De cierto os digo, que vosotros que me habéis seguido, en la regeneración, cuando se sentará el Hijo del hombre en el trono de su gloria, vosotros también os sentaréis sobre doce tronos, para juzgar a las  doce tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('23792', '40', '19', '29', 'Y cualquiera que dejare casas, o hermanos, o hermanas, o padre, o madre, o mujer, o hijos, o tierras, por mi nombre, recibirá cien veces tanto, y la vida eterna tendrá por heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23793', '40', '19', '30', 'Mas muchos primeros serán postreros, y postreros primeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23794', '40', '20', '1', '¶ Porque el Reino de los cielos es semejante a un hombre, padre de familia, que salió por la mañana a contratar obreros para su viña.');
INSERT INTO `bible_verses_sagradas` VALUES ('23795', '40', '20', '2', 'Y <I>habiéndose</I>  concertado con los obreros en un denario al día, los envió a su viña.');
INSERT INTO `bible_verses_sagradas` VALUES ('23796', '40', '20', '3', 'Y saliendo cerca de la hora tercera, vio otros que estaban en la plaza ociosos;');
INSERT INTO `bible_verses_sagradas` VALUES ('23797', '40', '20', '4', 'Y les dijo: Id también vosotros a mi viña, y os daré lo que fuere justo. Y ellos fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23798', '40', '20', '5', 'Salió otra vez cerca de las horas sexta y novena, e hizo lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23799', '40', '20', '6', 'Y saliendo cerca de la hora undécima, halló otros que estaban ociosos; y les dijo: ¿Por qué estáis aquí todo el día ociosos?');
INSERT INTO `bible_verses_sagradas` VALUES ('23800', '40', '20', '7', 'Le dicen: Porque nadie nos ha contratado. Les dijo: Id también vosotros a la viña, y recibiréis lo que fuere justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23801', '40', '20', '8', 'Y cuando fue la tarde del día, el señor de la viña dijo a su mayordomo: Llama a los obreros y págales el jornal, comenzando desde los postreros hasta los primeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23802', '40', '20', '9', 'Y viniendo los que <I>habían ido</I>  cerca de la hora undécima, recibieron cada uno un denario.');
INSERT INTO `bible_verses_sagradas` VALUES ('23803', '40', '20', '10', 'Y viniendo también los primeros, pensaron que habían de recibir más; pero también ellos recibieron cada uno un denario.');
INSERT INTO `bible_verses_sagradas` VALUES ('23804', '40', '20', '11', 'Y tomándolo, murmuraban contra el padre de la familia,');
INSERT INTO `bible_verses_sagradas` VALUES ('23805', '40', '20', '12', 'Diciendo: Estos postreros sólo han trabajado una hora, y los has hecho iguales a nosotros, que hemos llevado la carga y el calor del día.');
INSERT INTO `bible_verses_sagradas` VALUES ('23806', '40', '20', '13', 'Y él respondiendo, dijo a uno de ellos: Amigo, no te hago agravio; ¿no te concertaste conmigo por un denario?');
INSERT INTO `bible_verses_sagradas` VALUES ('23807', '40', '20', '14', 'Toma lo que es tuyo, y vete; pero quiero dar a este postrero, como a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('23808', '40', '20', '15', '¿No me es lícito a mí hacer lo que quiero en mis cosas? o ¿es malo tu ojo, porque yo soy bueno?');
INSERT INTO `bible_verses_sagradas` VALUES ('23809', '40', '20', '16', 'Así los primeros serán postreros, y los postreros primeros; porque muchos son llamados, mas pocos escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23810', '40', '20', '17', '¶ Y subiendo Jesús a Jerusalén, tomó sus doce discípulos aparte en el camino, y les dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23811', '40', '20', '18', 'He aquí subimos a Jerusalén, y el Hijo del hombre será entregado a los príncipes de los sacerdotes y a los escribas, y le condenarán a muerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('23812', '40', '20', '19', 'y le entregarán a los gentiles para que le escarnezcan, y azoten, y cuelguen en un madero; mas al tercer día resucitará.');
INSERT INTO `bible_verses_sagradas` VALUES ('23813', '40', '20', '20', '¶ Entonces se llegó a él la madre de los hijos de Zebedeo con sus hijos, adorando, y pidiéndole algo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23814', '40', '20', '21', 'Y él le dijo: ¿Qué quieres? <I>Ella</I>  le dijo: Di que se sienten estos dos hijos míos, el uno a tu mano derecha, y el otro a tu izquierda, en tu Reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('23815', '40', '20', '22', 'Entonces Jesús respondiendo, dijo: No sabéis lo que pedís; ¿podéis beber el vaso que yo tengo de beber, y ser bautizados del bautismo de que yo soy bautizado? Y <I>ellos</I>  le dicen: Podemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23816', '40', '20', '23', 'Y él les dice: A la verdad mi vaso beberéis, y del bautismo de que yo soy bautizado, seréis bautizados; mas el sentaros a mi mano derecha y a mi izquierda, no es mío darlo, sino a los que está aparejado por mi Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23817', '40', '20', '24', 'Cuando los diez oyeron <I>esto</I> , se enojaron con los dos hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23818', '40', '20', '25', 'Entonces Jesús llamándolos, dijo: Ya sabéis que los príncipes de los gentiles se enseñorean sobre ellos, y los que son grandes ejercen sobre ellos potestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23819', '40', '20', '26', 'Mas entre vosotros no será así; sino el que quisiere entre vosotros hacerse grande, será vuestro servidor;');
INSERT INTO `bible_verses_sagradas` VALUES ('23820', '40', '20', '27', 'Y el que quisiere entre vosotros ser el primero, será vuestro siervo;');
INSERT INTO `bible_verses_sagradas` VALUES ('23821', '40', '20', '28', 'como el Hijo del hombre no vino para ser servido, sino para servir, y para dar su vida en rescate por muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23822', '40', '20', '29', '¶ Entonces saliendo ellos de Jericó, le seguía gran multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('23823', '40', '20', '30', 'Y he aquí dos ciegos sentados junto al camino, cuando oyeron que Jesús pasaba, clamaron, diciendo: Señor, Hijo de David, ten misericordia de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23824', '40', '20', '31', 'Y la multitud les reñía <I>para</I>  que callasen; pero ellos clamaban más, diciendo: Señor, Hijo de David, ten misericordia de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23825', '40', '20', '32', 'Y parándose Jesús, los llamó, y dijo: ¿Qué queréis que haga por vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('23826', '40', '20', '33', '<I>Ellos</I>  le dicen: Señor, que sean abiertos nuestros ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23827', '40', '20', '34', 'Entonces Jesús, teniendo misericordia <I>de ellos</I> , les tocó los ojos, y luego sus ojos recibieron la vista; y le siguieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23828', '40', '21', '1', '¶ Y como se acercaron a Jerusalén, y vinieron a Betfagé, al monte de las Olivas, entonces Jesús envió dos discípulos,');
INSERT INTO `bible_verses_sagradas` VALUES ('23829', '40', '21', '2', 'Diciéndoles: Id a la aldea que está delante de vosotros, y luego hallaréis una asna atada, y un pollino con ella; desatadla, y traédmelos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23830', '40', '21', '3', 'Y si alguno os dijere algo, decid: El Señor los ha menester. Y luego los dejará.');
INSERT INTO `bible_verses_sagradas` VALUES ('23831', '40', '21', '4', 'Y todo esto fue hecho, para que se cumpliese lo que fue dicho por el profeta, que dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23832', '40', '21', '5', 'Decid a la hija de Sión: He aquí, tu Rey viene a ti, manso, y sentado sobre una asna, y sobre un pollino, hijo de <I>bestia de</I>  yugo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23833', '40', '21', '6', 'Y los discípulos fueron, e hicieron como Jesús les mandó;');
INSERT INTO `bible_verses_sagradas` VALUES ('23834', '40', '21', '7', 'Y trajeron el asna y el pollino, y pusieron sobre ellos sus mantos; y se sentó sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23835', '40', '21', '8', 'Y la multitud, que era muy numerosa, tendía sus mantos en el camino; y otros cortaban ramas de los árboles, y <I>las</I>  tendían por el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('23836', '40', '21', '9', 'Y las personas que iban delante, y las que iban detrás, aclamaban diciendo: ¡Hosanna al Hijo de David! ¡Bendito el que viene en el nombre del Señor! ¡Hosanna en las alturas!');
INSERT INTO `bible_verses_sagradas` VALUES ('23837', '40', '21', '10', 'Y entrando él en Jerusalén, toda la ciudad se alborotó, diciendo: ¿Quién es éste?');
INSERT INTO `bible_verses_sagradas` VALUES ('23838', '40', '21', '11', 'Y los acompañantes decían: Este es Jesús, el Profeta, de Nazaret de Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('23839', '40', '21', '12', '¶ Y entró Jesús en el Templo de Dios, y echó fuera todos los que vendían y compraban en el Templo, y trastornó las mesas de los cambiadores, y las sillas de los que vendían palomas;');
INSERT INTO `bible_verses_sagradas` VALUES ('23840', '40', '21', '13', 'Y les dice: Escrito está: Mi Casa, Casa de oración será llamada; mas vosotros cueva de ladrones la habéis hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('23841', '40', '21', '14', 'Entonces vinieron a él ciegos y cojos en el Templo, y los sanó.');
INSERT INTO `bible_verses_sagradas` VALUES ('23842', '40', '21', '15', 'Mas los príncipes de los sacerdotes y los escribas, viendo las maravillas que hacía, y <I>a</I>  los muchachos aclamando en el templo y diciendo: ¡Hosanna al Hijo de David! Se indignaron,');
INSERT INTO `bible_verses_sagradas` VALUES ('23843', '40', '21', '16', 'y le dijeron: ¿Oyes lo que éstos dicen? Y Jesús les dice: Sí; ¿nunca leisteis: De la boca de los niños y de los que maman perfeccionaste la alabanza?');
INSERT INTO `bible_verses_sagradas` VALUES ('23844', '40', '21', '17', 'Y dejándolos, se marchó fuera de la ciudad, a Betania; y posó allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23845', '40', '21', '18', '¶ Y por la mañana volviendo a la ciudad, tuvo hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23846', '40', '21', '19', 'Y viendo una higuera sobre el camino, vino a ella, y no halló nada en ella, sino hojas solamente, y le dijo: Nunca más para siempre nazca de ti fruto. Y luego se secó la higuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('23847', '40', '21', '20', 'Y viendo esto los discípulos, maravillados decían: ¡Cómo se secó luego la higuera!');
INSERT INTO `bible_verses_sagradas` VALUES ('23848', '40', '21', '21', 'Y respondiendo Jesús les dijo: De cierto os digo, que si tuviereis fe, y no dudareis, no sólo haréis esto a la higuera; mas si a este monte dijereis: Quítate y échate en el mar, será hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('23849', '40', '21', '22', 'Y todo lo que pidiereis en oración, creyendo, <I>lo</I>  recibiréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23850', '40', '21', '23', '¶ Y como vino al Templo, se llegaron a él cuando estaba enseñando, los príncipes de los sacerdotes y los ancianos del pueblo, diciendo: ¿Con qué autoridad haces esto? ¿Y quién te dio esta autoridad?');
INSERT INTO `bible_verses_sagradas` VALUES ('23851', '40', '21', '24', 'Y respondiendo Jesús, les dijo: Yo también os preguntaré una palabra, la cual si me dijereis, también yo os diré con qué autoridad hago esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('23852', '40', '21', '25', 'El bautismo de Juan, ¿de dónde era? ¿Del cielo, o de los hombres? Ellos entonces pensaron entre sí, diciendo: Si decimos, del cielo, nos dirá: ¿Por qué pues no le creisteis?');
INSERT INTO `bible_verses_sagradas` VALUES ('23853', '40', '21', '26', 'Y si decimos, de los hombres, tememos al pueblo; porque todos tienen a Juan por profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('23854', '40', '21', '27', 'Y respondiendo a Jesús, dijeron: No sabemos. Y él también les dijo: Ni yo os digo con qué autoridad hago esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('23855', '40', '21', '28', '¶ Pero, ¿qué os parece? Un hombre tenía dos hijos, y llegando al primero, le dijo: Hijo, ve hoy a trabajar en mi viña.');
INSERT INTO `bible_verses_sagradas` VALUES ('23856', '40', '21', '29', 'Y respondiendo él, dijo: No quiero; mas después, arrepentido, fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('23857', '40', '21', '30', 'Y llegando al otro, le dijo de la misma manera; y respondiendo él, dijo: Yo <I>voy</I>  señor. Y no fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('23858', '40', '21', '31', '¿Cuál de los dos hizo la voluntad del padre? Dicen ellos: El primero. Les dijo Jesús: De cierto os digo, que los publicanos y las rameras os van delante al Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23859', '40', '21', '32', 'Porque vino a vosotros Juan en camino de justicia <I>(rectitud)</I> , y no le creisteis; y los publicanos y las rameras le creyeron; y vosotros, viendo esto, nunca os arrepentisteis después para creerle.');
INSERT INTO `bible_verses_sagradas` VALUES ('23860', '40', '21', '33', '¶ Oíd otra parábola: Hubo un hombre, padre de familia, el cual plantó una viña; y la cercó de vallado, y cavó en ella un lagar, y edificó <I>una</I>  torre, y la dio a renta a labradores, y se fue lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23861', '40', '21', '34', 'Y cuando se acercó el tiempo de los frutos, envió sus siervos a los labradores, para que recibiesen sus frutos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23862', '40', '21', '35', 'Mas los labradores, tomando a los siervos, al uno hirieron, y al otro mataron, y al otro apedrearon.');
INSERT INTO `bible_verses_sagradas` VALUES ('23863', '40', '21', '36', 'Envió de nuevo otros siervos, más que los primeros; e hicieron con ellos de la misma manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('23864', '40', '21', '37', 'Y a la postre les envió su hijo, diciendo: Tendrán respeto a mi hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23865', '40', '21', '38', 'Mas los labradores, viendo al hijo, dijeron entre sí: Este es el heredero; venid, matémosle, y tomemos su heredad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23866', '40', '21', '39', 'Y tomándole, le echaron fuera de la viña, y le mataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23867', '40', '21', '40', 'Pues cuando viniere el señor de la viña, ¿qué hará a aquellos labradores?');
INSERT INTO `bible_verses_sagradas` VALUES ('23868', '40', '21', '41', 'Le dicen: a los malos destruirá sin misericordia, y su viña dará a renta a otros labradores, que le paguen el fruto a sus tiempos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23869', '40', '21', '42', 'Les dijo Jesús: ¿Nunca leisteis en las Escrituras: La piedra que desecharon los que edificaban, esta fue hecha por cabeza de esquina? Por el Señor es hecho esto, y es cosa maravillosa en nuestros ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23870', '40', '21', '43', 'Por tanto os digo, que el Reino de Dios será quitado de vosotros, y será dado a gente que hagan el fruto de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23871', '40', '21', '44', 'Y el que cayere sobre esta piedra, será quebrantado; y sobre quien <I>ella</I>  cayere, lo desmenuzará.');
INSERT INTO `bible_verses_sagradas` VALUES ('23872', '40', '21', '45', 'Oyendo los príncipes de los sacerdotes y los fariseos sus parábolas, entendieron que hablaba de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23873', '40', '21', '46', 'Y buscando cómo echarle mano, temieron al pueblo; porque le tenían por profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('23874', '40', '22', '1', '¶ Y respondiendo Jesús, les volvió a hablar en parábolas, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23875', '40', '22', '2', 'El Reino de los cielos es semejante a un hombre rey, que hizo <I>fiesta de</I>  bodas a su hijo;');
INSERT INTO `bible_verses_sagradas` VALUES ('23876', '40', '22', '3', 'y envió sus siervos para que llamasen los invitados a las bodas; pero no quisieron venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('23877', '40', '22', '4', 'Volvió a enviar otros siervos, diciendo: Decid a los llamados: He aquí, mi comida he aparejado, mis toros y <I>animales</I>  engordados son muertos, y todo está preparado: venid a las bodas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23878', '40', '22', '5', 'Mas ellos sin hacer caso, se fueron, uno a su labranza y otro a sus negocios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23879', '40', '22', '6', 'Y otros, tomando a sus siervos, los afrentaron y los mataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23880', '40', '22', '7', 'Y el rey, oyendo <I>esto</I> , se enojó y enviando sus ejércitos, destruyó a aquellos homicidas, y puso fuego a su ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23881', '40', '22', '8', 'Entonces dice a sus siervos: Las bodas a la verdad están aparejadas, mas los que eran llamados no eran dignos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23882', '40', '22', '9', 'Id pues a las salidas de los caminos, y llamad a las bodas a cuantos hallareis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23883', '40', '22', '10', 'Y saliendo los siervos por los caminos, juntaron <I>a</I>  todos los que hallaron, malos y buenos; y las bodas fueron llenas de convidados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23884', '40', '22', '11', 'Y entró el rey para ver los convidados, y vio allí un hombre no vestido de vestido de boda.');
INSERT INTO `bible_verses_sagradas` VALUES ('23885', '40', '22', '12', 'Y le dijo: Amigo, ¿cómo entraste aquí no teniendo vestido de boda? Y a él se le cerró la boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('23886', '40', '22', '13', 'Entonces el rey dijo a los que servían: Atado de pies y de manos tomadle, y echadle en las tinieblas de afuera; allí será el lloro y el crujir de dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('23887', '40', '22', '14', 'Porque muchos son llamados, y pocos escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23888', '40', '22', '15', '¶ Entonces, idos los fariseos, consultaron cómo le tomarían en <I>alguna</I>  palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('23889', '40', '22', '16', 'Y envían a él los discípulos de ellos, con los de Herodes, diciendo: Maestro, sabemos que eres amador de verdad, y que enseñas con verdad el camino de Dios, y que no te curas de nadie, porque no tienes acepción de persona  de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('23890', '40', '22', '17', 'Dinos pues, qué te parece: ¿Es lícito dar tributo a César, o no?');
INSERT INTO `bible_verses_sagradas` VALUES ('23891', '40', '22', '18', 'Mas Jesús, entendida su malicia, <I>les</I>  dice: ¿Por qué me tentáis, hipócritas?');
INSERT INTO `bible_verses_sagradas` VALUES ('23892', '40', '22', '19', 'Mostradme la moneda del tributo. Y ellos le presentaron un denario.');
INSERT INTO `bible_verses_sagradas` VALUES ('23893', '40', '22', '20', 'Entonces les dice: ¿De quién es esta imagen, y lo que está encima escrito?');
INSERT INTO `bible_verses_sagradas` VALUES ('23894', '40', '22', '21', 'Ellos le dicen: De César. Y les dijo: Pagad pues a César lo que es de César, y a Dios lo que es de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23895', '40', '22', '22', 'Y oyendo <I>esto</I> , se maravillaron, y dejándole se fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23896', '40', '22', '23', '¶ Aquel día llegaron a él los saduceos, que dicen no haber resurrección, y le preguntaron,');
INSERT INTO `bible_verses_sagradas` VALUES ('23897', '40', '22', '24', 'diciendo: Maestro, Moisés dijo: Si alguno muriere sin hijos, su hermano se case con su mujer, y despertará simiente a su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('23898', '40', '22', '25', 'Hubo pues, entre nosotros siete hermanos; y el primero tomó mujer, y murió; y no teniendo simiente, dejó su mujer a su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('23899', '40', '22', '26', 'De la misma manera también el segundo, y el tercero, hasta los siete.');
INSERT INTO `bible_verses_sagradas` VALUES ('23900', '40', '22', '27', 'Y después de todos murió también la mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('23901', '40', '22', '28', 'En la resurrección pues, ¿de cuál de los siete será ella mujer? Porque todos la tuvieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('23902', '40', '22', '29', 'Entonces respondiendo Jesús, les dijo: Erráis ignorando las Escrituras, y la potencia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('23903', '40', '22', '30', 'Porque en la resurrección, ni maridos tomarán mujeres, ni las mujeres maridos; porque son como los ángeles de Dios en el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23904', '40', '22', '31', 'Y de la resurrección de los muertos, ¿no habéis leído lo que es dicho de Dios a vosotros, que dice:');
INSERT INTO `bible_verses_sagradas` VALUES ('23905', '40', '22', '32', 'YO SOY el Dios de Abraham y el Dios de Isaac y el Dios de Jacob? Dios no es Dios de <I>los</I>  muertos, sino de <I>los</I>  que viven.');
INSERT INTO `bible_verses_sagradas` VALUES ('23906', '40', '22', '33', 'Y oyendo <I>esto</I>  la multitud, estaba fuera de sí <I>por</I>  su doctrina.');
INSERT INTO `bible_verses_sagradas` VALUES ('23907', '40', '22', '34', '¶ Entonces los fariseos, oyendo que había cerrado la boca a los saduceos, se juntaron a una.');
INSERT INTO `bible_verses_sagradas` VALUES ('23908', '40', '22', '35', 'Y preguntó uno de ellos, intérprete de la ley, tentándolo y diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23909', '40', '22', '36', 'Maestro, ¿cuál es el Mandamiento Grande en la ley?');
INSERT INTO `bible_verses_sagradas` VALUES ('23910', '40', '22', '37', 'Y Jesús le dijo: Amarás al Señor tu Dios de todo tu corazón y de toda tu alma y de toda tu mente.');
INSERT INTO `bible_verses_sagradas` VALUES ('23911', '40', '22', '38', 'Este es el Primero y el Grande Mandamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('23912', '40', '22', '39', 'Y el Segundo es semejante a éste: Amarás a tu prójimo como a ti mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23913', '40', '22', '40', 'De estos dos mandamientos depende toda la ley y los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23914', '40', '22', '41', '¶ Y estando juntos los fariseos, Jesús les preguntó,');
INSERT INTO `bible_verses_sagradas` VALUES ('23915', '40', '22', '42', 'diciendo: ¿Qué os parece del Cristo? ¿De quién es Hijo? Le dicen ellos: De David.');
INSERT INTO `bible_verses_sagradas` VALUES ('23916', '40', '22', '43', 'El les dice: ¿Pues cómo David en Espíritu lo llama Señor, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('23917', '40', '22', '44', 'Dijo el Señor a mi Señor: Siéntate a mi diestra y entre tanto que pongo tus enemigos por estrado de tus pies?');
INSERT INTO `bible_verses_sagradas` VALUES ('23918', '40', '22', '45', 'Pues si David lo llama Señor, ¿cómo es su Hijo?');
INSERT INTO `bible_verses_sagradas` VALUES ('23919', '40', '22', '46', 'Y nadie le podía responder palabra. Ni osó alguno desde aquel día preguntarle más.');
INSERT INTO `bible_verses_sagradas` VALUES ('23920', '40', '23', '1', '¶ Entonces habló Jesús a la multitud y a sus discípulos,');
INSERT INTO `bible_verses_sagradas` VALUES ('23921', '40', '23', '2', 'diciendo: Sobre la cátedra de Moisés se sentaron los escribas y los fariseos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23922', '40', '23', '3', 'Así que, todo lo que os dijeren que guardéis, guardadlo y hacedlo; mas no hagáis conforme a sus obras; porque dicen, y no <I>la</I>  hacen.');
INSERT INTO `bible_verses_sagradas` VALUES ('23923', '40', '23', '4', 'Porque atan cargas pesadas y difíciles de llevar, y las ponen sobre los hombros de los hombres; mas ni aun con su dedo las quieren mover.');
INSERT INTO `bible_verses_sagradas` VALUES ('23924', '40', '23', '5', 'Antes, todas sus obras hacen para ser mirados de los hombres; porque ensanchan sus filacterias, y extienden los flecos de sus mantos;');
INSERT INTO `bible_verses_sagradas` VALUES ('23925', '40', '23', '6', 'y aman el primer lugar en las cenas, y las primeras sillas en las sinagogas;');
INSERT INTO `bible_verses_sagradas` VALUES ('23926', '40', '23', '7', 'y las salutaciones en las plazas, y ser llamados por los hombres Rabí, Rabí.');
INSERT INTO `bible_verses_sagradas` VALUES ('23927', '40', '23', '8', 'Mas vosotros, no queráis ser llamados Rabí; porque uno es vuestro Maestro, el Cristo; y todos vosotros sois hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23928', '40', '23', '9', 'Y vuestro padre no llaméis a nadie en la tierra; porque uno es vuestro Padre, el cual está en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23929', '40', '23', '10', 'Ni seáis llamados maestros; porque uno es vuestro Maestro, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23930', '40', '23', '11', 'El que es el mayor de vosotros, sea vuestro siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23931', '40', '23', '12', 'Porque el que se ensalzare, será humillado; y el que se humillare, será ensalzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23932', '40', '23', '13', '¶ Mas ¡ay de vosotros, escribas y fariseos, hipócritas! Porque cerráis el Reino de los cielos delante de los hombres; que ni vosotros entráis, ni a los que están entrando dejáis entrar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23933', '40', '23', '14', '¡Ay de vosotros, escribas y fariseos, hipócritas! Porque coméis las casas de las viudas, y por pretexto hacéis larga oración; por esto llevaréis mas grave juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('23934', '40', '23', '15', '¡Ay de vosotros, escribas y fariseos, hipócritas! Porque rodeáis el mar y la tierra por hacer un prosélito; y cuando fuere hecho, le hacéis hijo del quemadero dos veces más que vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('23935', '40', '23', '16', '¡Ay de vosotros, guías ciegos! Que decís: Cualquiera que jurare por el Templo es nada; mas cualquiera que jurare por el oro del Templo, deudor es.');
INSERT INTO `bible_verses_sagradas` VALUES ('23936', '40', '23', '17', '¡Insensatos y ciegos! Porque ¿cuál es mayor, el oro, o el Templo que santifica al oro?');
INSERT INTO `bible_verses_sagradas` VALUES ('23937', '40', '23', '18', 'Y: Cualquiera que jurare por el altar, es nada; mas cualquiera que jurare por el presente que está sobre él, deudor es.');
INSERT INTO `bible_verses_sagradas` VALUES ('23938', '40', '23', '19', '¡Insensatos y ciegos! Porque, ¿cuál es mayor, el presente, o el altar que santifica al presente?');
INSERT INTO `bible_verses_sagradas` VALUES ('23939', '40', '23', '20', 'Pues el que jurare por el altar, jura por él, y por todo lo que está sobre él;');
INSERT INTO `bible_verses_sagradas` VALUES ('23940', '40', '23', '21', 'y el que jurare por el Templo, jura por él, y por Aquel que habita en él;');
INSERT INTO `bible_verses_sagradas` VALUES ('23941', '40', '23', '22', 'y el que jura por el cielo, jura por el trono de Dios, y por Aquel que está sentado sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('23942', '40', '23', '23', '¡Ay de vosotros, escribas y fariseos, hipócritas! Porque diezmáis la menta y el eneldo y el comino, y dejasteis lo que es lo más importante de la ley: el juicio y la misericordia y la fe; esto era necesario hacer, y no dejar  lo otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('23943', '40', '23', '24', '¡Guías ciegos, que coláis el mosquito, mas tragáis el camello!');
INSERT INTO `bible_verses_sagradas` VALUES ('23944', '40', '23', '25', '¡Ay de vosotros, escribas y fariseos, hipócritas! Porque limpiáis lo que está de fuera del vaso o del plato; mas por dentro están llenos de robo y de incontinencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('23945', '40', '23', '26', '¡Fariseo ciego, limpia primero lo de dentro del vaso y del plato, para que también lo de fuera se haga limpio!');
INSERT INTO `bible_verses_sagradas` VALUES ('23946', '40', '23', '27', '¡Ay de vosotros, escribas y fariseos, hipócritas! Porque sois semejantes a sepulcros blanqueados, que por fuera, a la verdad, se muestran hermosos, mas por dentro están llenos de huesos de muertos y de toda suciedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23947', '40', '23', '28', 'Así también vosotros por fuera, a la verdad, os mostráis justos a los hombres; mas por dentro, llenos estáis de hipocresía e iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23948', '40', '23', '29', '¡Ay de vosotros, escribas y fariseos, hipócritas! Porque edificáis los sepulcros de los profetas, y adornáis los monumentos de los justos,');
INSERT INTO `bible_verses_sagradas` VALUES ('23949', '40', '23', '30', 'y decís: Si estuviéramos en los días de nuestros padres, no hubiéramos sido sus compañeros en la sangre de los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23950', '40', '23', '31', 'Así que, testimonio dais a vosotros mismos, que sois hijos de aquellos que mataron a los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23951', '40', '23', '32', '¡Vosotros también llenad la medida de vuestros padres!');
INSERT INTO `bible_verses_sagradas` VALUES ('23952', '40', '23', '33', '¡Serpientes, generación de víboras! ¿Cómo evitaréis el juicio del quemadero?');
INSERT INTO `bible_verses_sagradas` VALUES ('23953', '40', '23', '34', '¶ Por tanto, he aquí, yo envío a vosotros profetas, y sabios, y escribas; y de ellos, <I>a unos</I>  mataréis y colgaréis de un madero, y <I>a otros</I>  de ellos azotaréis en vuestras sinagogas, y perseguiréis de ciudad en  ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('23954', '40', '23', '35', 'Para que venga sobre vosotros toda la sangre justa que se ha derramado sobre la tierra, desde la sangre de Abel el justo, hasta la sangre de Zacarías, hijo de Berequías, al cual matasteis entre el Templo y el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('23955', '40', '23', '36', 'De cierto os digo que todo esto vendrá sobre esta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('23956', '40', '23', '37', '¡Jerusalén, Jerusalén, que matas a los profetas, y apedreas a los que son enviados a ti! ¡Cuántas veces quise juntar tus hijos, como la gallina junta sus pollos debajo de las alas, y no quisiste!');
INSERT INTO `bible_verses_sagradas` VALUES ('23957', '40', '23', '38', 'He aquí vuestra Casa os es dejada desierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('23958', '40', '23', '39', 'Porque os digo que desde ahora no me veréis, hasta que digáis: Bendito el que viene en el nombre del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('23959', '40', '24', '1', '¶ Y salido Jesús, se iba del Templo; y se llegaron sus discípulos, para mostrarle los edificios del Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23960', '40', '24', '2', 'Respondiendo él, les dijo: ¿Veis todo esto? De cierto os digo, que no será dejada aquí piedra sobre piedra, que no sea destruida.');
INSERT INTO `bible_verses_sagradas` VALUES ('23961', '40', '24', '3', 'Y sentándose él en el Monte de las Olivas, se llegaron a él los discípulos aparte, diciendo: Dinos, ¿cuándo serán estas cosas, y qué señal <I>habrá</I>  de tu venida, y del fin del siglo?');
INSERT INTO `bible_verses_sagradas` VALUES ('23962', '40', '24', '4', '¶ Respondiendo Jesús, les dijo: Mirad que nadie os engañe.');
INSERT INTO `bible_verses_sagradas` VALUES ('23963', '40', '24', '5', 'Porque vendrán muchos en mi nombre, diciendo: Yo soy el Cristo; y a muchos engañarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('23964', '40', '24', '6', 'Y oiréis guerras, y rumores de guerras; mirad que no os turbéis; porque es necesario que todo <I>esto</I>  acontezca; mas aún no es el fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('23965', '40', '24', '7', 'Porque se levantará nación contra nación, y reino contra reino; y habrá pestilencias, y hambres, y terremotos por los lugares.');
INSERT INTO `bible_verses_sagradas` VALUES ('23966', '40', '24', '8', 'Y todas estas cosas, principio de dolores.');
INSERT INTO `bible_verses_sagradas` VALUES ('23967', '40', '24', '9', 'Entonces os entregarán para ser afligidos, y os matarán; y seréis aborrecidos de todas <I>las</I>  naciones por causa de mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23968', '40', '24', '10', 'Muchos entonces serán escandalizados; y se entregarán unos a otros, y unos a otros se aborrecerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('23969', '40', '24', '11', 'Y muchos falsos profetas se levantarán y engañarán a muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23970', '40', '24', '12', 'Y por haberse multiplicado la maldad, la caridad de muchos se enfriará.');
INSERT INTO `bible_verses_sagradas` VALUES ('23971', '40', '24', '13', 'Mas el que perseverare hasta el fin, éste será salvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23972', '40', '24', '14', 'Y será predicado este Evangelio del Reino en el mundo entero, por testimonio a todas las naciones; y entonces vendrá el fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('23973', '40', '24', '15', 'Por tanto, cuando viereis la abominación de asolamiento, que fue dicha por Daniel profeta, que estará en el lugar santo, (el que lee, entienda),');
INSERT INTO `bible_verses_sagradas` VALUES ('23974', '40', '24', '16', 'Entonces los que <I>están</I>  en Judea, huyan a los montes;');
INSERT INTO `bible_verses_sagradas` VALUES ('23975', '40', '24', '17', 'y el que sobre el terrado, no descienda a tomar algo de su casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('23976', '40', '24', '18', 'y el que en el campo, no vuelva otra vez a tomar sus vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23977', '40', '24', '19', 'Mas ¡ay de las preñadas, y de las que crían en aquellos días!');
INSERT INTO `bible_verses_sagradas` VALUES ('23978', '40', '24', '20', 'Orad, pues, que vuestra huida no sea en invierno ni en sábado <I>de fiesta</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('23979', '40', '24', '21', 'porque habrá entonces gran tribulación, cual no fue desde el principio del mundo hasta ahora, ni será.');
INSERT INTO `bible_verses_sagradas` VALUES ('23980', '40', '24', '22', 'Y si aquellos días no fuesen acortados, ninguna carne sería salva; mas por causa de los escogidos, aquellos días serán acortados.');
INSERT INTO `bible_verses_sagradas` VALUES ('23981', '40', '24', '23', 'Entonces, si alguno os dijere: He aquí está el Cristo, o allí, no creáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23982', '40', '24', '24', 'Porque se levantarán falsos Cristos, y falsos profetas, y darán señales grandes y prodigios; de tal manera que engañarán, si es posible, aun a los escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('23983', '40', '24', '25', 'He aquí os lo he dicho antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('23984', '40', '24', '26', 'Así que, si os dijeren: He aquí en el desierto está, no salgáis; he aquí en <I>las</I>  cámaras, no creáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('23985', '40', '24', '27', 'Porque como el relámpago que sale del oriente y se muestra hasta el occidente, así será también la venida del Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23986', '40', '24', '28', 'Porque dondequiera que estuviere el cuerpo muerto, allí se juntarán las águilas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23987', '40', '24', '29', 'Y luego, después de la tribulación de aquellos días, el sol se obscurecerá, y la luna no dará su lumbre, y las estrellas caerán del cielo, y las virtudes de los cielos serán conmovidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23988', '40', '24', '30', 'Y entonces se mostrará la señal del Hijo del hombre en el cielo; y entonces lamentarán todas las tribus de la tierra, y verán al Hijo del hombre que vendrá sobre las nubes del cielo, con grande poder y gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('23989', '40', '24', '31', 'Y enviará sus ángeles con trompeta y gran voz; y juntarán sus escogidos de los cuatro vientos, de un cabo del cielo hasta el otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('23990', '40', '24', '32', '¶ Del árbol de la higuera aprended la comparación: Cuando ya su rama se enternece, y las hojas brotan, sabéis que el verano <I>está</I>  cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('23991', '40', '24', '33', 'Así también vosotros, cuando viereis todas estas cosas, sabed que está cercano, a las puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('23992', '40', '24', '34', 'De cierto os digo, que no pasará esta edad, que todas estas cosas no acontezcan.');
INSERT INTO `bible_verses_sagradas` VALUES ('23993', '40', '24', '35', 'El cielo y la tierra pasarán, pero mis palabras no pasarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('23994', '40', '24', '36', 'Pero del día y hora nadie sabe, ni aun los ángeles de los cielos, sino mi Padre solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('23995', '40', '24', '37', 'Mas como los días de Noé, así será la venida del Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23996', '40', '24', '38', 'Porque como eran en los días antes del diluvio, <I>estaban</I>  comiendo y bebiendo, tomando mujeres <I>los maridos</I>  y dándolas <I>los padres</I> , hasta el día que Noé entró en el arca,');
INSERT INTO `bible_verses_sagradas` VALUES ('23997', '40', '24', '39', 'y no conocieron hasta que vino el diluvio y tomó a todos, así será también la venida del Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('23998', '40', '24', '40', 'Entonces estarán dos en el campo; <I>el</I>  uno será tomado, y <I>el</I>  otro será dejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('23999', '40', '24', '41', 'Dos <I>mujeres estarán</I>  moliendo a un molinillo; la una será tomada, y la otra será dejada.');
INSERT INTO `bible_verses_sagradas` VALUES ('24000', '40', '24', '42', 'Velad pues, porque no sabéis a qué hora ha de venir vuestro Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24001', '40', '24', '43', 'Pero sabed esto, que si el padre de la familia supiese a cuál hora el ladrón había de venir, velaría, y no dejaría minar su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24002', '40', '24', '44', 'Por tanto, también vosotros estad apercibidos; porque el Hijo del hombre ha de venir a la hora que no pensáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24003', '40', '24', '45', '¿Quién pues es el siervo fiel y prudente, al cual puso su señor sobre su familia para que les dé alimento a tiempo?');
INSERT INTO `bible_verses_sagradas` VALUES ('24004', '40', '24', '46', 'Bienaventurado aquel siervo, al cual, cuando su señor viniere, le hallare haciendo así.');
INSERT INTO `bible_verses_sagradas` VALUES ('24005', '40', '24', '47', 'De cierto os digo, <I>que</I>  sobre todos sus bienes le pondrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('24006', '40', '24', '48', 'Y si aquel siervo malo dijere en su corazón: Mi señor se tarda en venir;');
INSERT INTO `bible_verses_sagradas` VALUES ('24007', '40', '24', '49', 'y comenzare a herir a sus consiervos, y aun a comer y a beber con los borrachos,');
INSERT INTO `bible_verses_sagradas` VALUES ('24008', '40', '24', '50', 'vendrá el señor de aquel siervo en <I>el</I>  día que no espera, y a <I>la</I>  hora que no sabe,');
INSERT INTO `bible_verses_sagradas` VALUES ('24009', '40', '24', '51', 'y le cortará por medio, y pondrá su parte con los hipócritas; allí será el lloro y el crujir de dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24010', '40', '25', '1', '¶ Entonces el Reino de los cielos será semejante a diez vírgenes, que tomando sus lámparas, salieron a recibir al esposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24011', '40', '25', '2', 'Y cinco de ellas eran prudentes, y cinco fatuas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24012', '40', '25', '3', 'Las que eran fatuas, tomando sus lámparas, no tomaron consigo aceite;');
INSERT INTO `bible_verses_sagradas` VALUES ('24013', '40', '25', '4', 'mas las prudentes tomaron aceite en sus vasos, juntamente con sus lámparas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24014', '40', '25', '5', 'Y tardándose el esposo, cabecearon todas, y se durmieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24015', '40', '25', '6', 'Y a la medianoche fue hecho un clamor: He aquí, el esposo viene; salid a recibirle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24016', '40', '25', '7', 'Entonces todas aquellas vírgenes se levantaron, y aderezaron sus lámparas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24017', '40', '25', '8', 'Y las fatuas dijeron a las prudentes: Dadnos de vuestro aceite; porque nuestras lámparas se apagan.');
INSERT INTO `bible_verses_sagradas` VALUES ('24018', '40', '25', '9', 'Mas las prudentes respondieron, diciendo: Para que no nos falte a nosotras y a vosotras, id antes a los que venden, y comprad para vosotras.');
INSERT INTO `bible_verses_sagradas` VALUES ('24019', '40', '25', '10', 'Y mientras que ellas iban a comprar, vino el esposo; y las que estaban apercibidas, entraron con él a las bodas; y se cerró la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('24020', '40', '25', '11', 'Y después vinieron también las otras vírgenes, diciendo: Señor, Señor, ábrenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24021', '40', '25', '12', 'Mas respondiendo él, dijo: De cierto os digo, <I>que</I>  no os conozco.');
INSERT INTO `bible_verses_sagradas` VALUES ('24022', '40', '25', '13', 'Velad, pues, porque no sabéis el día ni la hora en que el Hijo del hombre ha de venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('24023', '40', '25', '14', '¶ Porque <I>es</I>  como un hombre que yéndose lejos, llamó a sus siervos y les entregó sus bienes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24024', '40', '25', '15', 'Y a éste dio cinco talentos, y al otro dos, y al otro uno; a cada uno conforme a su facultad; y luego se fue lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24025', '40', '25', '16', 'Y partido él, el que había recibido cinco talentos granjeó con ellos, e hizo otros cinco talentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24026', '40', '25', '17', 'Asimismo el que <I>había recibido</I>  dos, ganó también él otros dos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24027', '40', '25', '18', 'Mas el que había recibido uno, fue y cavó en la tierra, y escondió el dinero de su señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24028', '40', '25', '19', 'Y después de mucho tiempo, vino el señor de aquellos siervos, e hizo cuentas con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24029', '40', '25', '20', 'Y llegando el que había recibido cinco talentos, trajo otros cinco talentos, diciendo: Señor, cinco talentos me entregaste; he aquí otros cinco talentos que he ganado sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24030', '40', '25', '21', 'Y su señor le dijo: Bien, buen siervo y fiel; sobre poco has sido fiel, sobre mucho te pondré; entra en el gozo de tu señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24031', '40', '25', '22', 'Y llegando también el que había recibido dos talentos, dijo: Señor, dos talentos me entregaste; he aquí otros dos talentos <I>que</I>  he ganado sobre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24032', '40', '25', '23', 'Su señor le dijo: Bien, buen siervo y fiel; sobre poco has sido fiel, sobre mucho te pondré; entra en el gozo de tu señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24033', '40', '25', '24', 'Y llegando también el que había recibido un talento, dijo: Señor, te conocía que eres hombre duro, que siegas donde no sembraste, y recoges donde no esparciste;');
INSERT INTO `bible_verses_sagradas` VALUES ('24034', '40', '25', '25', 'por tanto tuve miedo, y fui, y escondí tu talento en la tierra; he aquí tienes lo que es tuyo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24035', '40', '25', '26', 'Y respondiendo su señor, le dijo: Siervo malo y negligente, sabías que siego donde no sembré y que recojo donde no esparcí;');
INSERT INTO `bible_verses_sagradas` VALUES ('24036', '40', '25', '27', 'por tanto, te convenía dar mi dinero a los banqueros, y viniendo yo, hubiera recibido lo que es mío con logro.');
INSERT INTO `bible_verses_sagradas` VALUES ('24037', '40', '25', '28', 'Quitadle pues el talento, y dadlo al que tiene diez talentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24038', '40', '25', '29', 'Porque a cualquiera que tuviere, le será dado, y tendrá más; y al que no tuviere, aun lo que tiene le será quitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24039', '40', '25', '30', 'Y al siervo inútil echadle en las tinieblas de afuera; allí será el lloro y el crujir de dientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24040', '40', '25', '31', '¶ Y cuando el Hijo del hombre venga en su gloria, y todos los santos ángeles con él, entonces se sentará sobre el trono de su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('24041', '40', '25', '32', 'Y serán reunidas delante de él todas las naciones; y los apartará los unos de los otros, como aparta el pastor las ovejas de los cabritos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24042', '40', '25', '33', 'Y pondrá las ovejas a su derecha, y los cabritos a la izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('24043', '40', '25', '34', 'Entonces el Rey dirá a los que <I>estarán</I>  a su derecha: Venid, benditos de mi Padre, heredad el Reino preparado para vosotros desde la fundación del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24044', '40', '25', '35', 'Porque tuve hambre, y me disteis de comer; tuve sed, y me disteis de beber; fui huésped, y me recogisteis;');
INSERT INTO `bible_verses_sagradas` VALUES ('24045', '40', '25', '36', 'desnudo, y me cubristeis; enfermo, y me visitasteis; estuve en la cárcel, y vinisteis a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24046', '40', '25', '37', 'Entonces los justos le responderán, diciendo: Señor, ¿cuándo te vimos hambriento, y te sustentamos? ¿O sediento, y te dimos de beber?');
INSERT INTO `bible_verses_sagradas` VALUES ('24047', '40', '25', '38', '¿Y cuándo te vimos huésped, y te recogimos? ¿O desnudo, y te cubrimos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24048', '40', '25', '39', '¿O cuándo te vimos enfermo, o en la cárcel, y vinimos a ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('24049', '40', '25', '40', 'Y respondiendo el Rey, les dirá: De cierto os digo que en cuanto <I>lo</I>  hicisteis a uno de estos mis hermanos pequeñitos, a mí <I>lo</I>  hicisteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24050', '40', '25', '41', 'Entonces dirá también a los que <I>estarán</I>  a la izquierda: Apartaos de mí, malditos, al fuego eterno preparado para el diablo y para sus ángeles;');
INSERT INTO `bible_verses_sagradas` VALUES ('24051', '40', '25', '42', 'porque tuve hambre, y no me disteis de comer; tuve sed, y no me disteis de beber;');
INSERT INTO `bible_verses_sagradas` VALUES ('24052', '40', '25', '43', 'fui huésped, y no me recogisteis; desnudo, y no me cubristeis; enfermo, y en la cárcel, y no me visitasteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24053', '40', '25', '44', 'Entonces también ellos le responderán, diciendo: Señor, ¿cuándo te vimos hambriento, o sediento, o huésped, o desnudo, o enfermo, o en la cárcel, y no te servimos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24054', '40', '25', '45', 'Entonces les responderá, diciendo: De cierto os digo <I>que</I>  en cuanto no <I>lo</I>  hicisteis a uno de estos pequeñitos, tampoco a mí <I>lo</I>  hicisteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24055', '40', '25', '46', 'E irán éstos al tormento eterno, y los justos a la vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('24056', '40', '26', '1', '¶ Y aconteció que, como hubo acabado Jesús todas estas palabras, dijo a sus discípulos:');
INSERT INTO `bible_verses_sagradas` VALUES ('24057', '40', '26', '2', 'Sabéis que dentro de dos días se hace la Pascua, y el Hijo del hombre es entregado para ser colgado en un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24058', '40', '26', '3', 'Entonces los príncipes de los sacerdotes, y los escribas, y los ancianos del pueblo se juntaron en el patio del sumo sacerdote, el cual se llamaba Caifás;');
INSERT INTO `bible_verses_sagradas` VALUES ('24059', '40', '26', '4', 'Y tuvieron consejo para prender por engaño a Jesús, y matarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24060', '40', '26', '5', 'Y decían: No en el día de fiesta, para que no se haga alboroto en el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24061', '40', '26', '6', '¶ Y estando Jesús en Betania, en casa de Simón el leproso,');
INSERT INTO `bible_verses_sagradas` VALUES ('24062', '40', '26', '7', 'vino a él una mujer, teniendo un <I>vaso de</I>  alabastro de ungüento de gran precio, y lo derramó sobre la cabeza de él, estando sentado a la mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24063', '40', '26', '8', 'Lo cual viendo sus discípulos, se enojaron, diciendo: ¿Por qué se pierde esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('24064', '40', '26', '9', 'Porque esto se podía vender por gran precio, y darse a los pobres.');
INSERT INTO `bible_verses_sagradas` VALUES ('24065', '40', '26', '10', 'Y entendiéndolo Jesús, les dijo: ¿Por qué dais pena a <I>esta</I>  mujer? Pues ha hecho conmigo buena obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24066', '40', '26', '11', 'Porque siempre tienen pobres con vosotros, mas a mí no siempre me tendréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24067', '40', '26', '12', 'Porque echando este ungüento sobre mi cuerpo, para sepultarme <I>lo</I>  ha hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24068', '40', '26', '13', 'De cierto os digo, <I>que</I>  dondequiera que este Evangelio fuere predicado en todo el mundo, también será dicho para memoria de ella, lo que ésta ha hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24069', '40', '26', '14', '¶ Entonces uno de los doce, que se llamaba Judas Iscariote, fue a los príncipes de los sacerdotes,');
INSERT INTO `bible_verses_sagradas` VALUES ('24070', '40', '26', '15', 'y les dijo: ¿Qué me queréis dar, y yo os lo entregaré? Y ellos le señalaron treinta <I>piezas</I>  de plata.');
INSERT INTO `bible_verses_sagradas` VALUES ('24071', '40', '26', '16', 'Y desde entonces buscaba oportunidad para entregarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24072', '40', '26', '17', '¶ Y el primer día <I>de la fiesta</I>  de los panes sin levadura, vinieron los discípulos a Jesús, diciéndole: ¿Dónde quieres que aderecemos para ti para comer la Pascua?');
INSERT INTO `bible_verses_sagradas` VALUES ('24073', '40', '26', '18', 'Y él dijo: Id a la ciudad a cierto hombre, y decidle: El Maestro dice: Mi tiempo está cerca; en tu casa haré la Pascua con mis discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24074', '40', '26', '19', 'Y los discípulos hicieron como Jesús les mandó, y aderezaron la Pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('24075', '40', '26', '20', 'Y como fue la tarde del día, se sentó <I>a la mesa</I>  con los doce.');
INSERT INTO `bible_verses_sagradas` VALUES ('24076', '40', '26', '21', 'Y comiendo ellos, dijo: De cierto os digo, que uno de vosotros me ha de entregar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24077', '40', '26', '22', 'Y entristecidos <I>ellos</I>  en gran manera, comenzó cada uno de ellos a decirle: ¿Soy yo, Señor?');
INSERT INTO `bible_verses_sagradas` VALUES ('24078', '40', '26', '23', 'Entonces él respondiendo, dijo: El que mete la mano conmigo en el plato, ese me ha de entregar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24079', '40', '26', '24', 'A la verdad el Hijo del hombre va, como está escrito de él, mas ¡ay de aquel hombre por quien el Hijo del hombre es entregado! Bueno le fuera al tal hombre no haber nacido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24080', '40', '26', '25', 'Entonces respondiendo Judas, que le entregaba, dijo: ¿Por ventura soy yo, Maestro? Le dice: Tú lo has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24081', '40', '26', '26', '¶ Y comiendo ellos, tomó Jesús el pan, y habiendo dado gracias, lo partió, y dio a <I>sus</I>  discípulos, y dijo: Tomad, comed. Esto es mi cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24082', '40', '26', '27', 'Y tomando el vaso, y habiendo dado gracias, les dio, diciendo: Bebed de él todos;');
INSERT INTO `bible_verses_sagradas` VALUES ('24083', '40', '26', '28', 'porque esto es mi sangre del Nuevo Testamento, la cual es derramada por muchos para remisión de <I>los</I>  pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('24084', '40', '26', '29', 'Y os digo, <I>que</I>  desde ahora no beberé más de este fruto de la vid, hasta aquel día, cuando lo tengo que beber nuevo con vosotros en el Reino de mi Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24085', '40', '26', '30', 'Y habiendo cantado <I>un</I>  himno, salieron al monte de las Olivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24086', '40', '26', '31', '¶ Entonces Jesús les dice: Todos vosotros seréis escandalizados en mí esta noche; porque escrito está: Heriré al Pastor, y las ovejas de la manada serán dispersas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24087', '40', '26', '32', 'Mas después que haya resucitado, iré delante de vosotros a Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('24088', '40', '26', '33', 'Y respondiendo Pedro, le dijo: Aunque todos sean escandalizados en ti, yo nunca seré escandalizado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24089', '40', '26', '34', 'Jesús le dice: De cierto te digo que esta noche, antes que el gallo cante, me negarás tres veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('24090', '40', '26', '35', 'Le dice Pedro: Aunque me sea necesario morir contigo, no te negaré. Y todos los discípulos dijeron lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24091', '40', '26', '36', '¶ Entonces llegó Jesús con ellos a un lugar que se llama Getsemaní, y dice a los discípulos: Sentaos aquí, hasta que vaya allí y ore.');
INSERT INTO `bible_verses_sagradas` VALUES ('24092', '40', '26', '37', 'Y tomando a Pedro, y a los dos hijos de Zebedeo, comenzó a entristecerse y a angustiarse en gran manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('24093', '40', '26', '38', 'Entonces Jesús les dice: Mi alma está muy triste hasta la muerte; quedaos aquí, y velad conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24094', '40', '26', '39', 'Y yéndose un poco más adelante, se postró sobre su rostro, orando, y diciendo: Padre mío, si es posible, pase de mí este vaso; pero no como yo quiero, sino como tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('24095', '40', '26', '40', 'Y vino a sus discípulos, y los halló durmiendo, y dijo a Pedro: ¿<I>Así</I>  no habéis podido velar conmigo una hora?');
INSERT INTO `bible_verses_sagradas` VALUES ('24096', '40', '26', '41', 'Velad y orad, para que no entréis en tentación; el espíritu a la verdad está presto, mas la carne debil.');
INSERT INTO `bible_verses_sagradas` VALUES ('24097', '40', '26', '42', 'Otra vez fue, segunda vez, y oró diciendo: Padre mío, si no puede este vaso pasar de mí sin que <I>yo</I>  lo beba, hágase tu voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24098', '40', '26', '43', 'Y vino, y los halló otra vez durmiendo; porque los ojos de ellos estaban agravados.');
INSERT INTO `bible_verses_sagradas` VALUES ('24099', '40', '26', '44', 'Y dejándolos se fue de nuevo, y oró tercera vez, diciendo las mismas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('24100', '40', '26', '45', 'Entonces vino a sus discípulos y les dice: Dormid ya, y descansad; he aquí ha llegado la hora, y el Hijo del hombre es entregado en manos de pecadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('24101', '40', '26', '46', 'Levantaos, vamos; he aquí ha llegado el que me ha entregado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24102', '40', '26', '47', '¶ Y hablando aún él, he aquí Judas, uno de los doce, vino, y con él muchas personas con espadas y bastones, de parte de los príncipes de los sacerdotes, y de los ancianos del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24103', '40', '26', '48', 'Y el que le entregaba les había dado señal, diciendo: Al que yo besare, aquel es; prendedle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24104', '40', '26', '49', 'Y luego que llegó a Jesús, dijo: Hallas gozo, Maestro. Y le besó.');
INSERT INTO `bible_verses_sagradas` VALUES ('24105', '40', '26', '50', 'Y Jesús le dijo: Amigo, ¿a qué vienes? Entonces llegaron, y echaron mano a Jesús, y le prendieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24106', '40', '26', '51', 'Y he aquí, uno de los que <I>estaban</I>  con Jesús, extendiendo la mano, sacó su espada, e hiriendo a un siervo del sumo sacerdote, le quitó una oreja.');
INSERT INTO `bible_verses_sagradas` VALUES ('24107', '40', '26', '52', 'Entonces Jesús le dice: Vuelve tu espada a su lugar; porque todos los que tomaren espada, a espada perecerán.');
INSERT INTO `bible_verses_sagradas` VALUES ('24108', '40', '26', '53', '¿Acaso piensas que no puedo ahora orar a mi Padre, y él me daría más de doce legiones de ángeles?');
INSERT INTO `bible_verses_sagradas` VALUES ('24109', '40', '26', '54', '¿Cómo, pues, se cumplirían las Escrituras, <I>de</I>  que así tiene que ser?');
INSERT INTO `bible_verses_sagradas` VALUES ('24110', '40', '26', '55', 'En aquella hora dijo Jesús a la multitud: ¿Como a ladrón habéis salido con espadas y con bastones a prenderme? Cada día me sentaba con vosotros enseñando en el Templo, y no me prendisteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24111', '40', '26', '56', 'Mas todo esto se hace, para que se cumplan las Escrituras de los profetas. Entonces todos los discípulos huyeron, dejándole.');
INSERT INTO `bible_verses_sagradas` VALUES ('24112', '40', '26', '57', '¶ Y ellos, prendido Jesús, le llevaron a Caifás sumo sacerdote, donde los escribas y los ancianos estaban juntos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24113', '40', '26', '58', 'Mas Pedro le seguía de lejos hasta el patio del sumo sacerdote; y entrando, estaba sentado con los criados, para ver el fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('24114', '40', '26', '59', 'Y los príncipes de los sacerdotes, y los ancianos, y todo el consejo, buscaban falso testimonio contra Jesús, para entregarlo a la muerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('24115', '40', '26', '60', 'y no lo hallaron, aunque muchos testigos falsos se llegaban, <I>aun</I>  no lo hallaron; mas a la postre vinieron dos testigos falsos,');
INSERT INTO `bible_verses_sagradas` VALUES ('24116', '40', '26', '61', 'que dijeron: Este dijo: Puedo derribar el Templo de Dios, y en tres días reedificarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24117', '40', '26', '62', 'Y levantándose el sumo sacerdote, le dijo: ¿No respondes nada? ¿Qué testifican éstos contra ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('24118', '40', '26', '63', 'Mas Jesús callaba. Respondiendo el sumo sacerdote, le dijo: Te conjuro por el Dios viviente, que nos digas si eres tú el Cristo, Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24119', '40', '26', '64', 'Jesús le dijo: Tú <I>lo</I>  has dicho; y aun os digo, que desde ahora habéis de ver al Hijo del hombre sentado a la diestra de la potencia, y que viene en las nubes del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24120', '40', '26', '65', 'Entonces el sumo sacerdote rasgó sus vestidos, diciendo: Ha blasfemado; ¿qué más necesidad tenemos de testigos? He aquí, ahora habéis oído su blasfemia.');
INSERT INTO `bible_verses_sagradas` VALUES ('24121', '40', '26', '66', '¿Qué os parece? Y respondiendo ellos, dijeron: Culpado es de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('24122', '40', '26', '67', 'Entonces le escupieron en su rostro, y le dieron de bofetadas; y otros le herían con las varas,');
INSERT INTO `bible_verses_sagradas` VALUES ('24123', '40', '26', '68', 'diciendo: Profetízanos, oh Cristo, quién es el que te ha herido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24124', '40', '26', '69', '¶ Y Pedro estaba sentado fuera en el patio; y se llegó a él una criada, diciendo: Y tú con Jesús el Galileo estabas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24125', '40', '26', '70', 'Mas él negó delante de todos, diciendo: No sé lo que dices.');
INSERT INTO `bible_verses_sagradas` VALUES ('24126', '40', '26', '71', 'Y saliendo él a la puerta, le vio otra, y dijo a los que estaban allí: También éste estaba con Jesús Nazareno.');
INSERT INTO `bible_verses_sagradas` VALUES ('24127', '40', '26', '72', 'Y negó otra vez con juramento: No conozco al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24128', '40', '26', '73', 'Y un poco después llegaron los que estaban por allí, y dijeron a Pedro: Verdaderamente también tú eres de ellos, porque aun tu habla te hace manifiesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24129', '40', '26', '74', 'Entonces comenzó a imprecarse, y a jurar, <I>diciendo</I> : No conozco al hombre. Y un gallo cantó luego.');
INSERT INTO `bible_verses_sagradas` VALUES ('24130', '40', '26', '75', 'Y se acordó Pedro de las palabras de Jesús, que le dijo: Antes que cante el gallo, me negarás tres veces. Y saliendo fuera, lloró amargamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('24131', '40', '27', '1', '¶ Y venida la mañana, entraron en consejo todos los príncipes de los sacerdotes, y los ancianos del pueblo, contra Jesús, para entregarle a muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('24132', '40', '27', '2', 'Y le llevaron atado, y le entregaron a Poncio Pilato, presidente.');
INSERT INTO `bible_verses_sagradas` VALUES ('24133', '40', '27', '3', 'Entonces Judas, el que le había entregado, viendo que era condenado, devolvió arrepentido las treinta <I>piezas</I>  de plata a los príncipes de los sacerdotes y a los ancianos,');
INSERT INTO `bible_verses_sagradas` VALUES ('24134', '40', '27', '4', 'diciendo: <I>Yo</I>  he pecado entregando la sangre inocente. Mas ellos dijeron: ¿Qué <I>se nos da</I>  a nosotros? Tú lo verás.');
INSERT INTO `bible_verses_sagradas` VALUES ('24135', '40', '27', '5', 'Y arrojando las <I>piezas de</I>  plata al Templo, salió y fue y se ahorcó.');
INSERT INTO `bible_verses_sagradas` VALUES ('24136', '40', '27', '6', 'Y los príncipes de los sacerdotes, tomando <I>las piezas</I>  de plata, dijeron: No es lícito echarlas en el arca de la limosna, porque es precio de sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24137', '40', '27', '7', 'Mas habido consejo, compraron con ellas el campo del alfarero, por sepultura para los extranjeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('24138', '40', '27', '8', 'Por lo cual fue llamado aquel campo, Acéldema: <I>Campo de sangre</I> , hasta el día de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('24139', '40', '27', '9', 'Entonces se cumplió lo que fue dicho por el profeta Jeremías, que dijo: Y tomaron las treinta <I>piezas</I>  de plata, precio del apreciado, que fue apreciado por los hijos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('24140', '40', '27', '10', 'y las dieron para el campo del alfarero, como me ordenó el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24141', '40', '27', '11', '¶ Y Jesús estuvo delante del gobernador; y el gobernador le preguntó, diciendo: ¿Eres tú el Rey de los judíos? Y Jesús le dijo: Tú <I>lo</I>  dices.');
INSERT INTO `bible_verses_sagradas` VALUES ('24142', '40', '27', '12', 'Y siendo acusado por los príncipes de los sacerdotes, y por los ancianos, nada respondió.');
INSERT INTO `bible_verses_sagradas` VALUES ('24143', '40', '27', '13', 'Pilato entonces le dice: ¿No oyes cuántas cosas testifican contra ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('24144', '40', '27', '14', 'Y no le respondió ni una palabra; de tal manera que el gobernador se maravillaba mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24145', '40', '27', '15', 'Y en el día de la fiesta acostumbraba el gobernador soltar al pueblo un preso, cual quisiesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('24146', '40', '27', '16', 'Y tenían entonces un preso famoso que se llamaba Barrabás.');
INSERT INTO `bible_verses_sagradas` VALUES ('24147', '40', '27', '17', 'Y juntos ellos, les dijo Pilato: ¿Cuál queréis que os suelte? ¿A Barrabás o a Jesús que se dice Cristo?');
INSERT INTO `bible_verses_sagradas` VALUES ('24148', '40', '27', '18', 'Porque sabía que por envidia le habían entregado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24149', '40', '27', '19', 'Y estando él sentado en el tribunal, su mujer envió a él, diciendo: No tengas que ver con aquel justo; porque hoy he padecido muchas cosas en sueños por causa de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24150', '40', '27', '20', 'Mas los príncipes de los sacerdotes y los ancianos, persuadieron al pueblo que pidiese a Barrabás, y a Jesús matase.');
INSERT INTO `bible_verses_sagradas` VALUES ('24151', '40', '27', '21', 'Y respondiendo el gobernador les dijo: ¿Cuál de los dos queréis que os suelte? Y ellos dijeron: a Barrabás.');
INSERT INTO `bible_verses_sagradas` VALUES ('24152', '40', '27', '22', 'Pilato les dijo: ¿Qué pues haré de Jesús que se dice el Cristo? Le dicen todos: Sea colgado en un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24153', '40', '27', '23', 'Y el gobernador les dijo: Pues ¿qué mal ha hecho? Mas ellos gritaban más, diciendo: Sea colgado en un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24154', '40', '27', '24', 'Y viendo Pilato que nada adelantaba, antes se hacía más alboroto, tomando agua se lavó las manos delante del pueblo, diciendo: Inocente soy yo de la sangre de este justo; veréislo vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('24155', '40', '27', '25', 'Y respondiendo todo el pueblo, dijo: Su sangre <I>sea</I>  sobre nosotros, y sobre nuestros hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24156', '40', '27', '26', '¶ Entonces les soltó a Barrabás; y habiendo azotado a Jesús, le entregó para ser colgado en un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24157', '40', '27', '27', 'Entonces los soldados del gobernador llevaron a Jesús al pretorio, y juntaron a él toda la cuadrilla;');
INSERT INTO `bible_verses_sagradas` VALUES ('24158', '40', '27', '28', 'y desnudándole, le echaron encima un manto de grana;');
INSERT INTO `bible_verses_sagradas` VALUES ('24159', '40', '27', '29', 'y pusieron sobre su cabeza una corona tejida de espinas, y una caña en su mano derecha; e hincando la rodilla delante de él, le burlaban, diciendo: ¡Hallas gozo, rey de los Judíos!');
INSERT INTO `bible_verses_sagradas` VALUES ('24160', '40', '27', '30', 'Y escupiendo en él, tomaban la caña, y le herían en su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('24161', '40', '27', '31', 'Y después que le hubieron escarnecido, le desnudaron el manto, y le vistieron de sus vestidos, y le llevaron para colgarle en <I>el</I>  madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24162', '40', '27', '32', 'Y saliendo, hallaron a un cireneo, que se llamaba Simón; a éste cargaron para que llevase su madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24163', '40', '27', '33', '¶ Y como llegaron al lugar que se llamaba Gólgota, que es dicho: <I>El</I>  lugar de la calavera,');
INSERT INTO `bible_verses_sagradas` VALUES ('24164', '40', '27', '34', 'le dieron a beber vinagre mezclado con hiel; y gustándolo, no quiso beberlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24165', '40', '27', '35', 'Y después que le hubieron colgado del madero, repartieron sus vestidos, echando suertes, para que se cumpliese lo que fue dicho por el profeta: Se repartieron mis vestidos, y sobre mi ropa echaron suertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24166', '40', '27', '36', 'Y sentados le guardaban allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24167', '40', '27', '37', 'Y pusieron sobre su cabeza su causa escrita: ESTE ES JESUS EL REY DE LOS JUDIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('24168', '40', '27', '38', 'Entonces colgaron en maderos con él dos ladrones, uno a la derecha, y otro a la izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('24169', '40', '27', '39', 'Y los que pasaban, le decían injurias, meneando sus cabezas,');
INSERT INTO `bible_verses_sagradas` VALUES ('24170', '40', '27', '40', 'y diciendo: Tú, el que derribas el Templo, y en tres días <I>lo</I>  reedificas, sálvate a ti mismo. Si eres Hijo de Dios, desciende del madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24171', '40', '27', '41', 'De esta manera también los príncipes de los sacerdotes, escarneciendo con los escribas y los ancianos, decían:');
INSERT INTO `bible_verses_sagradas` VALUES ('24172', '40', '27', '42', 'A otros salvó, a sí mismo no puede salvar; si es el Rey de Israel, descienda ahora del madero, y creeremos a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24173', '40', '27', '43', 'Confió en Dios; líbrele ahora si le quiere; porque ha dicho: Soy Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24174', '40', '27', '44', 'Lo mismo también le injuriaban los ladrones que estaban colgados en maderos con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24175', '40', '27', '45', 'Y desde la hora sexta hubo tinieblas sobre toda la tierra hasta la hora novena.');
INSERT INTO `bible_verses_sagradas` VALUES ('24176', '40', '27', '46', 'Y cerca de la hora novena, Jesús exclamó con gran voz, diciendo: Elí, Elí, ¿lama sabactani? Esto es: Dios mío, Dios mío, ¿por qué me has desamparado?');
INSERT INTO `bible_verses_sagradas` VALUES ('24177', '40', '27', '47', 'Y algunos de los que estaban allí, oyéndolo, decían: A Elías llama éste.');
INSERT INTO `bible_verses_sagradas` VALUES ('24178', '40', '27', '48', 'Y luego, corriendo uno de ellos, tomó una esponja, y la empapó de vinagre, y poniéndola en una caña, le daba de beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('24179', '40', '27', '49', 'Y los otros decían: Deja, veamos si viene Elías a librarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24180', '40', '27', '50', '¶ Mas Jesús, habiendo otra vez exclamado con gran voz, dio el Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('24181', '40', '27', '51', 'Y he aquí, el velo del Templo se rompió en dos, de alto a bajo; y la tierra tembló, y las piedras se hendieron;');
INSERT INTO `bible_verses_sagradas` VALUES ('24182', '40', '27', '52', 'y se abrieron los sepulcros, y muchos cuerpos de santos que habían dormido, se levantaron;');
INSERT INTO `bible_verses_sagradas` VALUES ('24183', '40', '27', '53', 'y salidos de los sepulcros, después de su resurrección, vinieron a la santa ciudad, y aparecieron a muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24184', '40', '27', '54', 'Y el centurión, y los que estaban con él guardando a Jesús, visto el terremoto, y las cosas que habían sido hechas, temieron en gran manera, diciendo: Verdaderamente Hijo de Dios era éste.');
INSERT INTO `bible_verses_sagradas` VALUES ('24185', '40', '27', '55', 'Y estaban allí muchas mujeres mirando de lejos, las cuales habían seguido de Galilea a Jesús, sirviéndole,');
INSERT INTO `bible_verses_sagradas` VALUES ('24186', '40', '27', '56', 'entre las cuales estaban María Magdalena, y María de Jacobo, y la madre de José, y la madre de los hijos de Zebedeo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24187', '40', '27', '57', '¶ Cuando llegó la tarde del día, vino un hombre rico de Arimatea, llamado José, el cual también había sido discípulo de Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('24188', '40', '27', '58', 'Este llegó a Pilato, y pidió el cuerpo de Jesús. Entonces Pilato mandó que se <I>le</I>  diese el cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24189', '40', '27', '59', 'Y tomando José el cuerpo, lo envolvió en una sábana limpia,');
INSERT INTO `bible_verses_sagradas` VALUES ('24190', '40', '27', '60', 'y lo puso en su sepulcro nuevo, que había labrado en <I>la</I>  peña; y revuelta una grande piedra a la puerta del sepulcro, se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('24191', '40', '27', '61', 'Y estaban allí María Magdalena, y la otra María, sentadas delante del sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('24192', '40', '27', '62', 'Y el siguiente día, que es el segundo día de la preparación, se juntaron los príncipes de los sacerdotes y los fariseos a Pilato,');
INSERT INTO `bible_verses_sagradas` VALUES ('24193', '40', '27', '63', 'diciendo: Señor, nos acordamos que aquel engañador dijo, viviendo aún: Después del tercer día resucitaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('24194', '40', '27', '64', 'Manda, pues, que se asegure el sepulcro hasta el día tercero; para que no vengan sus discípulos de noche, y lo hurten, y digan al pueblo: Resucitó de los muertos. Y será el postrer error peor que el primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24195', '40', '27', '65', 'Y Pilato les dijo: Tenéis la guardia: id, aseguradlo como sabéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24196', '40', '27', '66', 'Y yendo ellos, aseguraron el sepulcro con guardia, sellando la piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24197', '40', '28', '1', '¶ Y advancado el sábado, amaneciendo para el primero de los sábados, vino María Magdalena, y la otra María, a ver el sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('24198', '40', '28', '2', 'Y he aquí, fue hecho un gran terremoto; porque el ángel del Señor, descendiendo del cielo y llegando, había revuelto la piedra <I>del sepulcro</I> , y estaba sentado sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('24199', '40', '28', '3', 'Y su aspecto era como un relámpago, y su vestido blanco como la nieve.');
INSERT INTO `bible_verses_sagradas` VALUES ('24200', '40', '28', '4', 'Y de miedo de él los guardas se asombraron, y fueron vueltos como muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24201', '40', '28', '5', 'Y respondiendo el ángel, dijo a las mujeres: No temáis vosotras; porque <I>yo</I>  sé que buscáis a Jesús, <I>el</I>  que fue colgado en un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24202', '40', '28', '6', 'No está aquí; porque ha resucitado, como dijo. Venid, ved el lugar donde fue puesto el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24203', '40', '28', '7', 'E id presto, decid a sus discípulos que ha resucitado de los muertos; y he aquí va delante de vosotros a Galilea; allí le veréis; he aquí, os lo he dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24204', '40', '28', '8', 'Entonces <I>ellas</I> , saliendo del sepulcro con temor y gran gozo, fueron corriendo a dar las nuevas a sus discípulos. Y yendo a dar las nuevas a sus discípulos,');
INSERT INTO `bible_verses_sagradas` VALUES ('24205', '40', '28', '9', 'he aquí, Jesús les sale al encuentro, diciendo: Halláis gozo. Y ellas se llegaron y abrazaron sus pies, y le adoraron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24206', '40', '28', '10', 'Entonces Jesús les dice: No temáis: id, dad las nuevas a mis hermanos, <I>para</I>  que vayan a Galilea, y allí me verán.');
INSERT INTO `bible_verses_sagradas` VALUES ('24207', '40', '28', '11', '¶ Y yendo ellas, he aquí unos de la guardia vinieron a la ciudad, y dieron aviso a los príncipes de los sacerdotes de todas las cosas que habían acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24208', '40', '28', '12', 'Y juntados con los ancianos, y habido consejo, dieron mucho dinero a los soldados,');
INSERT INTO `bible_verses_sagradas` VALUES ('24209', '40', '28', '13', 'diciendo: Decid: Sus discípulos vinieron de noche, y le hurtaron, durmiendo nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('24210', '40', '28', '14', 'Y si esto fuere oído del gobernador, nosotros le persuadiremos, y os haremos seguros.');
INSERT INTO `bible_verses_sagradas` VALUES ('24211', '40', '28', '15', 'Y ellos, tomando el dinero, hicieron como estaban instruidos: y este dicho fue divulgado entre los judíos hasta el día de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('24212', '40', '28', '16', '¶ Mas los once discípulos se fueron a Galilea, al monte donde Jesús les había ordenado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24213', '40', '28', '17', 'Cuando le vieron, le adoraron; mas algunos dudaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24214', '40', '28', '18', 'Y llegando Jesús, les habló, diciendo: Toda potestad me es dada en <I>el</I>  cielo y en <I>la</I>  tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24215', '40', '28', '19', 'Por tanto, id, y enseñad a todas las naciones, bautizándolos en el nombre del Padre, y del Hijo, y del Espíritu Santo;');
INSERT INTO `bible_verses_sagradas` VALUES ('24216', '40', '28', '20', 'enseñándoles que guarden todas las cosas que os he mandado; y he aquí, yo estoy con vosotros todos los días, hasta el fin del siglo. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('24217', '41', '1', '1', '¶ Comienza el Evangelio de Jesús, el Cristo, hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24218', '41', '1', '2', 'Como está escrito en Isaías el profeta: He aquí yo envío a mi mensajero delante de tu faz, que apareje tu camino delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('24219', '41', '1', '3', 'Voz del que clama en el desierto: Aparejad el camino del Señor; enderezad sus veredas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24220', '41', '1', '4', 'Bautizaba Juan en el desierto, y predicaba el bautismo del arrepentimiento para remisión de pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('24221', '41', '1', '5', 'Y salía a él toda la provincia de Judea, y los de Jerusalén; y eran todos, bautizados por él en el río del Jordán, confesando sus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('24222', '41', '1', '6', 'Juan andaba vestido de pelos de camello, y con <I>un</I>  cinto de cuero alrededor de sus lomos; y comía langostas y miel silvestre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24223', '41', '1', '7', 'Y predicaba, diciendo: Viene tras mí el que es más poderoso que yo, al cual no soy digno de desatar encorvado la correa de sus zapatos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24224', '41', '1', '8', 'Yo a la verdad os he bautizado con agua; mas él os bautizará con Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24225', '41', '1', '9', '¶ Aconteció en aquellos días, <I>que</I>  Jesús vino de Nazaret de Galilea, y fue bautizado por Juan en el Jordán.');
INSERT INTO `bible_verses_sagradas` VALUES ('24226', '41', '1', '10', 'Y tan pronto subió del agua, <I>Juan</I>  vio abrirse los cielos, y al Espíritu como paloma, que descendía (y reposaba) sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24227', '41', '1', '11', 'Y hubo <I>una</I>  voz de los cielos <I>que decía</I> : Tú eres mi Hijo amado; en ti tomo contentamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('24228', '41', '1', '12', 'Y luego el Espíritu <I>Santo</I>  le impulsó al desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24229', '41', '1', '13', 'Y estuvo allí en el desierto cuarenta días (y cuarenta noches) y era tentado de Satanás; y estaba con las fieras; y los ángeles le servían.');
INSERT INTO `bible_verses_sagradas` VALUES ('24230', '41', '1', '14', '¶ Mas después que Juan fue encarcelado, Jesús vino a Galilea, predicando el Evangelio del Reino de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('24231', '41', '1', '15', 'Y diciendo: El tiempo es cumplido; y el Reino de Dios está cerca: arrepentíos, y creed al Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('24232', '41', '1', '16', 'Y pasando junto al mar de Galilea, vio a Simón, y a Andrés su hermano, que echaban la red en el mar; porque eran pescadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('24233', '41', '1', '17', 'Y les dijo Jesús: Venid en pos de mí, y haré que seáis pescadores de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('24234', '41', '1', '18', 'Y luego, dejadas sus redes, le siguieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24235', '41', '1', '19', 'Y pasando de allí un poco más adelante, vio a Jacobo, hijo de Zebedeo, y a Juan su hermano, también ellos en el navío, que aderezaban las redes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24236', '41', '1', '20', 'Y luego los llamó; y dejando a su padre Zebedeo en el barco con los jornaleros, fueron en pos de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24237', '41', '1', '21', 'Entraron en Capernaum; y luego los sábados, entrando en la sinagoga, enseñaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('24238', '41', '1', '22', 'Y se admiraban de su doctrina; porque les enseñaba como quien tiene potestad, y no como los escribas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24239', '41', '1', '23', '¶ Y había en la sinagoga de ellos un hombre con espíritu inmundo, el cual dio voces,');
INSERT INTO `bible_verses_sagradas` VALUES ('24240', '41', '1', '24', 'diciendo: ¡Ah! ¿Qué tienes con nosotros, Jesús Nazareno? ¿Has venido a destruirnos? Sé quién eres: el Santo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24241', '41', '1', '25', 'Y Jesús le riñó, diciendo: Enmudece, y sal de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24242', '41', '1', '26', 'Y el espíritu inmundo, sacudiéndolo con violencia, y clamando a gran voz, salió de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24243', '41', '1', '27', 'Y todos se maravillaron, de tal manera que inquirían entre sí, diciendo: ¿Qué es esto? ¿Qué nueva doctrina es ésta, que con potestad aun a los espíritus inmundos manda, y le obedecen?');
INSERT INTO `bible_verses_sagradas` VALUES ('24244', '41', '1', '28', 'Vino luego su fama por toda la provincia alrededor de Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('24245', '41', '1', '29', '¶ Y luego saliendo de la sinagoga, vinieron a casa de Simón y de Andrés, con Jacobo y Juan.');
INSERT INTO `bible_verses_sagradas` VALUES ('24246', '41', '1', '30', 'Y la suegra de Simón estaba acostada con fiebre; y le hablaron luego de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('24247', '41', '1', '31', 'Entonces llegando <I>él</I> , la tomó de su mano y la levantó; y luego la dejó la fiebre, y les servía.');
INSERT INTO `bible_verses_sagradas` VALUES ('24248', '41', '1', '32', 'Y cuando fue la tarde, cuando el sol se puso, traían a él todos los que tenían mal, y endemoniados;');
INSERT INTO `bible_verses_sagradas` VALUES ('24249', '41', '1', '33', 'y toda la ciudad se juntó a la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('24250', '41', '1', '34', 'Y sanó a muchos que estaban enfermos de diversas enfermedades, y echó fuera muchos demonios; y no dejaba hablar a los demonios porque le conocían.');
INSERT INTO `bible_verses_sagradas` VALUES ('24251', '41', '1', '35', 'Levantándose muy de mañana, aún muy de noche, salió y se fue a un lugar desierto, y allí oraba.');
INSERT INTO `bible_verses_sagradas` VALUES ('24252', '41', '1', '36', 'Y le siguió Simón, y los que estaban con él;');
INSERT INTO `bible_verses_sagradas` VALUES ('24253', '41', '1', '37', 'Y hallándole, le dicen: Todos te buscan.');
INSERT INTO `bible_verses_sagradas` VALUES ('24254', '41', '1', '38', 'Y les dice: Vamos a los lugares vecinos, para que predique también allí; porque para esto he venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24255', '41', '1', '39', 'Y predicaba en las sinagogas de ellos en toda Galilea, y echaba fuera los demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24256', '41', '1', '40', '¶ Y un leproso vino a él, rogándole; e hincada la rodilla, le dice: Si quieres, puedes limpiarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('24257', '41', '1', '41', 'Y Jesús, teniendo misericordia de él, extendió su mano, y le tocó, y le dice: Quiero, sé limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('24258', '41', '1', '42', 'Y así que hubo él hablado, la lepra se fue luego de aquel, y fue limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('24259', '41', '1', '43', 'Entonces le apercibió, y le despidió luego,');
INSERT INTO `bible_verses_sagradas` VALUES ('24260', '41', '1', '44', 'y le dice: Mira, no digas a nadie nada; sino ve, muéstrate al sacerdote, y ofrece por tu limpieza lo que Moisés mandó, para testimonio a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24261', '41', '1', '45', 'Mas él salido, comenzó a publicarlo mucho, y a divulgar el hecho, de manera que ya Jesús no podía entrar manifiestamente en la ciudad, sino que estaba fuera en los lugares desiertos; y venían a él de todas partes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24262', '41', '2', '1', '¶ Y entró otra vez en Capernaum después de <I>algunos</I>  días, y se oyó que estaba en casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24263', '41', '2', '2', 'Y luego se juntaron a él muchos, que ya no cabían ni aun a la puerta; y les predicaba la Palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24264', '41', '2', '3', 'Entonces vinieron a él <I>unos</I>  trayendo un paralítico, que era traído por cuatro.');
INSERT INTO `bible_verses_sagradas` VALUES ('24265', '41', '2', '4', 'Y como no podían llegar a él a causa de la multitud, descubrieron el techo de donde estaba, y haciendo abertura, bajaron el lecho en que yacía el paralítico.');
INSERT INTO `bible_verses_sagradas` VALUES ('24266', '41', '2', '5', 'Y viendo Jesús la fe de ellos, dice al paralítico: Hijo, tus pecados te son perdonados.');
INSERT INTO `bible_verses_sagradas` VALUES ('24267', '41', '2', '6', 'Y estaban allí sentados algunos de los escribas, los cuales pensando en sus corazones,');
INSERT INTO `bible_verses_sagradas` VALUES ('24268', '41', '2', '7', '<I>decían</I> : ¿Por qué habla éste blasfemias? ¿Quién puede perdonar pecados, sino sólo Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('24269', '41', '2', '8', 'Y conociendo luego Jesús en su Espíritu que pensaban esto dentro de sí, les dijo: ¿Por qué pensáis estas cosas en vuestros corazones?');
INSERT INTO `bible_verses_sagradas` VALUES ('24270', '41', '2', '9', '¿Qué es más fácil, decir al paralítico: Tus pecados te son perdonados, o decirle: Levántate, y toma tu lecho y anda?');
INSERT INTO `bible_verses_sagradas` VALUES ('24271', '41', '2', '10', 'Pues para que sepáis que el Hijo del hombre tiene potestad en la tierra de perdonar los pecados, (dice al paralítico):');
INSERT INTO `bible_verses_sagradas` VALUES ('24272', '41', '2', '11', 'A ti te digo: Levántate, y toma tu lecho, y vete a tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24273', '41', '2', '12', 'Entonces <I>él</I>  se levantó luego, y tomando su lecho, se salió delante de todos, de manera que todos se asombraron, y glorificaron a Dios, diciendo: Nunca tal hemos visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24274', '41', '2', '13', '¶ Y volvió a salir al mar, y toda la multitud venía a él, y les enseñaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('24275', '41', '2', '14', 'Y pasando, vio a Leví, <I>hijo</I>  de Alfeo, sentado al banco <I>de los tributos públicos</I> , y le dice: Sígueme. Y levantándose le siguió.');
INSERT INTO `bible_verses_sagradas` VALUES ('24276', '41', '2', '15', 'Y aconteció que estando Jesús a la mesa en casa de él, muchos publicanos y pecadores estaban también a la mesa juntamente con Jesús y con sus discípulos; porque había muchos, y le habían seguido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24277', '41', '2', '16', 'Y los escribas y los fariseos, viéndole comer con los publicanos y con los pecadores, dijeron a sus discípulos: ¿Qué es esto, que él come y bebe con los publicanos y con los pecadores?');
INSERT INTO `bible_verses_sagradas` VALUES ('24278', '41', '2', '17', 'Y oyéndolo Jesús, les dice: Los sanos no tienen necesidad de médico, sino los que tienen mal. No he venido <I>a</I>  llamar a los justos, sino <I>a</I>  los pecadores a enmienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('24279', '41', '2', '18', '¶ Y los discípulos de Juan, y de <I>los</I>  fariseos ayunaban; y vienen, y le dicen: ¿Por qué los discípulos de Juan y <I>los</I>  de los fariseos ayunan, y tus discípulos no ayunan?');
INSERT INTO `bible_verses_sagradas` VALUES ('24280', '41', '2', '19', 'Y Jesús les dice: ¿Pueden ayunar los que están de bodas, cuando el Esposo está con ellos? Entre tanto que tienen consigo al Esposo, no pueden ayunar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24281', '41', '2', '20', 'Mas vendrán días, cuando el Esposo les será quitado de ellos; y entonces, en aquellos días ayunarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('24282', '41', '2', '21', 'Nadie echa remiendo de paño nuevo en vestido viejo; de otra manera el mismo remiendo nuevo tira del viejo, y la rotura se hace peor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24283', '41', '2', '22', 'Ni nadie echa vino nuevo en odres viejos; de otra manera el vino nuevo rompe los odres, y se derrama el vino, y los odres se pierden; mas el vino nuevo en odres nuevos se ha de echar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24284', '41', '2', '23', 'Y aconteció que pasando él <I>otra vez</I>  por los sembrados en sábado; sus discípulos, andando, comenzaron a arrancar espigas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24285', '41', '2', '24', 'Entonces los Fariseos le dijeron: He aquí, ¿por qué hacen <I>tus discípulos</I>  en sábado lo que no es lícito?');
INSERT INTO `bible_verses_sagradas` VALUES ('24286', '41', '2', '25', 'Y él les dijo: ¿Nunca leisteis qué hizo David cuando tuvo necesidad, y tuvo hambre, él y los que <I>estaban</I>  con él;');
INSERT INTO `bible_verses_sagradas` VALUES ('24287', '41', '2', '26', 'cómo entró en la casa de Dios, siendo Abiatar sumo sacerdote, y comió los panes de la proposición, de los cuales no es lícito comer sino a los sacerdotes, y aun dio a los que con él estaban?');
INSERT INTO `bible_verses_sagradas` VALUES ('24288', '41', '2', '27', 'También les dijo: El sábado por causa del hombre es hecho; no el hombre por causa del sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24289', '41', '2', '28', 'Así que el Hijo del hombre es Señor aun del sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24290', '41', '3', '1', '¶ Y otra vez entró en la sinagoga; y había allí un hombre que tenía una mano seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('24291', '41', '3', '2', 'Y le acechaban si en sábado le sanaría, para acusarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24292', '41', '3', '3', 'Entonces dijo al hombre que tenía la mano seca: Levántate en medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('24293', '41', '3', '4', 'Y les dice: ¿Es lícito hacer bien en sábados, o hacer mal? ¿Salvar la persona, o matarla? Mas ellos callaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24294', '41', '3', '5', 'Y mirándolos alrededor con enojo, condoliéndose de la ceguedad de sus corazones, dice al hombre: Extiende tu mano. Y <I>la</I>  extendió; y su mano fue restituida sana como la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24295', '41', '3', '6', 'Entonces saliendo los Fariseos, tomaron consejo con los herodianos contra él, para matarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24296', '41', '3', '7', 'Mas Jesús se apartó al mar con sus discípulos; y le siguió gran multitud de Galilea, y de Judea,');
INSERT INTO `bible_verses_sagradas` VALUES ('24297', '41', '3', '8', 'y de Jerusalén, y de Idumea, y del otro lado del Jordán. Y los que moran alrededor de Tiro y de Sidón, grande multitud, oyendo cuán grandes cosas hacía, vinieron a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24298', '41', '3', '9', 'Y dijo a sus discípulos que le estuviese siempre apercibida la barquilla, por causa de la multitud, para que no le oprimiesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('24299', '41', '3', '10', 'Porque había sanado a muchos; de tal manera que caían sobre él cuantos tenían plagas, <I>para tocarle</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('24300', '41', '3', '11', 'Y los espíritus inmundos, al verle, se postraban delante de él, y daban voces, diciendo: Tú eres el Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24301', '41', '3', '12', 'Mas él les reñía mucho que no lo manifestasen.');
INSERT INTO `bible_verses_sagradas` VALUES ('24302', '41', '3', '13', '¶ Y subió al monte, y llamó a sí a los que él quiso; y vinieron a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24303', '41', '3', '14', 'Y estableció doce, para que estuviesen con él, y para enviarlos a predicar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24304', '41', '3', '15', 'Y que tuviesen potestad de sanar enfermedades, y de echar fuera demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24305', '41', '3', '16', 'A Simón, al cual puso por nombre Pedro;');
INSERT INTO `bible_verses_sagradas` VALUES ('24306', '41', '3', '17', 'y a Jacobo, hijo de Zebedeo, y a Juan hermano de Jacobo; y los apellidó Boanerges, que es, Hijos del trueno;');
INSERT INTO `bible_verses_sagradas` VALUES ('24307', '41', '3', '18', 'y a Andrés, y a Felipe, y a Bartolomé, y a Mateo, y a Tomás, y a Jacobo hijo de Alfeo, y a Tadeo, y a Simón el cananista,');
INSERT INTO `bible_verses_sagradas` VALUES ('24308', '41', '3', '19', 'Y a Judas Iscariote, el que le entregó. Y vinieron a casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24309', '41', '3', '20', 'Y otra vez se juntó la multitud de tal manera, que ellos ni aun podían comer pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('24310', '41', '3', '21', 'Cuando lo oyeron los suyos, vinieron para prenderle; porque decían: Está fuera de sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24311', '41', '3', '22', '¶ Pero los escribas que habían venido de Jerusalén, decían que tenía a Beelzebú; y que por el príncipe de los demonios echaba fuera los demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24312', '41', '3', '23', 'Y llamándolos, les dijo en parábolas: ¿Cómo puede Satanás echar fuera a Satanás?');
INSERT INTO `bible_verses_sagradas` VALUES ('24313', '41', '3', '24', 'Si <I>algún</I>  reino contra sí mismo fuere dividido, no puede permanecer el tal reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('24314', '41', '3', '25', 'Y si <I>alguna</I>  casa fuere dividida contra sí misma, no puede permanecer la tal casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24315', '41', '3', '26', 'Y si Satanás se levantare contra sí mismo, y fuere dividido, no puede permanecer; antes tiene fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('24316', '41', '3', '27', 'Nadie puede saquear las alhajas del hombre fuerte entrando en su casa, si antes no atare al hombre fuerte; y entonces saqueará su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24317', '41', '3', '28', 'De cierto os digo <I>que</I>  todos los pecados serán perdonados a los hijos de los hombres, y las blasfemias cualesquiera con que blasfemaren;');
INSERT INTO `bible_verses_sagradas` VALUES ('24318', '41', '3', '29', 'mas cualquiera que blasfemare contra el Espíritu Santo, no tiene jamás perdón; mas está obligado a eterno juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('24319', '41', '3', '30', 'Porque decían: Tiene espíritu inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24320', '41', '3', '31', '¶ Vienen después sus hermanos y su madre, y estando fuera, enviaron a él, llamándole.');
INSERT INTO `bible_verses_sagradas` VALUES ('24321', '41', '3', '32', 'La multitud estaba sentada alrededor de él, y le dijeron: He aquí, tu madre y tus hermanos (y tus hermanas) te buscan fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('24322', '41', '3', '33', 'Y él les respondió, diciendo: ¿Quién es mi madre y mis hermanos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24323', '41', '3', '34', 'Y mirando alrededor a los que estaban sentados alrededor de él, dijo: He aquí mi madre y hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24324', '41', '3', '35', 'Porque cualquiera que hiciere la voluntad de Dios, éste es mi hermano, y mi hermana, y mi madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24325', '41', '4', '1', '¶ Otra vez comenzó a enseñar junto al mar, y se juntó a él gran multitud; tanto, que entrándose él en un barco, se sentó en el mar; y toda la multitud estaba en tierra junto al mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24326', '41', '4', '2', 'Y les enseñaba por parábolas muchas cosas, y les decía en su doctrina:');
INSERT INTO `bible_verses_sagradas` VALUES ('24327', '41', '4', '3', 'Oíd: He aquí, el sembrador salió a sembrar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24328', '41', '4', '4', 'Y aconteció sembrando, que una parte cayó junto al camino; y vinieron las aves del cielo, y la tragaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24329', '41', '4', '5', 'Otra parte cayó en pedregales, donde no tenía mucha tierra; y luego salió, porque no tenía la tierra profunda;');
INSERT INTO `bible_verses_sagradas` VALUES ('24330', '41', '4', '6', 'mas salido el sol, se quemó; y por cuanto no tenía raíz, se secó.');
INSERT INTO `bible_verses_sagradas` VALUES ('24331', '41', '4', '7', 'Otra parte cayó en espinas; y subieron las espinas, y la ahogaron, y no dio fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24332', '41', '4', '8', 'Otra parte cayó en buena tierra, y dio fruto, que subió y creció; y llevó uno a treinta, y otro a sesenta, y otro a ciento.');
INSERT INTO `bible_verses_sagradas` VALUES ('24333', '41', '4', '9', 'Entonces les dijo: El que tiene oídos para oír, oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('24334', '41', '4', '10', 'Cuando estuvo solo, le preguntaron los que estaban cerca de él con los doce, sobre la parábola.');
INSERT INTO `bible_verses_sagradas` VALUES ('24335', '41', '4', '11', 'Y les dijo: A vosotros es dado saber el misterio del Reino de Dios; mas a los que están fuera, por parábolas todas las cosas;');
INSERT INTO `bible_verses_sagradas` VALUES ('24336', '41', '4', '12', 'para que viendo, vean y no perciben; y oyendo, oigan y no entiendan; para que no se conviertan, y les sean perdonados los pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('24337', '41', '4', '13', 'Y les dijo: ¿No sabéis esta parábola? ¿Cómo, pues, entenderéis todas las parábolas?');
INSERT INTO `bible_verses_sagradas` VALUES ('24338', '41', '4', '14', 'El sembrador <I>es el que</I>  siembra la Palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24339', '41', '4', '15', 'Y éstos son los de junto al camino; en los que la Palabra es sembrada; mas después que la oyeron, luego viene Satanás, y quita la Palabra que fue sembrada en sus corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('24340', '41', '4', '16', 'Y asimismo éstos son los que son sembrados en pedregales: los que cuando han oído la Palabra, luego la toman con gozo;');
INSERT INTO `bible_verses_sagradas` VALUES ('24341', '41', '4', '17', 'pero no tienen raíz en sí, antes son temporales, que levantándose la tribulación o la persecución por causa de la Palabra, luego se escandalizan.');
INSERT INTO `bible_verses_sagradas` VALUES ('24342', '41', '4', '18', 'Y éstos son los que son sembrados entre espinas: los que oyen la palabra;');
INSERT INTO `bible_verses_sagradas` VALUES ('24343', '41', '4', '19', 'pero los cuidados de este siglo, y el engaño de las riquezas, y las codicias que <I>hay</I>  en las otras cosas, entrando, ahogan la Palabra, y es hecha sin fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24344', '41', '4', '20', 'Y éstos son los que fueron sembrados en buena tierra: los que oyen la Palabra, y <I>la</I>  reciben, y hacen fruto, uno a treinta, otro a sesenta, y otro a ciento.');
INSERT INTO `bible_verses_sagradas` VALUES ('24345', '41', '4', '21', '¶ También les dijo: ¿Viene la lámpara para ser puesto debajo del almud, o debajo de la cama? ¿No <I>viene</I>  para ser puesto en el candelero?');
INSERT INTO `bible_verses_sagradas` VALUES ('24346', '41', '4', '22', 'Porque no hay nada oculto que no haya de ser manifestado, ni secreto que no haya de venir en descubierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24347', '41', '4', '23', 'Si alguno tiene oídos para oír, oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('24348', '41', '4', '24', 'Les dijo también: Mirad lo que oís: con la medida que medís, os medirán otros, y será añadido a vosotros los que oís.');
INSERT INTO `bible_verses_sagradas` VALUES ('24349', '41', '4', '25', 'Porque al que tiene, le será dado; y al que no tiene, aun lo que tiene le será quitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24350', '41', '4', '26', 'Decía además: Así es el Reino de Dios, como si un hombre echa simiente en la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('24351', '41', '4', '27', 'y duerme, y se levanta de noche y de día, y la simiente brota y crece como él no sabe.');
INSERT INTO `bible_verses_sagradas` VALUES ('24352', '41', '4', '28', 'Porque de suyo fructifica la tierra, primero hierba, luego espiga, después grano lleno en la espiga;');
INSERT INTO `bible_verses_sagradas` VALUES ('24353', '41', '4', '29', 'y cuando el fruto fuere producido, luego se mete la hoz, porque la siega es llegada.');
INSERT INTO `bible_verses_sagradas` VALUES ('24354', '41', '4', '30', 'También decía: ¿A qué haremos semejante el Reino de Dios? ¿O con qué parábola le compararemos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24355', '41', '4', '31', '<I>Es</I>  como el grano de mostaza, que cuando se siembra en tierra, es la más pequeña de todas las simientes que hay en la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('24356', '41', '4', '32', 'mas después de sembrado, sube, y se hace la mayor de todas las legumbres, y echa grandes ramas, de tal manera que las aves del cielo puedan morar bajo su sombra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24357', '41', '4', '33', 'Y con muchas parábolas como éstas les hablaba la Palabra, conforme a lo que podían oír.');
INSERT INTO `bible_verses_sagradas` VALUES ('24358', '41', '4', '34', 'Sin parábola no les hablaba; pero a sus discípulos en particular declaraba todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24359', '41', '4', '35', '¶ Y les dijo aquel día cuando fue tarde: Pasemos al otro lado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24360', '41', '4', '36', 'Y enviando la multitud, le tomaron como estaba en el barco; y había también con él otros barquitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24361', '41', '4', '37', 'Y se levantó una grande tempestad de viento, y echaba las olas en el barco, de tal manera que ya se llenaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('24362', '41', '4', '38', 'El estaba en la popa, durmiendo sobre un cabezal, y le despertaron, y le dijeron: ¿Maestro, no tienes cuidado que perecemos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24363', '41', '4', '39', 'Y levantándose, increpó al viento, y dijo al mar: Calla, enmudece. Y cesó el viento, y fue hecha grande bonanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('24364', '41', '4', '40', 'Y a ellos dijo: ¿Por qué estáis así amedrentados? ¿Cómo no tenéis fe?');
INSERT INTO `bible_verses_sagradas` VALUES ('24365', '41', '4', '41', 'Y temieron con gran temor, y decían el uno al otro. ¿Quién es éste, que aun el viento y el mar le obedecen?');
INSERT INTO `bible_verses_sagradas` VALUES ('24366', '41', '5', '1', '¶ Y vinieron al otro lado del mar a la provincia de los gadarenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24367', '41', '5', '2', 'Y salido él del barco, luego le salió al encuentro un hombre de los sepulcros, con un espíritu inmundo,');
INSERT INTO `bible_verses_sagradas` VALUES ('24368', '41', '5', '3', 'que tenía domicilio en los sepulcros, y ni aun con cadenas le podía alguien atar;');
INSERT INTO `bible_verses_sagradas` VALUES ('24369', '41', '5', '4', 'porque muchas veces había sido atado con grillos y cadenas; mas las cadenas habían sido hechas pedazos por él, y los grillos desmenuzados; y nadie le podía domar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24370', '41', '5', '5', 'Siempre, de día y de noche, andaba dando voces en los montes y en los sepulcros, e hiriéndose con las piedras.');
INSERT INTO `bible_verses_sagradas` VALUES ('24371', '41', '5', '6', 'Y cuando vio a Jesús de lejos, corrió, y le adoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('24372', '41', '5', '7', 'Clamando a gran voz, dijo: ¿Qué tienes conmigo, Jesús, Hijo del Dios Altísimo? Te conjuro por Dios que no me atormentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24373', '41', '5', '8', 'Porque le decía: Sal de este hombre, espíritu inmundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24374', '41', '5', '9', 'Y le preguntó: ¿Cómo te llamas? Y respondió diciendo: Legión me llamo; porque somos muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24375', '41', '5', '10', 'Le rogaba mucho que no le enviase fuera de aquella provincia.');
INSERT INTO `bible_verses_sagradas` VALUES ('24376', '41', '5', '11', 'Y estaba allí cerca de los montes una grande manada de puercos paciendo;');
INSERT INTO `bible_verses_sagradas` VALUES ('24377', '41', '5', '12', 'y le rogaron todos aquellos demonios, diciendo: Envíanos a los puercos para que entremos en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24378', '41', '5', '13', 'Y luego Jesús se lo permitió. Y saliendo aquellos espíritus inmundos, entraron en los puercos, y la manada cayó por un despeñadero en el mar; los cuales eran como dos mil; y en el mar se ahogaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24379', '41', '5', '14', 'Los que apacentaban los puercos huyeron, y dieron aviso en la ciudad y en los campos. Y salieron para ver qué era aquello que había acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24380', '41', '5', '15', 'Y vienen a Jesús, y ven al que había sido atormentado del demonio, y que había tenido la legión, sentado y vestido, y en su juicio cabal; y tuvieron miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24381', '41', '5', '16', 'Y les contaron los que <I>lo</I>  habían visto, cómo había acontecido al que había tenido el demonio, y lo de los puercos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24382', '41', '5', '17', 'Y comenzaron a rogarle que se fuese de los términos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24383', '41', '5', '18', 'Y entrando él en el barco, le rogaba el que había sido fatigado del demonio, para estar con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24384', '41', '5', '19', 'Pero Jesús no le permitió, sino le dijo: Vete a tu casa a los tuyos, y cuéntales cuán grandes cosas el Señor ha hecho contigo, y <I>cómo</I>  ha tenido misericordia de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('24385', '41', '5', '20', 'Y se fue, y comenzó a publicar en Decápolis cuán grandes cosas Jesús había hecho con él; y todos se maravillaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24386', '41', '5', '21', '¶ Pasando otra vez Jesús en un barco a la otra orilla, se juntó a él gran multitud; y estaba junto al mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24387', '41', '5', '22', 'Y vino uno de los príncipes de la sinagoga, llamado Jairo; y luego que le vio, se postró a sus pies,');
INSERT INTO `bible_verses_sagradas` VALUES ('24388', '41', '5', '23', 'y le rogaba mucho, diciendo: Mi hija está a la muerte; ven y pondrás las manos sobre ella para que sea salva, y vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('24389', '41', '5', '24', 'Y fue con él, y le seguía gran multitud, y le apretaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24390', '41', '5', '25', 'Y una mujer que estaba con flujo de sangre doce años hacía,');
INSERT INTO `bible_verses_sagradas` VALUES ('24391', '41', '5', '26', 'y había sufrido mucho de muchos médicos, y había gastado todo lo que tenía, y nada había aprovechado, antes le iba peor,');
INSERT INTO `bible_verses_sagradas` VALUES ('24392', '41', '5', '27', 'cuando oyó <I>hablar</I>  de Jesús, vino por detrás entre la multitud, y tocó su vestido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24393', '41', '5', '28', 'Porque decía: Si tocare tan solamente su vestido, seré salva.');
INSERT INTO `bible_verses_sagradas` VALUES ('24394', '41', '5', '29', 'Luego la fuente de su sangre se secó; y sintió en el cuerpo que era sana de aquel azote.');
INSERT INTO `bible_verses_sagradas` VALUES ('24395', '41', '5', '30', 'Y luego Jesús, conociendo en sí mismo la virtud que había salido de él, volviéndose a la multitud, dijo: ¿Quién ha tocado mis vestidos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24396', '41', '5', '31', 'Le dijeron sus discípulos: Ves que la multitud te aprieta, y dices: ¿Quién me ha tocado?');
INSERT INTO `bible_verses_sagradas` VALUES ('24397', '41', '5', '32', 'Y <I>él</I>  miraba alrededor para ver a la que había hecho esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24398', '41', '5', '33', 'Entonces la mujer, temiendo y temblando, sabiendo lo que en sí había sido hecho, vino y se postró delante de él, y le dijo toda la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24399', '41', '5', '34', 'El le dijo: Hija, tu fe te ha hecho salva; ve en paz, y queda sana de tu azote.');
INSERT INTO `bible_verses_sagradas` VALUES ('24400', '41', '5', '35', '¶ Hablando aún él, vinieron <I>de casa</I>  del príncipe de la sinagoga, diciendo: Tu hija es muerta; ¿para qué fatigas más al Maestro?');
INSERT INTO `bible_verses_sagradas` VALUES ('24401', '41', '5', '36', 'Mas luego Jesús, oyendo esta razón que se decía, dijo al príncipe de la sinagoga: No temas, cree solamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('24402', '41', '5', '37', 'Y no permitió que alguno viniese tras él sino Pedro, y Jacobo, y Juan hermano de Jacobo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24403', '41', '5', '38', 'Y llegaron a la casa del príncipe de la sinagoga, y vio el alboroto, los que lloraban y gemían mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24404', '41', '5', '39', 'Y entrando, les dice: ¿Por qué alborotáis y lloráis? La muchacha no está muerta, sino duerme.');
INSERT INTO `bible_verses_sagradas` VALUES ('24405', '41', '5', '40', 'Y hacían burla de él; mas él, echados fuera todos, toma al padre y a la madre de la muchacha, y a los que estaban con él, y entra donde la muchacha estaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('24406', '41', '5', '41', 'Y tomando la mano de la muchacha, le dice: Talita cumi; que es, si lo interpretares: Muchacha, a ti digo, levántate.');
INSERT INTO `bible_verses_sagradas` VALUES ('24407', '41', '5', '42', 'Y luego la muchacha se levantó, y andaba; porque era de doce años. Y se espantaron de grande espanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24408', '41', '5', '43', 'Mas <I>él</I>  les mandó mucho que nadie lo supiese, y dijo que le diesen de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('24409', '41', '6', '1', '¶ Y salió de allí, y vino a su tierra, y le siguieron sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24410', '41', '6', '2', 'Llegado el sábado, comenzó a enseñar en la sinagoga; y muchos, oyéndole, estaban atónitos, diciendo: ¿De dónde tiene éste estas cosas? ¿Y qué sabiduría es ésta que le es dada, y tales maravillas que por sus manos son hechas?');
INSERT INTO `bible_verses_sagradas` VALUES ('24411', '41', '6', '3', '¿No es éste el carpintero, hijo de María, hermano de Jacobo, y de José, y de Judas, y de Simón? ¿No están también aquí con nosotros, sus hermanas? Y se escandalizaban de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24412', '41', '6', '4', 'Pero Jesús les decía: No hay profeta deshonrado sino en su tierra, y entre sus parientes, y en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24413', '41', '6', '5', 'Y no pudo hacer allí alguna maravilla; solamente sanó <I>unos</I>  pocos enfermos, poniendo sobre ellos las manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24414', '41', '6', '6', 'Y estaba maravillado de la incredulidad de ellos. Y rodeaba las aldeas de alrededor, enseñando.');
INSERT INTO `bible_verses_sagradas` VALUES ('24415', '41', '6', '7', '¶ Y llamó a los doce, y comenzó a enviarlos de dos en dos; y les dio potestad <I>sobre</I>  los espíritus inmundos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24416', '41', '6', '8', 'Y les mandó que no llevasen nada para el camino, sino solamente báculo; no alforja, ni pan, ni dinero en la bolsa;');
INSERT INTO `bible_verses_sagradas` VALUES ('24417', '41', '6', '9', 'mas que calzasen sandalias, y no vistiesen dos túnicas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24418', '41', '6', '10', 'Y les decía: Dondequiera que entréis en una casa, posad en ella hasta que salgáis de allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24419', '41', '6', '11', 'Y todos aquellos que no os recibieren ni os oyeren, saliendo de allí, sacudid el polvo que está debajo de vuestros pies, en testimonio a ellos. De cierto os digo que será más tolerable será para los de Sodoma y Gomorra en  el día del juicio, que para aquella ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24420', '41', '6', '12', 'Y saliendo, predicaban que los hombres se arrepintiesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('24421', '41', '6', '13', 'Y echaban fuera muchos demonios, y ungían con aceite a muchos enfermos, y sanaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24422', '41', '6', '14', '¶ Y oyó el rey Herodes <I>la fama de Jesús</I> , porque su nombre era hecho notorio; y dijo: Juan el que bautizaba, ha resucitado de los muertos, y por tanto, virtudes obran en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24423', '41', '6', '15', 'Otros decían: Elías es. Y otros decían: Profeta es, o alguno de los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24424', '41', '6', '16', 'Y oyéndolo Herodes, dijo: Este es Juan el que yo degollé; él ha resucitado de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24425', '41', '6', '17', 'Porque el mismo Herodes había enviado, y prendido a Juan, y le había aprisionado en la cárcel a causa de Herodías, mujer de Felipe su hermano; porque la había tomado por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('24426', '41', '6', '18', 'Porque Juan decía a Herodes: No te es lícito tener la mujer de tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('24427', '41', '6', '19', 'Mas Herodías le acechaba, y deseaba matarle, y no podía;');
INSERT INTO `bible_verses_sagradas` VALUES ('24428', '41', '6', '20', 'porque Herodes temía a Juan, conociéndolo varón justo y santo; y le tenía respeto; y escuchándole, hacía muchas cosas; y le oía de buena gana.');
INSERT INTO `bible_verses_sagradas` VALUES ('24429', '41', '6', '21', 'Y venido un día oportuno, en que Herodes, en la fiesta de su nacimiento, daba una cena a sus príncipes y tribunos, y a los principales de Galilea;');
INSERT INTO `bible_verses_sagradas` VALUES ('24430', '41', '6', '22', 'y entrando la hija de Herodías, y danzando, y agradando a Herodes y a los que estaban con él a la mesa, el rey dijo a la muchacha: Pídeme lo que quisieres, que yo te lo daré.');
INSERT INTO `bible_verses_sagradas` VALUES ('24431', '41', '6', '23', 'Y le juró: Todo lo que me pidieres te daré, hasta la mitad de mi reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('24432', '41', '6', '24', 'Y saliendo ella, dijo a su madre: ¿Qué pediré? Y ella dijo: La cabeza de Juan el Bautista.');
INSERT INTO `bible_verses_sagradas` VALUES ('24433', '41', '6', '25', 'Entonces <I>ella</I>  entró prestamente al rey, y pidió, diciendo: Quiero que ahora mismo me des en un plato la cabeza de Juan Bautista.');
INSERT INTO `bible_verses_sagradas` VALUES ('24434', '41', '6', '26', 'Y el rey se entristeció mucho; <I>mas</I>  a causa del juramento, y de los que estaban con él a la mesa, no quiso desecharla.');
INSERT INTO `bible_verses_sagradas` VALUES ('24435', '41', '6', '27', 'Y luego el rey, enviando uno de la guardia, mandó que fuese traída su cabeza;');
INSERT INTO `bible_verses_sagradas` VALUES ('24436', '41', '6', '28', 'el cual fue, y le degolló en la cárcel, y trajo su cabeza en un plato, y la dio a la muchacha, y la muchacha la dio a su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24437', '41', '6', '29', 'Y oyéndolo sus discípulos, vinieron y tomaron su cuerpo, y le pusieron en un sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('24438', '41', '6', '30', '¶ Y los apóstoles se juntaron a Jesús, y le contaron todo lo que habían hecho, y lo que habían enseñado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24439', '41', '6', '31', 'Y <I>él</I>  les dijo: Venid vosotros aparte al lugar desierto, y reposad un poco. Porque había muchos que iban y venían, que aun no tenían lugar de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('24440', '41', '6', '32', 'Y se fueron en un barco al lugar desierto aparte.');
INSERT INTO `bible_verses_sagradas` VALUES ('24441', '41', '6', '33', 'Y los vieron ir muchos, y le conocieron; y concurrieron allá muchos a pie de las ciudades, y llegaron antes que ellos, y se juntaron a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24442', '41', '6', '34', 'Y saliendo <I>Jesús</I>  vio gran multitud, y tuvo misericordia de ellos, porque eran como ovejas sin pastor; y les comenzó a enseñar muchas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24443', '41', '6', '35', 'Cuando ya fuese el día muy entrado, sus discípulos llegaron a él, diciendo: El lugar es desierto, y el día ya muy entrado;');
INSERT INTO `bible_verses_sagradas` VALUES ('24444', '41', '6', '36', 'envíalos para que vayan a los cortijos y aldeas de alrededor, y compren para sí pan; porque no tienen qué comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('24445', '41', '6', '37', 'Respondiendo él, les dijo: Dadles de comer vosotros. Y le dijeron: ¿<I>Qué</I>  vayamos y compremos pan por doscientos denarios, y les demos de comer?');
INSERT INTO `bible_verses_sagradas` VALUES ('24446', '41', '6', '38', 'El les dice: ¿Cuántos panes tenéis? Id, y vedlo. Y sabiéndolo, dijeron: Cinco, y dos peces.');
INSERT INTO `bible_verses_sagradas` VALUES ('24447', '41', '6', '39', 'Y les mandó que hiciesen recostar a todos por partidas sobre la hierba verde.');
INSERT INTO `bible_verses_sagradas` VALUES ('24448', '41', '6', '40', 'Y se recostaron por partidas, de ciento en ciento, y de cincuenta en cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('24449', '41', '6', '41', 'Y tomados los cinco panes y los dos peces, mirando al cielo, bendijo, y partió los panes, y dio a sus discípulos para que los pusiesen delante; y repartió a todos los dos peces.');
INSERT INTO `bible_verses_sagradas` VALUES ('24450', '41', '6', '42', 'Y comieron todos, y se saciaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24451', '41', '6', '43', 'Y alzaron de los pedazos doce cestas llenas, y de los peces.');
INSERT INTO `bible_verses_sagradas` VALUES ('24452', '41', '6', '44', 'Y los que comieron eran cinco mil hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('24453', '41', '6', '45', '¶ Y luego apuró a sus discípulos a subir en el barco, e ir delante de él a Betsaida en la otra ribera, entre tanto que él despedía la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('24454', '41', '6', '46', 'Y después que los hubo despedido, se fue al monte a orar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24455', '41', '6', '47', 'Cuando llegó la noche, el barco estaba en medio del mar, y él solo en tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24456', '41', '6', '48', 'Y los vio fatigados remando, porque el viento les era contrario; y cerca de la cuarta vigilia de la noche, vino a ellos andando sobre el mar, y quería precederlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24457', '41', '6', '49', 'Y viéndole ellos, que andaba sobre el mar, pensaron que era fantasma, y dieron voces;');
INSERT INTO `bible_verses_sagradas` VALUES ('24458', '41', '6', '50', 'porque todos le veían, y se turbaron. Mas luego habló con ellos, y les dijo: Alentaos; YO SOY, no temáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24459', '41', '6', '51', 'Y subió a ellos en el barco, y el viento reposó; y ellos en gran manera estaban fuera de sí, y se maravillaban;');
INSERT INTO `bible_verses_sagradas` VALUES ('24460', '41', '6', '52', 'porque <I>aún</I>  no habían cobrado entendimiento en los panes, porque sus corazones estaban ciegos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24461', '41', '6', '53', 'Y cuando llegaron al otro lado, vinieron a tierra de Genezaret, y tomaron puerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24462', '41', '6', '54', 'Y saliendo ellos del barco, luego le conocieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24463', '41', '6', '55', 'Y recorriendo toda la tierra de alrededor, comenzaron a traer de todas partes enfermos en lechos, a donde oían que estaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('24464', '41', '6', '56', 'Y dondequiera que entraba, en aldeas, o ciudades, o heredades, ponían en las calles a los que estaban enfermos, y le rogaban que les dejase tocar siquiera el borde de su vestido; y todos los que le tocaban eran salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24465', '41', '7', '1', '¶ Y se juntaron a él fariseos, y algunos de los escribas, que habían venido de Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('24466', '41', '7', '2', 'los cuales, viendo a algunos de sus discípulos comer pan con manos comunes, es a decir, no lavadas, los condenaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24467', '41', '7', '3', '(Porque los fariseos y todos los judíos, teniendo la tradición de los ancianos, si muchas veces no se lavan las manos, no comen.');
INSERT INTO `bible_verses_sagradas` VALUES ('24468', '41', '7', '4', 'Y <I>volviendo</I>  de la plaza, si no se lavaren, no comen. Y muchas otras cosas hay, que tomaron para guardar, como las lavaduras de los vasos <I>de beber</I> , y de los jarros, y de los vasos de metal, y de los lechos.)');
INSERT INTO `bible_verses_sagradas` VALUES ('24469', '41', '7', '5', 'Y le preguntaron los fariseos y los escribas: ¿Por qué tus discípulos no andan conforme a la tradición de los ancianos, sino que comen pan con manos sin lavar?');
INSERT INTO `bible_verses_sagradas` VALUES ('24470', '41', '7', '6', 'Y respondiendo él, les dijo: Hipócritas, bien profetizó de vosotros Isaías, como está escrito: Este pueblo con los labios me honra, Mas su corazón lejos está de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24471', '41', '7', '7', 'Y en vano me honran, enseñando como doctrinas, mandamientos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('24472', '41', '7', '8', 'Porque dejando el mandamiento de Dios, tenéis la tradición de los hombres: las lavaduras de los jarros y de los vasos <I>de beber</I> ; y hacéis muchas cosas semejantes a éstas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24473', '41', '7', '9', 'Les decía también: Bien; invalidáis el mandamiento de Dios para guardar vuestra tradición.');
INSERT INTO `bible_verses_sagradas` VALUES ('24474', '41', '7', '10', 'Porque Moisés dijo: Honra a tu padre y a tu madre, y: El que maldijera al padre o a la madre, morirá irremisiblemente.');
INSERT INTO `bible_verses_sagradas` VALUES ('24475', '41', '7', '11', 'Y vosotros decís: Basta si dijere un hombre al padre o a la madre: Todo Corbán (quiere decir, don mío a Dios) todo aquello con que pudiera valerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('24476', '41', '7', '12', 'y no le dejáis hacer más por su padre o por su madre,');
INSERT INTO `bible_verses_sagradas` VALUES ('24477', '41', '7', '13', 'invalidando la palabra de Dios con vuestra tradición que disteis; y muchas cosas hacéis semejantes a éstas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24478', '41', '7', '14', 'Y llamando a toda la multitud, les dijo: Oídme todos, y entended.');
INSERT INTO `bible_verses_sagradas` VALUES ('24479', '41', '7', '15', 'Nada hay fuera del hombre que entre en él, que le pueda contaminar; mas lo que sale de él, aquello es lo que contamina al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24480', '41', '7', '16', 'Si alguno tiene oídos para oír, oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('24481', '41', '7', '17', 'Y <I>dejando</I>  la multitud y entrándose en casa, le preguntaron sus discípulos sobre la parábola.');
INSERT INTO `bible_verses_sagradas` VALUES ('24482', '41', '7', '18', 'Y les dijo: ¿También vosotros estáis así sin entendimiento? ¿No entendéis que todo lo de fuera que entra en el hombre, no le puede contaminar?');
INSERT INTO `bible_verses_sagradas` VALUES ('24483', '41', '7', '19', 'Porque no entra en su corazón, sino en el vientre, y sale <I>el hombre</I>  a la secreta, y purga todas las viandas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24484', '41', '7', '20', 'Pero decía, que lo que del hombre sale, aquello contamina al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24485', '41', '7', '21', 'Porque de dentro, del corazón de los hombres, salen los malos pensamientos, los adulterios, las fornicaciones, los homicidios,');
INSERT INTO `bible_verses_sagradas` VALUES ('24486', '41', '7', '22', 'los hurtos, las avaricias, las maldades, el engaño, las desvergüenzas, el ojo maligno, las injurias, la soberbia, la insensatez.');
INSERT INTO `bible_verses_sagradas` VALUES ('24487', '41', '7', '23', 'Todas estas maldades de dentro salen, y contaminan al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24488', '41', '7', '24', '¶ Y levantándose de allí, se fue a los términos de Tiro y de Sidón; y entrando en casa, quiso que nadie <I>lo</I>  supiese; mas no pudo ser escondido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24489', '41', '7', '25', 'Porque una mujer, cuya hija tenía un espíritu inmundo, luego que oyó de él, vino y se echó a sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('24490', '41', '7', '26', 'Y la mujer era griega, sirofenicia de nación; y le rogaba que echase fuera de su hija al demonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('24491', '41', '7', '27', 'Más Jesús le dijo: Deja primero saciarse los hijos, porque no es bien tomar el pan de los hijos y echarlo a los perrillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24492', '41', '7', '28', 'Y respondió ella, y le dijo: Sí, Señor; pero <I>aun</I>  los perrillos debajo de la mesa, comen de las migajas de los hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24493', '41', '7', '29', 'Entonces le dice: Por esta palabra, ve; el demonio ha salido de tu hija.');
INSERT INTO `bible_verses_sagradas` VALUES ('24494', '41', '7', '30', 'Cuando fue a su casa, halló que el demonio había salido, y a la hija echada sobre la cama.');
INSERT INTO `bible_verses_sagradas` VALUES ('24495', '41', '7', '31', '¶ Volviendo a salir de los términos de Tiro, vino por Sidón al mar de Galilea, por mitad de los términos de Decápolis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24496', '41', '7', '32', 'Y le traen un sordo y tartamudo, y le ruegan que le ponga la mano encima.');
INSERT INTO `bible_verses_sagradas` VALUES ('24497', '41', '7', '33', 'Tomándole aparte de la multitud, metió sus dedos en las orejas de él, y escupiendo, tocó su lengua (con la saliva);');
INSERT INTO `bible_verses_sagradas` VALUES ('24498', '41', '7', '34', 'y mirando al cielo, gimió, y dijo: Efata: que es <I>decir</I> : Sé abierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24499', '41', '7', '35', 'Luego fueron abiertos sus oídos, y fue desatada la ligadura de su lengua, y hablaba bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('24500', '41', '7', '36', 'Y les mandó que no lo dijesen a nadie; pero cuanto más les mandaba, tanto más y más <I>lo</I>  divulgaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24501', '41', '7', '37', 'Y en gran manera se maravillaban, diciendo: Bien lo ha hecho todo; hace a los sordos oír, y a los mudos hablar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24502', '41', '8', '1', '¶ En aquellos días, como otra vez hubo gran multitud, y no tenían qué comer, Jesús llamó a sus discípulos, y les dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('24503', '41', '8', '2', 'Tengo misericordia de la multitud, porque ya hace tres días que están conmigo; y no tienen qué comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('24504', '41', '8', '3', 'Si los envío en ayunas a sus casas, desmayarán en el camino; porque algunos de ellos han venido de lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24505', '41', '8', '4', 'Sus discípulos le respondieron: ¿De dónde podrá alguien saciar a éstos de pan aquí en el desierto?');
INSERT INTO `bible_verses_sagradas` VALUES ('24506', '41', '8', '5', 'Y les preguntó: ¿Cuántos panes tenéis? Y ellos dijeron: Siete.');
INSERT INTO `bible_verses_sagradas` VALUES ('24507', '41', '8', '6', 'Entonces mandó a la multitud que se recostase en tierra; y tomando los siete panes, habiendo dado gracias, partió, y dio a sus discípulos que pusiesen delante; y los pusieron delante a la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('24508', '41', '8', '7', 'Tenían también unos pocos pececillos; y los bendijo, y mandó que también los pusiesen delante.');
INSERT INTO `bible_verses_sagradas` VALUES ('24509', '41', '8', '8', 'Y comieron, y se saciaron; y levantaron de los pedazos que habían sobrado, siete canastas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24510', '41', '8', '9', 'Y eran los que comieron, como cuatro mil; y los despidió.');
INSERT INTO `bible_verses_sagradas` VALUES ('24511', '41', '8', '10', '¶ Luego entrando en el barco con sus discípulos, vino a la región de Dalmanuta.');
INSERT INTO `bible_verses_sagradas` VALUES ('24512', '41', '8', '11', 'Y vinieron los fariseos, y comenzaron a altercar con él, demandándole señal del cielo, tentándole.');
INSERT INTO `bible_verses_sagradas` VALUES ('24513', '41', '8', '12', 'Y gimiendo de su espíritu, dice: ¿Por qué pide señal esta generación? De cierto os digo que no se dará señal a esta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('24514', '41', '8', '13', 'Y dejándolos, volvió a entrar en el barco, y se fue a la otra ribera.');
INSERT INTO `bible_verses_sagradas` VALUES ('24515', '41', '8', '14', 'Y se habían olvidado de tomar pan, y no tenían sino un pan consigo en el barco.');
INSERT INTO `bible_verses_sagradas` VALUES ('24516', '41', '8', '15', 'Y les mandó, diciendo: Mirad, guardaos de la levadura de los fariseos, y de la levadura de Herodes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24517', '41', '8', '16', 'Y altercaban los unos con los otros diciendo: Pan no tenemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24518', '41', '8', '17', 'Y como Jesús lo entendió, les dice: ¿Qué altercáis, porque no tenéis pan? ¿No consideráis ni entendéis? ¿Aún tenéis ciego vuestro corazón?');
INSERT INTO `bible_verses_sagradas` VALUES ('24519', '41', '8', '18', '¿Teniendo ojos no veis, y teniendo oídos no oís? ¿Y no os acordáis?');
INSERT INTO `bible_verses_sagradas` VALUES ('24520', '41', '8', '19', 'Cuando partí los cinco panes entre cinco mil, ¿cuántas canastas llenas de los pedazos alzasteis? Y ellos dijeron: Doce.');
INSERT INTO `bible_verses_sagradas` VALUES ('24521', '41', '8', '20', 'Y cuando los siete panes entre cuatro mil, ¿cuántas canastas llenas de los pedazos alzasteis? Y ellos dijeron: Siete.');
INSERT INTO `bible_verses_sagradas` VALUES ('24522', '41', '8', '21', 'Y les dijo: ¿Cómo aún no entendéis?');
INSERT INTO `bible_verses_sagradas` VALUES ('24523', '41', '8', '22', '¶ Y vino a Betsaida; y le traen un ciego, y le ruegan que le tocase.');
INSERT INTO `bible_verses_sagradas` VALUES ('24524', '41', '8', '23', 'Entonces, tomando la mano del ciego, le sacó fuera de la aldea; y escupiendo en sus ojos, y poniéndole las manos encima, le preguntó si veía algo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24525', '41', '8', '24', 'Y <I>él</I>  mirando, dijo: Veo los hombres, pues veo que andan como árboles.');
INSERT INTO `bible_verses_sagradas` VALUES ('24526', '41', '8', '25', 'Luego le puso otra vez las manos sobre sus ojos, y le hizo que mirase; y fue sano, y vio de lejos y claramente a todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24527', '41', '8', '26', 'Y le envió a su casa, diciendo: No entres en la aldea, ni lo digas a nadie en la aldea.');
INSERT INTO `bible_verses_sagradas` VALUES ('24528', '41', '8', '27', '¶ Salió Jesús y sus discípulos por las aldeas de Cesarea de Filipo. Y en el camino preguntó a sus discípulos, diciéndoles: ¿Quién dicen los hombres que soy yo?');
INSERT INTO `bible_verses_sagradas` VALUES ('24529', '41', '8', '28', 'Ellos respondieron: Juan Bautista; y otros, Elías; y otros: Alguno de los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24530', '41', '8', '29', 'Entonces él les dice: Y vosotros, ¿quién decís que soy yo? Y respondiendo Pedro, le dice: ¡Tú eres el Cristo!');
INSERT INTO `bible_verses_sagradas` VALUES ('24531', '41', '8', '30', 'Y les mandó que no hablasen <I>esto</I>  de él a ninguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('24532', '41', '8', '31', 'Y comenzó a enseñarles, que convenía que el Hijo del hombre padeciese mucho, y ser reprobado de los ancianos, y de los príncipes de los sacerdotes, y de los escribas; y ser muerto, y resucitar después de tres días.');
INSERT INTO `bible_verses_sagradas` VALUES ('24533', '41', '8', '32', 'Y claramente decía esta palabra. Entonces Pedro le tomó, y le comenzó a reprender.');
INSERT INTO `bible_verses_sagradas` VALUES ('24534', '41', '8', '33', 'Y él, volviéndose y mirando a sus discípulos, riñó a Pedro, diciendo: Apártate de mí, Satanás; porque no sabes las cosas que <I>son</I>  de Dios, sino las que <I>son</I>  de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('24535', '41', '8', '34', 'Y llamando a la multitud con sus discípulos, les dijo: Cualquiera que quisiere venir en pos de mí, niéguese a sí mismo, y tome su madero, y sígame.');
INSERT INTO `bible_verses_sagradas` VALUES ('24536', '41', '8', '35', 'Porque el que quisiere salvar su vida, la perderá; y el que perdiere su vida por causa de mí y del Evangelio, éste la salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('24537', '41', '8', '36', 'Porque ¿qué aprovechará al hombre, si ganare todo el mundo, y pierde su alma?');
INSERT INTO `bible_verses_sagradas` VALUES ('24538', '41', '8', '37', '¿O qué recompensa dará el hombre por su alma?');
INSERT INTO `bible_verses_sagradas` VALUES ('24539', '41', '8', '38', 'Porque el que se avergonzare de mí y de mis palabras en esta generación adulterina y pecadora, el Hijo del hombre se avergonzará también de él, cuando vendrá en la gloria de su Padre con los santos ángeles.');
INSERT INTO `bible_verses_sagradas` VALUES ('24540', '41', '9', '1', '¶ También les dijo: De cierto os digo que hay algunos de los que están aquí, que no gustarán la muerte hasta que hayan visto el Reino de Dios que viene con potencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('24541', '41', '9', '2', 'Y seis días después tomó Jesús a Pedro, y a Jacobo, y a Juan, y los sacó aparte solos a un monte alto; y fue transfigurado delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24542', '41', '9', '3', 'Sus vestidos fueron vueltos resplandecientes, muy blancos, como la nieve; tanto que ningún lavador en la tierra los puede hacer tan blancos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24543', '41', '9', '4', 'Y les apareció Elías con Moisés, que hablaban con Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('24544', '41', '9', '5', 'Entonces respondiendo Pedro, dice a Jesús: Maestro, bien será que nos quedemos aquí, y hagamos tres tabernáculos: para ti uno, y para Moisés otro, y para Elías otro;');
INSERT INTO `bible_verses_sagradas` VALUES ('24545', '41', '9', '6', 'Porque no sabía lo que hablaba; <I>ya</I>  que estaba fuera de sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24546', '41', '9', '7', 'Y vino una nube que les hizo sombra, y una voz de la nube, que decía: Este es mi Hijo amado: A EL OID.');
INSERT INTO `bible_verses_sagradas` VALUES ('24547', '41', '9', '8', 'Y luego, como miraron, no vieron más a nadie consigo, sino a Jesús solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24548', '41', '9', '9', 'Y descendiendo ellos del monte, les mandó que a nadie dijesen lo que habían visto, sino cuando el Hijo del hombre hubiese resucitado de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24549', '41', '9', '10', 'Y retuvieron la palabra en sí, altercando qué sería aquello: Resucitar de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24550', '41', '9', '11', 'Y le preguntaron, diciendo: ¿Qué es lo que los escribas dicen, que es necesario que Elías venga antes?');
INSERT INTO `bible_verses_sagradas` VALUES ('24551', '41', '9', '12', 'Y respondiendo él, les dijo: Elías a la verdad, vendrá primero y restituirá todas las cosas; y como está escrito del Hijo del hombre, que padezca mucho y sea tenido en nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('24552', '41', '9', '13', 'Pero os digo que Elías <I>ya</I>  vino, y le hicieron todo lo que quisieron, como está escrito de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24553', '41', '9', '14', '¶ Y como vino a los discípulos, vio gran multitud alrededor de ellos, y escribas que disputaban con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24554', '41', '9', '15', 'Y luego toda la multitud, viéndole, se espantó, y corriendo a él, le saludaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24555', '41', '9', '16', 'Y preguntó a los escribas: ¿Qué disputáis con ellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24556', '41', '9', '17', 'Y respondiendo uno de la multitud, dijo: Maestro, traje a ti mi hijo, que tiene un espíritu mudo,');
INSERT INTO `bible_verses_sagradas` VALUES ('24557', '41', '9', '18', 'el cual, dondequiera que le toma, le despedaza; y echa espumarajos, y cruje los dientes, y se va secando; y dije a tus discípulos que le echasen fuera, y no pudieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24558', '41', '9', '19', 'Y respondiendo él, le dijo: ¡Oh generación infiel! ¿Hasta cuándo estaré con vosotros? ¿Hasta cuándo os tengo de sufrir? Traédmelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24559', '41', '9', '20', 'Y se lo trajeron; y cuando le vio, luego el espíritu le desgarraba; y cayendo en tierra, se revolcaba, echando espumarajos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24560', '41', '9', '21', 'Y <I>Jesús</I>  preguntó a su padre: ¿Cuánto tiempo hace que le aconteció esto? Y él dijo: Desde niño;');
INSERT INTO `bible_verses_sagradas` VALUES ('24561', '41', '9', '22', 'y muchas veces le echa en el fuego y en aguas, para matarle; mas, si puedes algo, ayúdanos, teniendo misericordia de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('24562', '41', '9', '23', 'Y Jesús le dijo: Si puedes creer esto, al que cree todo es posible.');
INSERT INTO `bible_verses_sagradas` VALUES ('24563', '41', '9', '24', 'Y luego el padre del muchacho dijo clamando con lágrimas: Creo, Señor, ayuda a mi incredulidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24564', '41', '9', '25', 'Cuando Jesús vio que la multitud concurría, reprendió al espíritu inmundo, diciéndole: Espíritu mudo y sordo, yo te mando, sal de él, y no entres más en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24565', '41', '9', '26', 'Entonces el espíritu clamando y desgarrándole mucho, salió; y <I>él</I>  quedó como muerto, <I>de modo</I>  que muchos decían que era muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24566', '41', '9', '27', 'Pero Jesús tomándole de la mano, le enderezó; y se levantó.');
INSERT INTO `bible_verses_sagradas` VALUES ('24567', '41', '9', '28', 'Y como él entró en casa, sus discípulos le preguntaron aparte: ¿Por qué nosotros no pudimos echarle fuera?');
INSERT INTO `bible_verses_sagradas` VALUES ('24568', '41', '9', '29', 'Y les dijo: Este género con nada puede salir, sino con oración y ayuno.');
INSERT INTO `bible_verses_sagradas` VALUES ('24569', '41', '9', '30', '¶ Y habiendo salido de allí, caminaron juntos por Galilea: y no quería que nadie lo supiese.');
INSERT INTO `bible_verses_sagradas` VALUES ('24570', '41', '9', '31', 'Porque iba enseñando a sus discípulos, y les decía: El Hijo del hombre es entregado en manos de hombres, y le matarán; mas muerto <I>él</I> , resucitará al tercer día.');
INSERT INTO `bible_verses_sagradas` VALUES ('24571', '41', '9', '32', 'Pero ellos no entendían <I>esta</I>  palabra, y tenían miedo de preguntarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24572', '41', '9', '33', 'Y llegó a Capernaum; y así que estuvo en casa, les preguntó: ¿Qué disputabais entre vosotros en el camino?');
INSERT INTO `bible_verses_sagradas` VALUES ('24573', '41', '9', '34', 'Mas ellos callaron; porque los unos con los otros habían disputado en el camino quién <I>había de ser</I>  el mayor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24574', '41', '9', '35', 'Entonces sentándose, llamó a los doce, y les dice: Si alguno quiere ser el primero, será el postrero de todos, y el servidor de todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24575', '41', '9', '36', 'Y tomando un niño, lo puso en medio de ellos; y tomándole en sus brazos, les dice:');
INSERT INTO `bible_verses_sagradas` VALUES ('24576', '41', '9', '37', 'El que recibiere en mi nombre uno de los tales niños, a mí <I>me</I>  recibe; y el que a mí <I>me</I>  recibe, no <I>me</I>  recibe a mí, sino al que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('24577', '41', '9', '38', 'Y le respondió Juan, diciendo: Maestro, hemos visto a uno que en tu nombre echaba fuera los demonios, el cual no nos sigue; y se lo prohibimos, porque no nos seguía.');
INSERT INTO `bible_verses_sagradas` VALUES ('24578', '41', '9', '39', 'Y Jesús dijo: No se lo prohibáis; porque ninguno hay que haga milagro en mi nombre, que luego pueda decir mal de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24579', '41', '9', '40', 'Porque el que no es contra nosotros, por nosotros es.');
INSERT INTO `bible_verses_sagradas` VALUES ('24580', '41', '9', '41', '¶ Porque cualquiera que os diere un vaso de agua en mi nombre, porque sois del Cristo, de cierto os digo que no perderá su recompensa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24581', '41', '9', '42', 'Y cualquiera que fuere piedra de tropiezo a uno de estos pequeñitos que creen en mí, mejor le fuera si se le atase una piedra de molino al cuello, y fuera echado en el mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24582', '41', '9', '43', 'Mas si tu mano te hace caer, córtala; mejor te es entrar a la vida manco, que teniendo dos manos ir a la Gehena, al fuego que no puede ser apagado;');
INSERT INTO `bible_verses_sagradas` VALUES ('24583', '41', '9', '44', 'donde su gusano no muere, y el fuego nunca se apaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('24584', '41', '9', '45', 'Y si tu pie te hace caer, córtalo: mejor te es entrar a la vida cojo, que teniendo dos pies ser echado en la Gehena, al fuego que no puede ser apagado;');
INSERT INTO `bible_verses_sagradas` VALUES ('24585', '41', '9', '46', 'donde el gusano de ellos no muere, y el fuego nunca se apaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('24586', '41', '9', '47', 'Y si tu ojo te hace caer, sácalo: mejor te es entrar al Reino de Dios con un ojo, que teniendo dos ojos ser echado a la Gehena;');
INSERT INTO `bible_verses_sagradas` VALUES ('24587', '41', '9', '48', 'donde el gusano de ellos no muere, y el fuego nunca se apaga.');
INSERT INTO `bible_verses_sagradas` VALUES ('24588', '41', '9', '49', 'Porque todo <I>hombre</I>  será salado con fuego, y todo sacrificio será salado con sal.');
INSERT INTO `bible_verses_sagradas` VALUES ('24589', '41', '9', '50', 'Buena es la sal; mas si la sal fuere desabrida, ¿con qué la adobaréis? Tened en vosotros mismos sal; y tened paz los unos con los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('24590', '41', '10', '1', '¶ Y partiéndose de allí, vino a los términos de Judea y tras el Jordán; y volvió la multitud a juntarse a él; y les volvió a enseñar como acostumbraba.');
INSERT INTO `bible_verses_sagradas` VALUES ('24591', '41', '10', '2', 'Y llegándose los fariseos, le preguntaron, si era lícito al marido repudiar a su mujer, tentándolo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24592', '41', '10', '3', 'Mas él respondiendo, les dijo: ¿Qué os mandó Moisés?');
INSERT INTO `bible_verses_sagradas` VALUES ('24593', '41', '10', '4', 'Y ellos dijeron: Moisés permitió escribir carta de divorcio, y repudiar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24594', '41', '10', '5', 'Y respondiendo Jesús, les dijo: Por la dureza de vuestro corazón os escribió este mandamiento;');
INSERT INTO `bible_verses_sagradas` VALUES ('24595', '41', '10', '6', 'pero al principio de la creación, macho y hembra los hizo Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24596', '41', '10', '7', 'Por esto (dice) dejará el hombre a su padre y a su madre, y se juntará a su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('24597', '41', '10', '8', 'Y los que <I>eran</I>  dos, serán hechos una carne; así que no son más dos, sino una carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('24598', '41', '10', '9', 'Pues lo que Dios juntó, no <I>lo</I>  aparte el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24599', '41', '10', '10', 'Y en casa volvieron los discípulos a preguntarle de lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24600', '41', '10', '11', 'Y les dice: Cualquiera que repudiare a su mujer, y se casare con otra, comete adulterio contra ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('24601', '41', '10', '12', 'y si la mujer repudiare a su marido y se casare con otro, comete adulterio.');
INSERT INTO `bible_verses_sagradas` VALUES ('24602', '41', '10', '13', '¶ Y le presentaban niños para que los tocase; y los discípulos reñían a los que los presentaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24603', '41', '10', '14', 'Y viéndolo Jesús, se enojó, y les dijo: Dejad los niños venir, y no se lo estorbéis; porque de los tales es el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24604', '41', '10', '15', 'De cierto os digo, que el que no recibiere el Reino de Dios como un niño, no entrará en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24605', '41', '10', '16', 'Y tomándolos en los brazos, poniendo las manos sobre ellos, los bendecía.');
INSERT INTO `bible_verses_sagradas` VALUES ('24606', '41', '10', '17', '¶ Y saliendo él para seguir su camino, <I>vino</I>  uno corriendo, e hincando la rodilla delante de él, le preguntó: Maestro bueno, ¿qué haré para poseer la vida eterna?');
INSERT INTO `bible_verses_sagradas` VALUES ('24607', '41', '10', '18', 'Y Jesús le dijo: ¿Por qué me dices bueno? Ninguno <I>hay</I>  bueno, sino sólo uno, Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24608', '41', '10', '19', 'Los mandamientos sabes: No adulteres. No mates. No hurtes. No digas falso testimonio. No defraudes. Honra a tu padre y a tu madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24609', '41', '10', '20', 'El entonces respondiendo, le dijo: Maestro, todo esto he guardado desde mi juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('24610', '41', '10', '21', 'Entonces Jesús mirándole, le amó, y le dijo: Una cosa te falta: ve, vende todo lo que tienes, y da a los pobres, y tendrás tesoro en el cielo; y ven, sígueme, tomando tu madero (si quieres ser perfecto).');
INSERT INTO `bible_verses_sagradas` VALUES ('24611', '41', '10', '22', 'Mas él, entristecido por esta palabra, se fue triste, porque tenía muchas posesiones.');
INSERT INTO `bible_verses_sagradas` VALUES ('24612', '41', '10', '23', 'Entonces Jesús, mirando alrededor, dice a sus discípulos: ¡Cuán difícilmente entrarán en el Reino de Dios los que tienen riquezas!');
INSERT INTO `bible_verses_sagradas` VALUES ('24613', '41', '10', '24', 'Y los discípulos se espantaron de sus palabras; mas Jesús respondiendo, les volvió a decir: ¡Hijos, cuán difícil es entrar en el Reino de Dios, los que confían en las riquezas!');
INSERT INTO `bible_verses_sagradas` VALUES ('24614', '41', '10', '25', 'Más fácil es pasar un cable por el ojo de una aguja, que el rico entrar en el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24615', '41', '10', '26', 'Mas ellos se espantaban más, diciendo dentro de sí: ¿Y quién podrá salvarse?');
INSERT INTO `bible_verses_sagradas` VALUES ('24616', '41', '10', '27', 'Entonces Jesús mirándolos, dice: Para los hombres <I>es</I>  imposible; mas para Dios, no; porque todas <I>las</I>  cosas son posibles para Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24617', '41', '10', '28', 'Entonces Pedro comenzó a decirle: He aquí, nosotros hemos dejado todas las cosas, y te hemos seguido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24618', '41', '10', '29', 'Y respondiendo Jesús, dijo: De cierto os digo, que no hay ninguno que haya dejado casa, o hermanos, o hermanas, o padre, o madre, o mujer, o hijos, o heredades, por causa de mí y del Evangelio,');
INSERT INTO `bible_verses_sagradas` VALUES ('24619', '41', '10', '30', 'que no reciba cien tantos ahora en este tiempo, casas, y hermanos, y hermanas, y madres, e hijos, y heredades, con persecuciones; y en el siglo venidero la vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('24620', '41', '10', '31', 'Pero muchos primeros serán postreros, y postreros, primeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('24621', '41', '10', '32', '¶ Y estaban en el camino subiendo a Jerusalén; y Jesús iba delante de ellos, y se espantaban, y le seguían con miedo; entonces volviendo a tomar a los doce <I>aparte</I> , les comenzó a decir las cosas que le habían de  acontecer:');
INSERT INTO `bible_verses_sagradas` VALUES ('24622', '41', '10', '33', 'He aquí subimos a Jerusalén, y el Hijo del hombre será entregado a los príncipes de los sacerdotes, y a los escribas, y le condenarán a muerte, y le entregarán a los gentiles;');
INSERT INTO `bible_verses_sagradas` VALUES ('24623', '41', '10', '34', 'y le escarnecerán, y le azotarán, y escupirán en él, y le matarán, mas al tercer día resucitará.');
INSERT INTO `bible_verses_sagradas` VALUES ('24624', '41', '10', '35', 'Entonces Jacobo y Juan, hijos de Zebedeo, se llegaron a él, diciendo: Maestro, querríamos que nos hagas lo que pidiéremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24625', '41', '10', '36', 'Y él les dijo: ¿Qué queréis que os haga?');
INSERT INTO `bible_verses_sagradas` VALUES ('24626', '41', '10', '37', 'Y ellos le dijeron: Danos que en tu gloria nos sentemos el uno a tu diestra, y el otro a tu siniestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24627', '41', '10', '38', 'Entonces Jesús les dijo: No sabéis lo que pedís. ¿Podéis beber el vaso que yo bebo, o ser bautizados del bautismo de que yo soy bautizado?');
INSERT INTO `bible_verses_sagradas` VALUES ('24628', '41', '10', '39', 'Y ellos dijeron: Podemos. Y Jesús les dijo: A la verdad, el vaso que yo bebo, beberéis; y del bautismo de que soy bautizado, seréis bautizados.');
INSERT INTO `bible_verses_sagradas` VALUES ('24629', '41', '10', '40', 'Mas que os sentéis a mi diestra y a mi siniestra, no es mío darlo, sino a quienes está aparejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24630', '41', '10', '41', 'Cuando <I>lo</I>  oyeron los diez, comenzaron a enojarse contra Jacobo y Juan.');
INSERT INTO `bible_verses_sagradas` VALUES ('24631', '41', '10', '42', 'Mas Jesús, llamándolos, les dice: Sabéis que los que se ven ser príncipes entre los gentiles, se enseñorean de ellos, y los que entre ellos son grandes, tienen sobre ellos potestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24632', '41', '10', '43', 'Mas no será así entre vosotros: antes cualquiera que quisiere hacerse grande entre vosotros, será vuestro servidor;');
INSERT INTO `bible_verses_sagradas` VALUES ('24633', '41', '10', '44', 'y cualquiera de vosotros que quisiere hacerse el primero, será siervo de todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24634', '41', '10', '45', 'Porque el Hijo del hombre tampoco vino para ser servido, mas para servir, y dar su vida en rescate por muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24635', '41', '10', '46', '¶ Entonces vienen a Jericó; y saliendo él de Jericó y sus discípulos y una <I>gran</I>  multitud, Bartimeo el ciego, hijo de Timeo, estaba sentado junto al camino mendigando.');
INSERT INTO `bible_verses_sagradas` VALUES ('24636', '41', '10', '47', 'Y oyendo que era Jesús el Nazareno, comenzó a dar voces y decir: Jesús, Hijo de David, ten misericordia de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24637', '41', '10', '48', 'Y muchos le reñían, que callase; mas él daba mayores voces: Hijo de David, ten misericordia de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24638', '41', '10', '49', 'Entonces Jesús parándose, mandó llamarle; y llaman al ciego, diciéndole: Ten confianza; levántate, te llama.');
INSERT INTO `bible_verses_sagradas` VALUES ('24639', '41', '10', '50', 'El entonces, echando su capa, se levantó, y vino a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('24640', '41', '10', '51', 'Y respondiendo Jesús, le dice: ¿Qué quieres que te haga? Y el ciego le dice: Maestro, que reciba la vista.');
INSERT INTO `bible_verses_sagradas` VALUES ('24641', '41', '10', '52', 'Y Jesús le dijo: Ve, tu fe te ha salvado. Y luego recibió la vista, y seguía a Jesús en el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('24642', '41', '11', '1', '¶ Y como fueron cerca de Jerusalén, de Betfagé, y de Betania, al monte de las Olivas, envía dos de sus discípulos,');
INSERT INTO `bible_verses_sagradas` VALUES ('24643', '41', '11', '2', 'Y les dice: Id al lugar que está delante de vosotros, y luego entrados en él, hallaréis un pollino atado, sobre el cual ningún hombre ha subido; desatadlo y traedlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24644', '41', '11', '3', 'Y si alguien os dijere: ¿Por qué hacéis eso? Decid que el Señor lo necesita; y luego lo enviará acá.');
INSERT INTO `bible_verses_sagradas` VALUES ('24645', '41', '11', '4', 'Y fueron, y hallaron el pollino atado a la puerta fuera, entre dos caminos; y le desataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24646', '41', '11', '5', 'Y unos de los que estaban allí, les dijeron: ¿Qué hacéis desatando el pollino?');
INSERT INTO `bible_verses_sagradas` VALUES ('24647', '41', '11', '6', 'Ellos entonces les dijeron como Jesús había mandado; y los dejaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24648', '41', '11', '7', 'Trajeron el pollino a Jesús, y echaron sobre él sus vestidos, y se sentó sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24649', '41', '11', '8', 'Y muchos tendían sus vestidos por el camino, y otros cortaban hojas de los árboles, y las tendían por el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('24650', '41', '11', '9', 'Y los que iban delante, y los que iban detrás, daban voces diciendo: ¡Hosanna! Bendito el que viene en el Nombre del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24651', '41', '11', '10', 'Bendito el Reino que viene en el Nombre del Señor de nuestro padre David: ¡Hosanna en las alturas!');
INSERT INTO `bible_verses_sagradas` VALUES ('24652', '41', '11', '11', 'Y entró el Señor en Jerusalén, y en el Templo; y habiendo mirado alrededor todas las cosas, y siendo ya tarde, se fue a Betania con los doce.');
INSERT INTO `bible_verses_sagradas` VALUES ('24653', '41', '11', '12', '¶ Al día siguiente, cuando salieron de Betania, tuvo hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24654', '41', '11', '13', 'Y viendo de lejos una higuera que tenía hojas, vino <I>a ver</I>  si quizá hallaría en ella algo; pero cuando llegó a ella, nada halló sino hojas; porque no era tiempo de higos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24655', '41', '11', '14', 'Entonces Jesús respondiendo, dijo a la higuera: Nunca más coma nadie fruto de ti para siempre. Y <I>lo</I>  oyeron sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24656', '41', '11', '15', 'Vienen, pues, a Jerusalén; y entrando Jesús en el Templo, comenzó a echar fuera a los que vendían y compraban en el Templo; y trastornó las mesas de los cambistas, y las sillas de los que vendían palomas;');
INSERT INTO `bible_verses_sagradas` VALUES ('24657', '41', '11', '16', 'y no consentía que alguien llevase vaso por el Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24658', '41', '11', '17', 'Y les enseñaba diciendo: ¿No está escrito que mi Casa, Casa de oración será llamada por todas las naciones? Y vosotros la habéis hecho cueva de ladrones.');
INSERT INTO `bible_verses_sagradas` VALUES ('24659', '41', '11', '18', 'Y <I>lo</I>  oyeron los escribas y los príncipes de los sacerdotes, y procuraban cómo le matarían; porque le tenían miedo, porque toda la multitud estaba maravillada de su doctrina.');
INSERT INTO `bible_verses_sagradas` VALUES ('24660', '41', '11', '19', 'Pero al llegar la noche, Jesús salió de la Ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24661', '41', '11', '20', 'Y pasando por la mañana, vieron que la higuera se había secado desde las raíces.');
INSERT INTO `bible_verses_sagradas` VALUES ('24662', '41', '11', '21', 'Entonces Pedro acordándose, le dice: Maestro, he aquí la higuera que maldijiste, se ha secado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24663', '41', '11', '22', 'Y respondiendo Jesús, les dice: Tened fe en Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24664', '41', '11', '23', 'Porque de cierto os digo que cualquiera que dijere a este monte: Quítate, y échate en el mar, y no dudare en su corazón, mas creyere que será hecho lo que dice, lo que dijere le será hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24665', '41', '11', '24', 'Por tanto, os digo que todo lo que orando pidiereis, creed que lo recibiréis, y os vendrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('24666', '41', '11', '25', 'Y cuando estuviereis orando, perdonad, si tenéis algo contra alguno, para que vuestro Padre que <I>está</I>  en los cielos os perdone también a vosotros vuestras ofensas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24667', '41', '11', '26', 'Porque si vosotros no perdonareis, tampoco vuestro Padre que <I>está</I>  en los cielos os perdonará vuestras ofensas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24668', '41', '11', '27', '¶ Y volvieron a Jerusalén; y andando él por el Templo, vienen a él los príncipes de los sacerdotes, y los escribas, y los ancianos;');
INSERT INTO `bible_verses_sagradas` VALUES ('24669', '41', '11', '28', 'Y le dicen: ¿Con qué facultad haces estas cosas? ¿Y quién te ha dado esta facultad para hacer estas cosas?');
INSERT INTO `bible_verses_sagradas` VALUES ('24670', '41', '11', '29', 'Y Jesús respondiendo entonces, les dice: Os preguntaré también yo una palabra; y respondedme, y os diré con qué facultad hago estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24671', '41', '11', '30', 'El bautismo de Juan, ¿era del cielo, o de los hombres? Respondedme.');
INSERT INTO `bible_verses_sagradas` VALUES ('24672', '41', '11', '31', 'Entonces ellos pensaron dentro de sí, diciendo: Si dijéremos, del cielo, dirá: ¿Por qué, pues, no le creisteis?');
INSERT INTO `bible_verses_sagradas` VALUES ('24673', '41', '11', '32', 'Y si dijéremos, de los hombres, tememos al pueblo; porque todos juzgaban de Juan, que verdaderamente era profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('24674', '41', '11', '33', 'Y respondiendo, dicen a Jesús: No sabemos. Entonces respondiendo Jesús, les dice: Tampoco yo os diré con qué facultad hago estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24675', '41', '12', '1', '¶ Y comenzó a hablarles por parábolas: Plantó un hombre una viña, y la cercó con seto, y cavó un lagar, y edificó una torre, y la arrendó a labradores, y se fue lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24676', '41', '12', '2', 'Y envió un siervo a los labradores, al tiempo, para que tomase de los labradores del fruto de la viña.');
INSERT INTO `bible_verses_sagradas` VALUES ('24677', '41', '12', '3', 'Mas ellos, tomándole, le hirieron, y le enviaron vacío.');
INSERT INTO `bible_verses_sagradas` VALUES ('24678', '41', '12', '4', 'Y volvió a enviarles otro siervo; mas apedreándole, le hirieron en la cabeza, y volvieron a enviarle afrentado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24679', '41', '12', '5', 'Y volvió a enviar otro, y a aquel mataron; y a otros muchos, hiriendo a unos y matando a otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('24680', '41', '12', '6', 'Teniendo pues aún un hijo suyo amado, lo envió también a ellos el postrero, diciendo: Tendrán en reverencia a mi hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24681', '41', '12', '7', 'Mas aquellos labradores dijeron entre sí: Este es el heredero; venid, matémosle, y la heredad será nuestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24682', '41', '12', '8', 'Y prendiéndole, le mataron, y <I>le</I>  echaron fuera de la viña.');
INSERT INTO `bible_verses_sagradas` VALUES ('24683', '41', '12', '9', '¿Qué, pues, hará el señor de la viña? Vendrá, y destruirá a estos labradores, y dará su viña a otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('24684', '41', '12', '10', '¿Ni aun esta Escritura habéis leído: La piedra que desecharon los que edificaban, Esta es puesta por cabeza de esquina;');
INSERT INTO `bible_verses_sagradas` VALUES ('24685', '41', '12', '11', 'Por el Señor es hecho esto, Y es cosa maravillosa en nuestros ojos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24686', '41', '12', '12', 'Y procuraban prenderle, mas temían a la multitud; porque entendían que decía contra ellos aquella parábola; y dejándole, se fueron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24687', '41', '12', '13', '¶ Y envían a él algunos de los fariseos y de los herodianos, para que le sorprendiesen en <I>su</I>  palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('24688', '41', '12', '14', 'Y viniendo ellos, le dicen: Maestro, <I>ya</I>  sabemos que eres hombre de verdad, y que no te cuidas de nadie; porque no miras a <I>la</I>  apariencia de hombres, antes con verdad enseñas el camino de Dios: ¿Es lícito dar  tributo a César, o no? ¿Daremos, o no daremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24689', '41', '12', '15', 'Entonces él, como entendía la hipocresía de ellos, les dijo: ¿Por qué me tentáis? Traedme la moneda para que la vea.');
INSERT INTO `bible_verses_sagradas` VALUES ('24690', '41', '12', '16', 'Y ellos se la trajeron y les dice: ¿De quién es esta imagen y esta inscripción? Y ellos le dijeron: De César.');
INSERT INTO `bible_verses_sagradas` VALUES ('24691', '41', '12', '17', 'Y respondiendo Jesús, les dijo: Pagad lo que <I>es</I>  de César a César; y lo que <I>es</I>  de Dios, a Dios. Y se maravillaron de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('24692', '41', '12', '18', '¶ Entonces vienen a él los saduceos, que dicen que no hay resurrección, y le preguntaron, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('24693', '41', '12', '19', 'Maestro, Moisés nos escribió, que si el hermano de alguno muriese, y dejase mujer, y no dejase hijos, que su hermano tome su mujer, y levante linaje a su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('24694', '41', '12', '20', 'Fueron pues siete hermanos; y el primero tomó mujer, y muriendo, no dejó simiente;');
INSERT INTO `bible_verses_sagradas` VALUES ('24695', '41', '12', '21', 'y la tomó el segundo, y murió, y ni aquel tampoco dejó simiente; y el tercero, de la misma manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('24696', '41', '12', '22', 'Y la tomaron los siete, y tampoco dejaron simiente; a la postre murió también la mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('24697', '41', '12', '23', 'En la resurrección, pues, cuando resucitaren, ¿de cuál de ellos será mujer? Porque los siete la tuvieron por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('24698', '41', '12', '24', 'Entonces respondiendo Jesús, les dice: ¿No erráis por eso, porque no sabéis las Escrituras, ni la potencia de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('24699', '41', '12', '25', 'Porque cuando resucitarán de los muertos, ni se casarán, ni maridos toman mujeres, ni mujeres maridos, mas son como los ángeles que <I>están</I>  en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24700', '41', '12', '26', 'Y de los muertos que hayan de resucitar, ¿no habéis leído en el libro de Moisés cómo le habló Dios en la zarza, diciendo: Yo Soy el Dios de Abraham, y el Dios de Isaac, y el Dios de Jacob?');
INSERT INTO `bible_verses_sagradas` VALUES ('24701', '41', '12', '27', 'No es Dios de muertos, mas Dios de vivos; así que vosotros mucho erráis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24702', '41', '12', '28', '¶ Y llegándose uno de los escribas, que los había oído disputar, y sabía que les había respondido bien, le preguntó: ¿Cuál es el principal mandamiento de todos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24703', '41', '12', '29', 'Y Jesús le respondió: El principal mandamiento de todos <I>es</I> : Oye Israel, el Señor nuestro Dios; el Señor uno es.');
INSERT INTO `bible_verses_sagradas` VALUES ('24704', '41', '12', '30', 'Amarás pues al Señor tu Dios de todo tu corazón, y de toda tu alma, y de todo tu pensamiento, y de todas tus fuerzas: este es el principal mandamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('24705', '41', '12', '31', 'Y el segundo es semejante a él: Amarás a tu prójimo como a ti mismo. No hay otro mandamiento mayor que éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24706', '41', '12', '32', 'Entonces el escriba le dijo: Bien, Maestro, verdad has dicho, que uno es Dios, y no hay otro fuera de él;');
INSERT INTO `bible_verses_sagradas` VALUES ('24707', '41', '12', '33', 'y que amarle de todo corazón, y de todo entendimiento, y de toda el alma, y de todas las fuerzas; y amar al prójimo como a sí mismo, más es que todos los holocaustos y sacrificios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24708', '41', '12', '34', 'Jesús entonces, viendo que había respondido sabiamente, le dice: No estás lejos del Reino de Dios. Y ya ninguno osaba preguntarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24709', '41', '12', '35', '¶ Y respondiendo Jesús decía, enseñando en el Templo: ¿Cómo dicen los escribas que el Cristo es hijo de David?');
INSERT INTO `bible_verses_sagradas` VALUES ('24710', '41', '12', '36', 'Porque el mismo David dijo por <I>el</I>  Espíritu Santo: Dijo el Señor a mi Señor: Siéntate a mi diestra, hasta que ponga tus enemigos por estrado de tus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('24711', '41', '12', '37', 'Luego llamándole el mismo David, Señor, ¿de dónde, pues, es su hijo? Y muchas personas le oían de buena gana.');
INSERT INTO `bible_verses_sagradas` VALUES ('24712', '41', '12', '38', 'Y les decía en su doctrina: Guardaos de los escribas, que quieren andar con ropas largas, y <I>aman</I>  las salutaciones en las plazas,');
INSERT INTO `bible_verses_sagradas` VALUES ('24713', '41', '12', '39', 'y las primeras sillas en las sinagogas, y los primeros asientos en las cenas;');
INSERT INTO `bible_verses_sagradas` VALUES ('24714', '41', '12', '40', 'que devoran las casas de las viudas, y por pretexto hacen largas oraciones. Estos recibirán mayor juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('24715', '41', '12', '41', '¶ Y estando sentado Jesús delante del arca de la ofrenda, miraba cómo el pueblo echaba dinero en el arca; y muchos ricos echaban mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24716', '41', '12', '42', 'Y como vino una viuda pobre, echó dos centavos, que es un cuadrante.');
INSERT INTO `bible_verses_sagradas` VALUES ('24717', '41', '12', '43', 'Entonces llamando a sus discípulos, les dice: De cierto os digo, que esta viuda pobre echó más que todos los que han echado en el arca;');
INSERT INTO `bible_verses_sagradas` VALUES ('24718', '41', '12', '44', 'porque todos han echado de lo que les sobra; mas ésta, de su pobreza echó todo lo que tenía, todo su alimento.');
INSERT INTO `bible_verses_sagradas` VALUES ('24719', '41', '13', '1', '¶ Y saliendo del Templo, le dice uno de sus discípulos: Maestro, mira qué piedras, y qué edificios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24720', '41', '13', '2', 'Y Jesús respondiendo, le dijo: ¿Ves estos grandes edificios? No quedará piedra sobre piedra que no sea derribada.');
INSERT INTO `bible_verses_sagradas` VALUES ('24721', '41', '13', '3', 'Y sentándose en el Monte de las Olivas delante del Templo, le preguntaron aparte Pedro y Jacobo y Juan y Andrés:');
INSERT INTO `bible_verses_sagradas` VALUES ('24722', '41', '13', '4', 'Dinos, ¿cuándo serán estas cosas? ¿Y qué señal <I>habrá</I>  cuando todas las cosas han de ser acabadas?');
INSERT INTO `bible_verses_sagradas` VALUES ('24723', '41', '13', '5', '¶ Y Jesús respondiéndoles, comenzó a decir: Mirad, que nadie os engañe.');
INSERT INTO `bible_verses_sagradas` VALUES ('24724', '41', '13', '6', 'Porque vendrán muchos en mi nombre, diciendo: Yo Soy <I>el Cristo</I> ; y engañarán a muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24725', '41', '13', '7', 'Mas cuando oyereis de guerras y de rumores de guerras no os turbéis, porque conviene hacerse <I>así</I> ; mas aún no <I>será</I>  el fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('24726', '41', '13', '8', 'Porque gente se levantará contra gente, y reino contra reino; y habrá terremotos en cada lugar, y habrá hambres y alborotos; principios de dolores <I>serán</I>  éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24727', '41', '13', '9', 'Mas vosotros mirad por vosotros; porque os entregarán en <I>los</I>  concilios, y en <I>las</I>  sinagogas seréis azotados; y delante de gobernadores y de reyes seréis llamados por causa de mí, por testimonio a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24728', '41', '13', '10', 'Y a todos los gentiles conviene que el evangelio sea predicado antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24729', '41', '13', '11', 'Y cuando os trajeren <I>para</I>  entregaros, no premeditéis qué habéis de decir, ni <I>lo</I>  penséis; mas lo que os fuere dado en aquella hora, eso hablad; porque no sois vosotros los que habláis, sino el Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24730', '41', '13', '12', 'Y entregará a la muerte el hermano al hermano, y el padre al hijo; y se levantarán los hijos contra los padres, y los matarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('24731', '41', '13', '13', 'Y seréis aborrecidos de todos por mi nombre; MAS EL QUE PERSEVERARE HASTA EL FIN, ESTE SERA SALVO.');
INSERT INTO `bible_verses_sagradas` VALUES ('24732', '41', '13', '14', '¶ Pero cuando viereis la abominación de asolamiento, (que fue dicha por el profeta Daniel,) que estará donde no debe, el que lee, entienda, entonces los que <I>estuvieren</I>  en Judea huyan a los montes;');
INSERT INTO `bible_verses_sagradas` VALUES ('24733', '41', '13', '15', 'y el que <I>estuviere</I>  sobre la casa, no descienda a la casa, ni entre para tomar algo de su casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('24734', '41', '13', '16', 'y el que estuviere en el campo, no vuelva atrás <I>ni aun</I>  a tomar su capa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24735', '41', '13', '17', 'Mas ¡ay de las que estén encinta, y de las que criaren en aquellos días!');
INSERT INTO `bible_verses_sagradas` VALUES ('24736', '41', '13', '18', 'Orad pues, que no acontezca vuestra huida en invierno. (o en sábado.)');
INSERT INTO `bible_verses_sagradas` VALUES ('24737', '41', '13', '19', 'Porque aquellos días serán de aflicción, cual nunca fue desde el principio de la creación <I>de las cosas</I>  que creó Dios, hasta este tiempo, ni será.');
INSERT INTO `bible_verses_sagradas` VALUES ('24738', '41', '13', '20', 'Y si el Señor no hubiese acortado aquellos días, ninguna carne se salvaría; mas por causa de los escogidos, que él escogió, acortó aquellos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('24739', '41', '13', '21', 'Y entonces si alguno os dijere: He aquí, aquí está el Cristo; o, He aquí, allí <I>está</I> , no <I>le</I>  creáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24740', '41', '13', '22', 'Porque se levantarán falsos Cristos y falsos profetas; y darán señales y prodigios, para engañar, si se pudiese hacer, aun a los escogidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24741', '41', '13', '23', 'Mas vosotros mirad; he aquí os lo he dicho antes todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24742', '41', '13', '24', '¶ Pero en aquellos días, después de aquella aflicción, el sol se obscurecerá, y la luna no dará su resplandor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24743', '41', '13', '25', 'Y las estrellas caerán del cielo, y las virtudes que <I>están</I>  en los cielos serán conmovidas;');
INSERT INTO `bible_verses_sagradas` VALUES ('24744', '41', '13', '26', 'y entonces verán al Hijo del hombre, que vendrá en las nubes con mucha potestad y gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('24745', '41', '13', '27', 'Y entonces enviará sus ángeles, y juntará sus escogidos de los cuatro vientos, desde el cabo de la tierra hasta el cabo del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24746', '41', '13', '28', '¶ De la higuera aprended la semejanza: Cuando su rama ya se hace tierna, y brota hojas, conocéis que el verano está cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('24747', '41', '13', '29', 'Así también vosotros, cuando viereis hacerse estas cosas, conoced que está cerca, a las puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24748', '41', '13', '30', 'De cierto os digo que no pasará esta generación, que todas estas cosas no sean hechas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24749', '41', '13', '31', 'El cielo y la tierra pasarán, pero mis palabras no pasarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('24750', '41', '13', '32', 'Pero de aquel día y de la hora, nadie sabe; ni aun los ángeles que están en el cielo, ni el mismo Hijo, sino sólo el Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24751', '41', '13', '33', 'Mirad, velad y orad; porque no sabéis cuándo será el tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24752', '41', '13', '34', 'Como el hombre que yéndose lejos, dejó su casa, y dio a sus siervos su hacienda, y a cada uno su cargo, y al portero mandó que velase.');
INSERT INTO `bible_verses_sagradas` VALUES ('24753', '41', '13', '35', 'Velad pues, porque no sabéis cuándo el Señor de la casa vendrá; <I>si</I>  a la tarde, o a la medianoche, o al canto del gallo, o a la mañana;');
INSERT INTO `bible_verses_sagradas` VALUES ('24754', '41', '13', '36', 'para que cuando viniere de repente, no os halle durmiendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24755', '41', '13', '37', 'Y las cosas que a vosotros digo, a todos <I>las</I>  digo: Velad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24756', '41', '14', '1', '¶ Y dos días después era la Pascua y <I>los días de</I>  los panes sin levadura; y procuraban los príncipes de los sacerdotes y los escribas cómo le prenderían por engaño, y le matarían.');
INSERT INTO `bible_verses_sagradas` VALUES ('24757', '41', '14', '2', 'Y decían: No en el día de la fiesta, para que no se haga alboroto del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24758', '41', '14', '3', 'Y estando él en Betania, en casa de Simón el leproso, y sentado a la mesa, vino una mujer teniendo un alabastro de ungüento de nardo espique de mucho precio; y quebrando el alabastro, se lo derramó sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('24759', '41', '14', '4', 'Y hubo algunos que se enojaron dentro de sí, y dijeron: ¿Para qué se ha hecho este desperdicio de ungüento?');
INSERT INTO `bible_verses_sagradas` VALUES ('24760', '41', '14', '5', 'Porque podía esto ser vendido por más de trescientos denarios, y darse a los pobres. Y murmuraban contra ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('24761', '41', '14', '6', 'Mas Jesús dijo: Dejadla; ¿por qué la fatigáis? Buena obra me ha hecho;');
INSERT INTO `bible_verses_sagradas` VALUES ('24762', '41', '14', '7', 'que siempre tendréis los pobres con vosotros, y cuando quisiereis les podréis hacer bien; mas a mí no siempre <I>me</I>  tendréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24763', '41', '14', '8', 'Esta ha hecho lo que podía; porque se ha anticipado a ungir mi cuerpo para la sepultura.');
INSERT INTO `bible_verses_sagradas` VALUES ('24764', '41', '14', '9', 'De cierto os digo que dondequiera que fuere predicado este Evangelio en todo el mundo, también esto que ha hecho ésta, será dicho para memoria de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('24765', '41', '14', '10', 'Entonces Judas Iscariote, uno de los doce, vino a los príncipes de los sacerdotes, para entregárselo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24766', '41', '14', '11', 'Y ellos oyéndolo se alegraron, y prometieron que le darían dinero. Y buscaba oportunidad <I>de</I>  cómo le entregaría.');
INSERT INTO `bible_verses_sagradas` VALUES ('24767', '41', '14', '12', '¶ Y el primer día <I>de la fiesta</I>  de los panes sin levadura, cuando sacrificaban la Pascua, sus discípulos le dicen: ¿Dónde quieres que vayamos a disponer para que comas la pascua?');
INSERT INTO `bible_verses_sagradas` VALUES ('24768', '41', '14', '13', 'Y envía dos de sus discípulos, y les dice: Id a la ciudad, y os encontrará un hombre que lleva un cántaro de agua; seguidle;');
INSERT INTO `bible_verses_sagradas` VALUES ('24769', '41', '14', '14', 'y donde entrare, decid al padre de familia: El Maestro dice: ¿Dónde está el aposento donde he de comer la Pascua con mis discípulos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24770', '41', '14', '15', 'Y él os mostrará un gran cenáculo ya preparado; aderezad para nosotros allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('24771', '41', '14', '16', 'Y fueron sus discípulos, y vinieron a la ciudad, y hallaron como les había dicho; y aderezaron la Pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('24772', '41', '14', '17', 'Y llegada la tarde, fue con los doce.');
INSERT INTO `bible_verses_sagradas` VALUES ('24773', '41', '14', '18', 'Y cuando se sentaron a la mesa y comieron, dijo Jesús: De cierto os digo que uno de vosotros, que come conmigo, me ha de entregar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24774', '41', '14', '19', 'Entonces ellos comenzaron a entristecerse, y a decirle cada uno por sí, por ventura: ¿<I>Seré</I>  yo? Y el otro: ¿<I>Seré</I>  yo?');
INSERT INTO `bible_verses_sagradas` VALUES ('24775', '41', '14', '20', 'Y él respondiendo les dijo: <I>Es</I>  uno de los doce que moja conmigo en el plato.');
INSERT INTO `bible_verses_sagradas` VALUES ('24776', '41', '14', '21', 'A la verdad el Hijo del hombre va, como está de él escrito; pero ¡ay de aquel hombre por quien el Hijo del hombre es entregado! Bueno le fuera a aquel hombre si nunca hubiera nacido.');
INSERT INTO `bible_verses_sagradas` VALUES ('24777', '41', '14', '22', 'Y estando ellos comiendo, tomó Jesús pan, y bendiciendo, partió y les dio, y dijo: Tomad, comed, esto es mi cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24778', '41', '14', '23', 'Y tomando el vaso, habiendo hecho gracias, les dio; y bebieron de él todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24779', '41', '14', '24', 'Y les dice: Esto es mi sangre del Nuevo Testamento, que por muchos es derramada.');
INSERT INTO `bible_verses_sagradas` VALUES ('24780', '41', '14', '25', 'De cierto os digo que no beberé más del fruto de la vid, hasta aquel día, cuando lo beberé nuevo en el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24781', '41', '14', '26', 'Y cuando hubieron cantado el himno, se salieron al Monte de las Olivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24782', '41', '14', '27', 'Jesús entonces les dice: Todos seréis escandalizados en mí esta noche; porque escrito está: Heriré al pastor, y serán derramadas las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24783', '41', '14', '28', 'Mas después que haya resucitado, iré delante de vosotros a Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('24784', '41', '14', '29', 'Entonces Pedro le dijo: Aunque todos sean escandalizados, yo no.');
INSERT INTO `bible_verses_sagradas` VALUES ('24785', '41', '14', '30', 'Y le dice Jesús: De cierto te digo hoy, <I>en</I>  esta noche, antes que el gallo haya cantado dos veces, tú me negarás tres veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('24786', '41', '14', '31', 'Mas él con mayor porfía decía: Si me fuere menester morir contigo, no te negaré. También todos decían lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24787', '41', '14', '32', '¶ Y vienen al lugar que se llama Getsemaní, y dice a sus discípulos: Sentaos aquí, entre tanto que <I>yo</I>  oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('24788', '41', '14', '33', 'Y toma consigo a Pedro y a Jacobo y a Juan, y comenzó a atemorizarse, y a angustiarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('24789', '41', '14', '34', 'Y les dice: Está muy triste mi alma, hasta la muerte; esperad aquí y velad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24790', '41', '14', '35', 'Y yéndose un poco adelante, se postró en tierra, y oró, que si fuese posible, pasase de él aquella hora,');
INSERT INTO `bible_verses_sagradas` VALUES ('24791', '41', '14', '36', 'Y decía: Abba, Padre, todas las cosas son a ti posibles; traspasa de mí este vaso; mas no lo que yo quiero, sino lo que tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('24792', '41', '14', '37', 'Y vino y los halló durmiendo; y dice a Pedro: ¿Simón, duermes? ¿No has podido velar una hora?');
INSERT INTO `bible_verses_sagradas` VALUES ('24793', '41', '14', '38', 'Velad y orad, no entréis en tentación; el espíritu a la verdad <I>es</I>  presto, mas la carne enferma.');
INSERT INTO `bible_verses_sagradas` VALUES ('24794', '41', '14', '39', 'Y volviéndose a ir, oró, y dijo las mismas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('24795', '41', '14', '40', 'Y vuelto, los halló otra vez durmiendo, porque los ojos de ellos estaban cargados; y no sabían qué responderle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24796', '41', '14', '41', 'Y vino la tercera vez, y les dice: Dormid ya y descansad. Basta, la hora es venida; he aquí, el Hijo del hombre es entregado en manos de los pecadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('24797', '41', '14', '42', 'Levantaos, vamos; he aquí, el que me entrega está cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('24798', '41', '14', '43', '¶ Y luego, aún hablando él, vino Judas, que era uno de los doce, y con él una multitud con espadas y palos, de parte de los príncipes de los sacerdotes, y de los escribas y de los ancianos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24799', '41', '14', '44', 'Y el que le entregaba les había dado señal común, diciendo: Al que yo besare, aquel es: prendedle, y llevadle con seguridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24800', '41', '14', '45', 'Y como vino, se acercó luego a él, y le dijo: Maestro, Maestro. Y le besó.');
INSERT INTO `bible_verses_sagradas` VALUES ('24801', '41', '14', '46', 'Entonces ellos echaron en él sus manos, y le prendieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24802', '41', '14', '47', 'Y uno de los que estaban allí, sacando la espada, hirió al siervo del sumo sacerdote; y le cortó la oreja.');
INSERT INTO `bible_verses_sagradas` VALUES ('24803', '41', '14', '48', 'Y respondiendo Jesús, les dijo: ¿Cómo a ladrón habéis salido con espadas y con palos a tomarme?');
INSERT INTO `bible_verses_sagradas` VALUES ('24804', '41', '14', '49', 'Cada día estaba con vosotros enseñando en el Templo, y no me tomasteis; pero es así, para que se cumplan las Escrituras.');
INSERT INTO `bible_verses_sagradas` VALUES ('24805', '41', '14', '50', 'Entonces dejándole todos <I>sus discípulos</I> , huyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24806', '41', '14', '51', 'Pero un joven le seguía cubierto de una sábana sobre <I>el cuerpo</I>  desnudo; y los mancebos le prendieron;');
INSERT INTO `bible_verses_sagradas` VALUES ('24807', '41', '14', '52', 'mas él, dejando la sábana, huyó de ellos desnudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24808', '41', '14', '53', '¶ Y trajeron a Jesús al sumo sacerdote; y se juntaron a él todos los príncipes de los sacerdotes y los ancianos y los escribas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24809', '41', '14', '54', 'Pero Pedro le siguió de lejos hasta dentro del patio del sumo sacerdote; y estaba sentado con los servidores, y calentándose al fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('24810', '41', '14', '55', 'Y los príncipes de los sacerdotes y todo el concilio buscaban <I>algún</I>  testimonio contra Jesús, para entregarle a la muerte; pero no lo hallaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24811', '41', '14', '56', 'Porque muchos decían falso testimonio contra él; mas sus testimonios no concertaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24812', '41', '14', '57', 'Entonces levantándose unos, dieron falso testimonio contra él, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('24813', '41', '14', '58', 'Nosotros le hemos oído decir: Yo derribaré este Templo, que es hecho de manos, y en tres días edificaré otro hecho sin manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24814', '41', '14', '59', 'Mas ni aun así se concertaba el testimonio de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24815', '41', '14', '60', 'Entonces el sumo sacerdote, levantándose en medio, preguntó a Jesús, diciendo: ¿No respondes algo? ¿Qué atestiguan éstos contra ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('24816', '41', '14', '61', 'Mas él callaba, y nada respondía. El sumo sacerdote le volvió a preguntar, y le dijo: ¿Eres tú el Cristo, <I>el</I>  Hijo del Bendito?');
INSERT INTO `bible_verses_sagradas` VALUES ('24817', '41', '14', '62', 'Y Jesús le dijo: YO SOY; y veréis al Hijo del hombre sentado a la diestra de la Potencia <I>de Dios</I> , y viniendo en las nubes del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24818', '41', '14', '63', 'Entonces el sumo sacerdote, rasgando sus vestidos, dijo: ¿Qué más necesidad tenemos de testigos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24819', '41', '14', '64', 'Habéis oído la blasfemia: ¿qué os parece? Y todos ellos le condenaron ser culpado de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('24820', '41', '14', '65', 'Y algunos comenzaron a escupir en él, y cubrir su rostro, y a darle bofetadas, y decirle: Profetiza. Y los servidores le herían de bofetadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24821', '41', '14', '66', '¶ Y estando Pedro en el palacio abajo, vino una de las criadas del sumo sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('24822', '41', '14', '67', 'y cuando vio a Pedro que se calentaba, mirándole, dice: Y tú con Jesús el Nazareno estabas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24823', '41', '14', '68', 'Mas él negó, diciendo: No <I>lo</I>  conozco, ni sé lo que dices. Y se salió fuera a la entrada; y cantó el gallo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24824', '41', '14', '69', 'Y la criada viéndole otra vez, comenzó a decir a los que estaban allí: Este es de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24825', '41', '14', '70', 'Mas él negó otra vez. Y poco después, los que estaban allí dijeron <I>otra vez</I>  a Pedro: Verdaderamente <I>tú</I>  eres de ellos; porque eres Galileo, y tu habla es semejante.');
INSERT INTO `bible_verses_sagradas` VALUES ('24826', '41', '14', '71', 'Y él comenzó a maldecir y a jurar: No conozco a este hombre de quien habláis.');
INSERT INTO `bible_verses_sagradas` VALUES ('24827', '41', '14', '72', 'Y el gallo cantó la segunda vez; y Pedro se acordó de las palabras que Jesús le había dicho: Antes que el gallo cante dos veces, me negarás tres veces. Y pensando en esto, lloraba.');
INSERT INTO `bible_verses_sagradas` VALUES ('24828', '41', '15', '1', '¶ Y luego por la mañana, habiendo tenido consejo los príncipes de los sacerdotes con los ancianos, y con los escribas, y con todo el concilio, llevaron a Jesús atado, y le entregaron a Pilato.');
INSERT INTO `bible_verses_sagradas` VALUES ('24829', '41', '15', '2', 'Y Pilato le preguntó: ¿Eres tú el Rey de los Judíos? Y respondiendo él, le dijo: Tú <I>lo</I>  dices.');
INSERT INTO `bible_verses_sagradas` VALUES ('24830', '41', '15', '3', 'Y los príncipes de los sacerdotes le acusaban mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24831', '41', '15', '4', 'Y le preguntó otra vez Pilato, diciendo: ¿No respondes algo? Mira de cuántas cosas te acusan.');
INSERT INTO `bible_verses_sagradas` VALUES ('24832', '41', '15', '5', 'Mas Jesús ni aun con eso respondió; <I>de modo</I>  que Pilato se maravillaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('24833', '41', '15', '6', 'Pero en el día de la fiesta les soltaba un preso, cualquiera que pidiesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('24834', '41', '15', '7', 'Y había uno, que se llamaba Barrabás, preso con sus compañeros de motín que habían hecho muerte en una revuelta.');
INSERT INTO `bible_verses_sagradas` VALUES ('24835', '41', '15', '8', 'Y la multitud, dando voces, comenzó a pedir <I>que hiciera</I>  como siempre les había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24836', '41', '15', '9', 'Y Pilato les respondió, diciendo: ¿Queréis que os suelte al Rey de los Judíos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24837', '41', '15', '10', 'Porque conocía que por envidia le habían entregado los príncipes de los sacerdotes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24838', '41', '15', '11', 'Mas los príncipes de los sacerdotes incitaron a la multitud, que les soltase antes a Barrabás.');
INSERT INTO `bible_verses_sagradas` VALUES ('24839', '41', '15', '12', 'Y respondiendo Pilato, les dice otra vez: ¿Qué pues queréis que haga del que llamáis Rey de los Judíos?');
INSERT INTO `bible_verses_sagradas` VALUES ('24840', '41', '15', '13', 'Y ellos volvieron a dar voces: Cuélguenlo de un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24841', '41', '15', '14', 'Mas Pilato les decía: ¿Pues qué mal ha hecho? Y ellos daban más voces: Cuélguenlo de un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24842', '41', '15', '15', '¶ Y Pilato, queriendo satisfacer al pueblo, les soltó a Barrabás, y entregó a Jesús, después de azotarle, para que fuese colgado de un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24843', '41', '15', '16', 'Entonces los soldados le llevaron dentro del patio, es a saber al Pretorio; y convocan toda la cuadrilla.');
INSERT INTO `bible_verses_sagradas` VALUES ('24844', '41', '15', '17', 'Y le vistieron de púrpura; y poniéndole una corona tejida de espinas,');
INSERT INTO `bible_verses_sagradas` VALUES ('24845', '41', '15', '18', 'Comenzaron <I>luego</I>  a saludarle: ¡Salve, Rey de los Judíos!');
INSERT INTO `bible_verses_sagradas` VALUES ('24846', '41', '15', '19', 'Y le herían su cabeza con una caña, y escupían en él, y le adoraban hincadas las rodillas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24847', '41', '15', '20', 'Y cuando le hubieron escarnecido, le desnudaron la <I>ropa de</I>  púrpura, y le vistieron sus propios vestidos, y le sacaron para colgarle del madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24848', '41', '15', '21', 'Y cargaron a uno que pasaba, (Simón Cireneo, padre de Alejandro y de Rufo, que venía del campo), para que llevase su madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24849', '41', '15', '22', '¶ Y le llevaron al lugar de Gólgota, que declarado quiere decir: Lugar de la Calavera.');
INSERT INTO `bible_verses_sagradas` VALUES ('24850', '41', '15', '23', 'Y le dieron a beber vino mezclado con mirra; mas él no lo tomó.');
INSERT INTO `bible_verses_sagradas` VALUES ('24851', '41', '15', '24', 'Y cuando le hubieron colgado del madero, repartieron sus vestidos echando suertes sobre ellos, qué llevaría cada uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('24852', '41', '15', '25', 'Y era la hora de las tres cuando le colgaron del madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24853', '41', '15', '26', 'Y el título escrito de su causa era: EL REY DE LOS JUDIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('24854', '41', '15', '27', 'Y colgaron de maderos con él dos ladrones, uno a su mano derecha, y el otro a su mano izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('24855', '41', '15', '28', 'Y se cumplió la Escritura, que dice: Y con los inicuos fue contado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24856', '41', '15', '29', 'Y los que pasaban le denostaban, meneando sus cabezas, y diciendo: ¡Ah! Tú que derribas el Templo de Dios, y en tres días <I>lo</I>  edificas,');
INSERT INTO `bible_verses_sagradas` VALUES ('24857', '41', '15', '30', 'sálvate a ti mismo, y desciende del madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('24858', '41', '15', '31', 'Y de esta manera también los príncipes de los sacerdotes escarneciendo, decían unos a otros, con los escribas: A otros salvó, a sí mismo no <I>se</I>  puede salvar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24859', '41', '15', '32', 'El Cristo, Rey de Israel, descienda ahora del madero, para que veamos y creamos. También los que estaban colgados de maderos con él le denostaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('24860', '41', '15', '33', '¶ Y cuando vino la hora sexta, fueron hechas tinieblas sobre toda la tierra hasta la hora novena.');
INSERT INTO `bible_verses_sagradas` VALUES ('24861', '41', '15', '34', 'Y a la hora novena, exclamó Jesús a gran voz, diciendo: Eloi, Eloi, ¿lama sabactani? Que declarado, quiere decir: Dios mío, Dios mío, ¿por qué me has desamparado?');
INSERT INTO `bible_verses_sagradas` VALUES ('24862', '41', '15', '35', 'Y oyéndole unos de los que estaban <I>allí</I> , decían: He aquí, llama a Elías.');
INSERT INTO `bible_verses_sagradas` VALUES ('24863', '41', '15', '36', 'Y corrió uno, y empapando una esponja en vinagre, y poniéndola en una caña, le dio a beber, diciendo: Dejad, veamos si vendrá Elías a quitarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24864', '41', '15', '37', 'Mas Jesús, dando una grande voz, expiró.');
INSERT INTO `bible_verses_sagradas` VALUES ('24865', '41', '15', '38', 'Entonces el velo del Templo se rasgó en dos, de alto abajo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24866', '41', '15', '39', 'Y el centurión que estaba delante de él, viendo que había expirado así clamando, dijo: Verdaderamente este hombre era el Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24867', '41', '15', '40', 'Y también estaban <I>algunas</I>  mujeres mirando de lejos; entre las cuales estaba María Magdalena, y María la madre de Jacobo el menor y de José, y Salomé;');
INSERT INTO `bible_verses_sagradas` VALUES ('24868', '41', '15', '41', 'las cuales, estando aún él en Galilea, le habían seguido, y le servían; y otras muchas que juntamente con él habían subido a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('24869', '41', '15', '42', '¶ Y cuando fue la tarde, porque era la preparación, es decir, la víspera del sábado,');
INSERT INTO `bible_verses_sagradas` VALUES ('24870', '41', '15', '43', 'José de Arimatea, senador noble, que también esperaba el Reino de Dios, vino, y osadamente entró a Pilato, y pidió el cuerpo de Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('24871', '41', '15', '44', 'Y Pilato se maravilló que ya fuese muerto; y haciendo venir al centurión, le preguntó si era ya muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24872', '41', '15', '45', 'Y enterado del centurión, dio el cuerpo a José.');
INSERT INTO `bible_verses_sagradas` VALUES ('24873', '41', '15', '46', 'El cual compró una sábana, y quitándole, le envolvió en la sábana, y le puso en un sepulcro que estaba cavado en una peña, y revolvió la piedra a la puerta del sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('24874', '41', '15', '47', 'Y María Magdalena, y María <I>madre</I>  de José, miraban donde era puesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('24875', '41', '16', '1', '¶ Cuando pasó el sábado <I>de la gran fiesta de la Pascua</I> , María Magdalena, y María madre de Jacobo, y Salomé, habían comprado <I>drogas</I>  aromáticas, para venir a ungirle.');
INSERT INTO `bible_verses_sagradas` VALUES ('24876', '41', '16', '2', 'Y muy de mañana, el primero de los sábados, vienen al sepulcro, ya salido el sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('24877', '41', '16', '3', 'Y decían entre sí: ¿Quién nos revolverá la piedra de la puerta del sepulcro?');
INSERT INTO `bible_verses_sagradas` VALUES ('24878', '41', '16', '4', 'Cuando miraron, ven la piedra revuelta; que era muy grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('24879', '41', '16', '5', 'Y entradas en el sepulcro, vieron un joven sentado a la mano derecha, cubierto de una larga ropa blanca; y se espantaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24880', '41', '16', '6', 'Más él les dijo: No os asustéis: buscáis a Jesús Nazareno <I>a quien</I>  colgaron del madero; resucitado es, no está aquí; he aquí el lugar donde le pusieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24881', '41', '16', '7', 'Pero id, decid a sus discípulos y a Pedro, que él va delante de vosotros a Galilea; allí le veréis, como os dijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24882', '41', '16', '8', 'Y ellas se fueron huyendo del sepulcro; porque les había tomado temblor y espanto; ni decían nada a nadie, porque tenían miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24883', '41', '16', '9', '¶ Mas como Jesús resucitó por la mañana, el primero de los sábados, apareció primeramente a María Magdalena, de la cual había echado siete demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24884', '41', '16', '10', 'Yendo ella, lo hizo saber a los que habían estado con él, <I>que estaban</I>  tristes y llorando.');
INSERT INTO `bible_verses_sagradas` VALUES ('24885', '41', '16', '11', 'Y ellos como oyeron que vivía, y que había sido visto de ella, no lo creyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24886', '41', '16', '12', 'Mas después apareció en otra forma a dos de ellos que iban caminando, yendo a la aldea.');
INSERT INTO `bible_verses_sagradas` VALUES ('24887', '41', '16', '13', 'Y ellos fueron, y lo hicieron saber a los otros; <I>y</I>  ni aun a ellos creyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24888', '41', '16', '14', '¶ Finalmente se apareció a los once, estando sentados a la mesa, y les censuró su incredulidad y dureza de corazón, que no hubiesen creído a los que le habían visto resucitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24889', '41', '16', '15', 'Y les dijo: Id por todo el mundo; <I>y</I>  predicad el Evangelio a toda criatura.');
INSERT INTO `bible_verses_sagradas` VALUES ('24890', '41', '16', '16', 'El que creyere y fuere bautizado, será salvo; mas el que no creyere, será condenado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24891', '41', '16', '17', 'Y estas señales seguirán a los que creyeren: En mi Nombre echarán fuera demonios; hablarán nuevas lenguas;');
INSERT INTO `bible_verses_sagradas` VALUES ('24892', '41', '16', '18', 'quitarán serpientes; y si bebieren cosa mortífera, no les dañará; sobre los enfermos pondrán sus manos, y sanarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('24893', '41', '16', '19', '¶ Y el Señor, después que les habló, fue recibido arriba al cielo, y se sentó a la diestra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24894', '41', '16', '20', 'Y ellos, saliendo, predicaron en todas partes, obrando con ellos el Señor, y confirmando la Palabra con las señales que se seguían. <I>Amén</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('24895', '42', '1', '1', '¶ Habiendo muchos tratado de poner en orden la historia de las cosas que entre nosotros han sido ciertísimas,');
INSERT INTO `bible_verses_sagradas` VALUES ('24896', '42', '1', '2', 'tal como nos <I>lo</I>  enseñaron los que desde el principio <I>lo</I>  vieron por sus ojos, y fueron ministros de la palabra;');
INSERT INTO `bible_verses_sagradas` VALUES ('24897', '42', '1', '3', 'me ha parecido también <I>a mí</I> , después de haber entendido todas las cosas desde el principio con diligencia, escribírtelas por orden, oh buen Teófilo,');
INSERT INTO `bible_verses_sagradas` VALUES ('24898', '42', '1', '4', 'para que conozcas la seguridad de las cosas en las cuales has sido enseñado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24899', '42', '1', '5', '¶ Hubo en los días de Herodes, rey de Judea, un sacerdote llamado Zacarías, de la clase de Abías; y su mujer, de las hijas de Aarón, llamada Elisabet.');
INSERT INTO `bible_verses_sagradas` VALUES ('24900', '42', '1', '6', 'Y eran ambos justos delante de Dios, andando sin reprensión en todos los mandamientos y estatutos del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24901', '42', '1', '7', 'Y no tenían hijo, porque Elisabet era estéril, y ambos eran avanzados en días.');
INSERT INTO `bible_verses_sagradas` VALUES ('24902', '42', '1', '8', 'Y aconteció que ejerciendo Zacarías el sacerdocio delante de Dios por el orden de su vez,');
INSERT INTO `bible_verses_sagradas` VALUES ('24903', '42', '1', '9', 'conforme a la costumbre del sacerdocio, salió en suerte a poner el incienso, entrando en el Templo del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24904', '42', '1', '10', 'Y toda la multitud del pueblo estaba fuera orando a la hora del incienso.');
INSERT INTO `bible_verses_sagradas` VALUES ('24905', '42', '1', '11', 'Y se le apareció un ángel del Señor puesto en pie a la derecha del altar del incienso.');
INSERT INTO `bible_verses_sagradas` VALUES ('24906', '42', '1', '12', 'Y se turbó Zacarías viéndolo, y cayó temor sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24907', '42', '1', '13', 'Mas el ángel le dijo: Zacarías, no temas; porque tu oración ha sido oída, y tu mujer Elisabet te engendrará un hijo, y llamarás su nombre Juan.');
INSERT INTO `bible_verses_sagradas` VALUES ('24908', '42', '1', '14', 'Y tendrás gozo y alegría, y muchos se gozarán de su nacimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('24909', '42', '1', '15', 'Porque será grande delante de Dios, y no beberá vino ni sidra; y será lleno del Espíritu Santo, aun desde el vientre de su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24910', '42', '1', '16', 'Y a muchos de los hijos de Israel convertirá al Señor Dios de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24911', '42', '1', '17', 'Porque él irá delante de él con el Espíritu y virtud de Elías, para convertir los corazones de los padres a los hijos, y los rebeldes a la prudencia de los justos, para aparejar al Señor un pueblo preparado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24912', '42', '1', '18', 'Y dijo Zacarías al ángel: ¿En qué conoceré esto? Porque yo soy viejo, y mi mujer avanzada en días.');
INSERT INTO `bible_verses_sagradas` VALUES ('24913', '42', '1', '19', 'Y respondiendo el ángel le dijo: Yo soy Gabriel, que estoy delante de Dios; y soy enviado a hablarte, y a darte este evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('24914', '42', '1', '20', 'Y he aquí estarás mudo y no podrás hablar, hasta el día que esto sea hecho, por cuanto no creiste a mis palabras, las cuales se cumplirán a su tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24915', '42', '1', '21', 'Y el pueblo estaba esperando a Zacarías, y se maravillaban de que él se detuviese en el Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24916', '42', '1', '22', 'Y saliendo, no les podía hablar; y entendieron que había visto visión en el Templo; y él les hablaba por señas, y quedó mudo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24917', '42', '1', '23', 'Y fue, que cumplidos los días de su oficio, se vino a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24918', '42', '1', '24', 'Y después de aquellos días concibió su mujer Elisabet, y se encubrió por cinco meses, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('24919', '42', '1', '25', 'Porque el Señor me ha hecho así en los días en que miró para quitar mi afrenta entre los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('24920', '42', '1', '26', '¶ Y al sexto mes, el ángel Gabriel fue enviado de Dios a <I>una</I>  ciudad de Galilea, llamada Nazaret,');
INSERT INTO `bible_verses_sagradas` VALUES ('24921', '42', '1', '27', 'a una virgen desposada con un varón que se llamaba José, de la Casa de David; y el nombre de la virgen <I>era</I>  María.');
INSERT INTO `bible_verses_sagradas` VALUES ('24922', '42', '1', '28', 'Y entrando el ángel en <I>donde</I>  ella <I>estaba</I> , dijo: ¡Gozo hallas, amada! El Señor es contigo; bendita tú entre las mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('24923', '42', '1', '29', 'Mas ella, cuando le vio, se turbó de sus palabras, y pensaba qué salutación fuese ésta.');
INSERT INTO `bible_verses_sagradas` VALUES ('24924', '42', '1', '30', 'Entonces el ángel le dice: María, no temas, porque has hallado gracia cerca de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24925', '42', '1', '31', 'Y he aquí, concebirás en tu vientre, y darás a luz un hijo, y llamarás su nombre Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('24926', '42', '1', '32', 'Este será grande, y será llamado Hijo del Altísimo; y le dará el Señor Dios el trono de David su padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('24927', '42', '1', '33', 'y reinará en la Casa de Jacob por siempre; y de su Reino no habrá fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('24928', '42', '1', '34', 'Entonces María dijo al ángel: ¿Cómo será esto? Porque no conozco varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('24929', '42', '1', '35', 'Y respondiendo el ángel le dijo: El Espíritu Santo vendrá sobre ti, y la virtud del Altísimo te cubrirá; por lo cual también lo Santo que de ti nacerá, será llamado Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24930', '42', '1', '36', 'Y he aquí, Elisabet tu parienta, también ella ha concebido hijo en su vejez; y éste es el sexto mes a ella que <I>era</I>  llamada la estéril;');
INSERT INTO `bible_verses_sagradas` VALUES ('24931', '42', '1', '37', 'porque ninguna cosa es imposible para Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24932', '42', '1', '38', 'Entonces María dijo: He aquí la criada del Señor; cúmplase en mí conforme a tu palabra. Y el ángel se fue de su presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('24933', '42', '1', '39', '¶ En aquellos días levantándose María, fue a la montaña con prisa, a <I>una</I>  ciudad de Judá;');
INSERT INTO `bible_verses_sagradas` VALUES ('24934', '42', '1', '40', 'y entró en casa de Zacarías, y saludó a Elisabet.');
INSERT INTO `bible_verses_sagradas` VALUES ('24935', '42', '1', '41', 'Y aconteció, que cuando oyó Elisabet la salutación de María, la criatura saltó en su vientre; y Elisabet fue llena del Espíritu Santo,');
INSERT INTO `bible_verses_sagradas` VALUES ('24936', '42', '1', '42', 'y exclamó a gran voz, y dijo: Bendita tú entre las mujeres, y bendito el fruto de tu vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24937', '42', '1', '43', '¿Y de dónde esto a mí, que la madre de mi Señor venga a mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('24938', '42', '1', '44', 'Porque he aquí, cuando llegó la voz de tu salutación a mis oídos, la criatura saltó de alegría en mi vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24939', '42', '1', '45', 'Y bienaventurada la que creyó, porque se cumplirán las cosas que le fueron dichas <I>de parte</I>  del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24940', '42', '1', '46', 'Entonces María dijo: engrandece mi alma al Señor;');
INSERT INTO `bible_verses_sagradas` VALUES ('24941', '42', '1', '47', 'Y mi espíritu se alegró en Dios mi Salud,');
INSERT INTO `bible_verses_sagradas` VALUES ('24942', '42', '1', '48', 'porque miró a la bajeza de su criada; Porque he aquí, desde ahora me dirán bienaventurada todas las generaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('24943', '42', '1', '49', 'Porque me ha hecho grandes cosas el Poderoso; y santo es su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24944', '42', '1', '50', 'Y su misericordia de generación a generación a los que le temen.');
INSERT INTO `bible_verses_sagradas` VALUES ('24945', '42', '1', '51', 'Hizo valentía con su brazo; esparció los soberbios del pensamiento de su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('24946', '42', '1', '52', 'Quitó los poderosos de los tronos, y levantó a los humildes.');
INSERT INTO `bible_verses_sagradas` VALUES ('24947', '42', '1', '53', 'A los hambrientos colmó de bienes; y a los ricos envió vacíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24948', '42', '1', '54', 'Recibió a Israel su criado, acordándose de la misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('24949', '42', '1', '55', 'Como habló a nuestros padres, a Abraham y a su simiente para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24950', '42', '1', '56', 'Y se quedó María con ella como tres meses; después se volvió a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('24951', '42', '1', '57', '¶ Y a Elisabet se le cumplió el tiempo de su alumbramiento, y dio a luz un hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('24952', '42', '1', '58', 'Y oyeron los vecinos y los parientes que Dios había hecho con ella grande misericordia, y se alegraron con ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('24953', '42', '1', '59', 'Y aconteció, que al octavo día vinieron para circuncidar al niño; y le llamaban con el nombre de su padre, Zacarías.');
INSERT INTO `bible_verses_sagradas` VALUES ('24954', '42', '1', '60', 'Y respondiendo su madre, dijo: No; sino Juan será llamado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24955', '42', '1', '61', 'Y le dijeron: ¿<I>Por qué</I> ? Nadie hay en tu parentela que se llame con este nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24956', '42', '1', '62', 'Y hablaron por señas a su padre, cómo le quería llamar.');
INSERT INTO `bible_verses_sagradas` VALUES ('24957', '42', '1', '63', 'Y demandando la tablilla, escribió, diciendo: Juan es su nombre. Y todos se maravillaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('24958', '42', '1', '64', 'Y luego fue abierta su boca y su lengua, y habló bendiciendo a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('24959', '42', '1', '65', 'Y hubo temor sobre todos los vecinos de ellos; y en todas las montañas de Judea fueron divulgadas todas estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('24960', '42', '1', '66', 'Y todos los que <I>las</I>  oían, las conservaban en su corazón, diciendo: ¿Quién será este niño? Y la mano del Señor estaba con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('24961', '42', '1', '67', '¶ Y Zacarías su padre fue lleno del Espíritu Santo, y profetizó, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('24962', '42', '1', '68', 'Bendito el Señor Dios de Israel, que ha visitado y hecho redención a su pueblo,');
INSERT INTO `bible_verses_sagradas` VALUES ('24963', '42', '1', '69', 'y nos alzó <I>el</I>  cuerno de salud en la Casa de David su siervo,');
INSERT INTO `bible_verses_sagradas` VALUES ('24964', '42', '1', '70', 'como habló por boca de los santos que fueron desde el principio, sus profetas:');
INSERT INTO `bible_verses_sagradas` VALUES ('24965', '42', '1', '71', 'Salvación de nuestros enemigos, y de mano de todos los que nos aborrecieron;');
INSERT INTO `bible_verses_sagradas` VALUES ('24966', '42', '1', '72', 'para hacer misericordia con nuestros padres, y acordándose de su santo testamento;');
INSERT INTO `bible_verses_sagradas` VALUES ('24967', '42', '1', '73', 'del juramento que hizo a Abraham nuestro padre, que nos había de dar,');
INSERT INTO `bible_verses_sagradas` VALUES ('24968', '42', '1', '74', 'que sin temor librados de nuestros enemigos, le serviríamos');
INSERT INTO `bible_verses_sagradas` VALUES ('24969', '42', '1', '75', 'en santidad y en justicia delante de él, todos los días de nuestra vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('24970', '42', '1', '76', 'Y tú, niño: profeta del Altísimo serás llamado; porque irás delante de la faz del Señor, para aparejar sus caminos;');
INSERT INTO `bible_verses_sagradas` VALUES ('24971', '42', '1', '77', 'dando conocimiento de salud a su pueblo, para remisión de sus pecados,');
INSERT INTO `bible_verses_sagradas` VALUES ('24972', '42', '1', '78', 'por las entrañas de misericordia de nuestro Dios, con que nos visitó de lo alto el amanecer,');
INSERT INTO `bible_verses_sagradas` VALUES ('24973', '42', '1', '79', 'para dar luz a los que habitan en tinieblas y en sombra de muerte; para encaminar nuestros pies por camino de paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('24974', '42', '1', '80', 'Y el niño crecía, y era confortado del Espíritu; y estuvo en los desiertos hasta el día que se mostró a Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('24975', '42', '2', '1', '¶ Y aconteció en aquellos días que salió edicto de parte de Augusto César, que toda la tierra fuese empadronada.');
INSERT INTO `bible_verses_sagradas` VALUES ('24976', '42', '2', '2', 'Este empadronamiento primero fue hecho siendo Cirenio gobernador de Siria.');
INSERT INTO `bible_verses_sagradas` VALUES ('24977', '42', '2', '3', 'E iban todos para ser empadronados, cada uno a su ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24978', '42', '2', '4', 'Y subió José de Galilea, de la ciudad de Nazaret, a Judea, a la ciudad de David, que se llama Belén, por cuanto era de la casa y familia de David;');
INSERT INTO `bible_verses_sagradas` VALUES ('24979', '42', '2', '5', 'Para ser empadronado con María su mujer, desposada con él, la cual estaba encinta.');
INSERT INTO `bible_verses_sagradas` VALUES ('24980', '42', '2', '6', 'Y aconteció que estando <I>ellos</I>  allí, se cumplieron los días de su alumbramiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('24981', '42', '2', '7', 'Y dio a luz a su hijo primogénito, y le envolvió en pañales, y le acostó en un pesebre, porque no había lugar para ellos en el mesón.');
INSERT INTO `bible_verses_sagradas` VALUES ('24982', '42', '2', '8', '¶ Y había pastores en la misma tierra, que velaban y guardaban las vigilias de la noche sobre su rebaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('24983', '42', '2', '9', 'Y he aquí <I>el</I>  ángel del Señor vino sobre ellos, y la claridad de Dios los cercó de resplandor; y tuvieron gran temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('24984', '42', '2', '10', 'Mas el ángel les dijo: No temáis; porque he aquí os doy evangelio de gran gozo, que será a todo el pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('24985', '42', '2', '11', 'que os es nacido hoy Salvador, que es Cristo, el Señor, en la ciudad de David.');
INSERT INTO `bible_verses_sagradas` VALUES ('24986', '42', '2', '12', 'Y esto os <I>será por</I>  señal: hallaréis al niño envuelto <I>en pañales</I> , acostado en un pesebre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24987', '42', '2', '13', 'Y repentinamente hubo con el ángel una multitud de los ejércitos celestiales, que alababan a Dios, y decían:');
INSERT INTO `bible_verses_sagradas` VALUES ('24988', '42', '2', '14', 'Gloria en las alturas a Dios, Y en la tierra paz, y en el hombre buena voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('24989', '42', '2', '15', 'Y aconteció que cuando los ángeles se fueron de ellos al cielo, los pastores dijeron los unos a los otros: Pasemos pues hasta Belén, y veamos esto que ha acontecido, y el Señor nos ha mostrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('24990', '42', '2', '16', 'Y vinieron aprisa, y hallaron a María, y a José, y al niño acostado en el pesebre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24991', '42', '2', '17', 'Y viéndolo, hicieron notorio lo que les había sido dicho del niño.');
INSERT INTO `bible_verses_sagradas` VALUES ('24992', '42', '2', '18', 'Y todos los que oyeron, se maravillaron de lo que los pastores les decían.');
INSERT INTO `bible_verses_sagradas` VALUES ('24993', '42', '2', '19', 'Mas María guardaba todas estas cosas, meditándolas en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('24994', '42', '2', '20', 'Y se volvieron los pastores glorificando y alabando a Dios de todas las cosas que habían oído y visto, como les había sido dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('24995', '42', '2', '21', '¶ Y pasados los ocho días para circuncidar al niño, llamaron su nombre JESÚS; el cual <I>le</I>  fue puesto por el ángel antes que él fuese concebido en el vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('24996', '42', '2', '22', 'Y cuando se cumplieron los días de su purificación, conforme a la ley de Moisés, le trajeron a Jerusalén para presentarle al Señor,');
INSERT INTO `bible_verses_sagradas` VALUES ('24997', '42', '2', '23', '(Como está escrito en la ley del Señor: Todo varón que abriere la matriz, será santo al Señor),');
INSERT INTO `bible_verses_sagradas` VALUES ('24998', '42', '2', '24', 'y para dar la ofrenda, conforme a lo que está dicho en la ley del Señor: un par de tórtolas, o dos palominos.');
INSERT INTO `bible_verses_sagradas` VALUES ('24999', '42', '2', '25', '¶ Y he aquí, había un hombre en Jerusalén, llamado Simeón, y este hombre, justo y pío, esperaba la consolación de Israel; y el Espíritu Santo era sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25000', '42', '2', '26', 'Y había recibido respuesta del Espíritu Santo, que no vería la muerte antes que viese al Cristo del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('25001', '42', '2', '27', 'Y vino por el Espíritu al templo. Y cuando metieron al niño Jesús sus padres en el Templo, para hacer por él conforme a la costumbre de la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('25002', '42', '2', '28', 'Entonces él le tomó en sus brazos, y bendijo a Dios, y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('25003', '42', '2', '29', 'Ahora despides, Señor, a tu siervo, Conforme a tu palabra, en paz;');
INSERT INTO `bible_verses_sagradas` VALUES ('25004', '42', '2', '30', 'porque han visto mis ojos tu Salud,');
INSERT INTO `bible_verses_sagradas` VALUES ('25005', '42', '2', '31', 'la cual has aparejado en presencia de todos los pueblos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25006', '42', '2', '32', 'lumbre para ser revelada a los gentiles, y la gloria de tu pueblo Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('25007', '42', '2', '33', 'Y José y su madre estaban maravillados de las cosas que se decían de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25008', '42', '2', '34', 'Y los bendijo Simeón, y dijo a su madre María: He aquí, éste es puesto para caída y para levantamiento de muchos en Israel; y para señal a la que será contradicho;');
INSERT INTO `bible_verses_sagradas` VALUES ('25009', '42', '2', '35', '(y una espada traspasará tu misma alma), para que sean manifestados los pensamientos de muchos corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('25010', '42', '2', '36', 'Estaba también <I>allí</I>  Ana, profetisa, hija de Fanuel, de la tribu de Aser; la cual había venido en grande edad, y había vivido con <I>su</I>  marido siete años desde su virginidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('25011', '42', '2', '37', 'y era viuda hacía ochenta y cuatro años, que no se apartaba del Templo, sirviendo de noche y de día con ayunos y oraciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('25012', '42', '2', '38', 'Y ésta, sobreviniendo en la misma hora, juntamente confesaba al Señor, y hablaba de él a todos los que esperaban la redención en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('25013', '42', '2', '39', 'Y cuando cumplieron todas las cosas según la ley del Señor, se volvieron a Galilea, a su ciudad <I>de</I>  Nazaret.');
INSERT INTO `bible_verses_sagradas` VALUES ('25014', '42', '2', '40', 'Y el niño crecía, y era confortado del Espíritu, y se llenaba de sabiduría; y la gracia de Dios era sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25015', '42', '2', '41', '¶ E iban sus padres todos los años a Jerusalén en la fiesta de la Pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('25016', '42', '2', '42', 'Y cuando fue de doce años, subieron ellos a Jerusalén conforme a la costumbre de la Fiesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('25017', '42', '2', '43', 'Y acabados los días, volviendo ellos, se quedó el niño Jesús en Jerusalén, sin saberlo José y su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25018', '42', '2', '44', 'Y pensando que estaba en la compañía, anduvieron camino de un día; y le buscaban entre los parientes y entre los conocidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25019', '42', '2', '45', 'mas como no le hallasen, volvieron a Jerusalén buscándole.');
INSERT INTO `bible_verses_sagradas` VALUES ('25020', '42', '2', '46', 'Y aconteció, que después de tres días le hallaron en el Templo, sentado en medio de los doctores, oyéndoles y preguntándoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('25021', '42', '2', '47', 'Y todos los que le oían, estaban fuera de sí de su entendimiento y <I>de sus</I>  respuestas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25022', '42', '2', '48', 'Y cuando le vieron, se sorprendieron; y le dijo su madre: Hijo, ¿por qué nos has hecho así? He aquí, tu padre y yo te hemos buscado con dolor.');
INSERT INTO `bible_verses_sagradas` VALUES ('25023', '42', '2', '49', 'Entonces <I>él</I>  les dice: ¿Qué hay? ¿Por qué me buscabais? ¿No sabíais que en los negocios que son de mi Padre me conviene estar?');
INSERT INTO `bible_verses_sagradas` VALUES ('25024', '42', '2', '50', 'Mas ellos no entendieron la palabra que les habló.');
INSERT INTO `bible_verses_sagradas` VALUES ('25025', '42', '2', '51', 'Y descendió con ellos, y vino a Nazaret, y estaba sujeto a ellos. Y su madre guardaba todas estas cosas en su corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('25026', '42', '2', '52', 'Y Jesús crecía en sabiduría, y <I>en</I>  edad, y en gracia para con Dios y los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('25027', '42', '3', '1', '¶ Y en el año quince del imperio de Tiberio César, siendo gobernador de Judea Poncio Pilato, y Herodes tetrarca de Galilea, y su hermano Felipe tetrarca de Iturea y de la provincia de Traconite, y Lisanias tetrarca de Abilinia,');
INSERT INTO `bible_verses_sagradas` VALUES ('25028', '42', '3', '2', 'siendo sumos sacerdotes Anás y Caifás, vino Palabra de Dios sobre Juan, hijo de Zacarías, en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25029', '42', '3', '3', 'Y <I>él</I>  vino por toda la tierra alrededor del Jordán predicando <I>el</I>  bautismo del arrepentimiento para <I>la</I>  remisión de pecados;');
INSERT INTO `bible_verses_sagradas` VALUES ('25030', '42', '3', '4', 'como está escrito en el libro de las palabras del profeta Isaías que dice: Voz del que clama en el desierto: Aparejad el camino del Señor, Haced derechas sus sendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25031', '42', '3', '5', 'Todo valle se rellenará, y se bajará todo monte y collado; y los <I>caminos</I>  torcidos serán enderezados, y los caminos ásperos allanados;');
INSERT INTO `bible_verses_sagradas` VALUES ('25032', '42', '3', '6', 'y verá toda carne la Salud de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25033', '42', '3', '7', 'Y decía a los de la multitud que salía para ser bautizados de él: ¡<I>Oh</I>  generación de víboras! ¿Quién os enseñó a huir de la ira que vendrá?');
INSERT INTO `bible_verses_sagradas` VALUES ('25034', '42', '3', '8', 'Haced, pues, frutos dignos de arrepentimiento, y no comencéis a decir en vosotros mismos: Tenemos a Abraham <I>por</I>  padre; porque os digo que puede Dios, aun de estas piedras, levantar hijos a Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('25035', '42', '3', '9', 'Y ya también el hacha está puesta a la raíz de los árboles; todo árbol pues que no hace buen fruto, es cortado, y echado en el fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('25036', '42', '3', '10', 'Y ellos le preguntaban, diciendo: ¿Pues qué haremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('25037', '42', '3', '11', 'Y respondiendo, les dijo: El que tiene dos túnicas, dé al que no tiene; y el que tiene qué comer, haga lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25038', '42', '3', '12', 'Y vinieron también publicanos para ser bautizados, y le dijeron: Maestro, ¿qué haremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('25039', '42', '3', '13', 'Y él les dijo: No exijáis más de lo que os está ordenado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25040', '42', '3', '14', 'Y le preguntaron también los soldados, diciendo: Y nosotros, ¿qué haremos? Y les dijo: No oprimáis, ni acusáis falsamente a nadie; y sed contentos con vuestros salarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25041', '42', '3', '15', '¶ Y estando el pueblo esperando, y pensando todos de Juan en sus corazones, si él fuese el Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('25042', '42', '3', '16', 'respondió Juan, diciendo a todos: Yo, a la verdad, os bautizo en agua; mas viene quien es más poderoso que yo, de quien no soy digno de desatar la correa de sus zapatos; él os bautizará en Espíritu Santo y fuego;');
INSERT INTO `bible_verses_sagradas` VALUES ('25043', '42', '3', '17', 'su aventador <I>está</I>  en su mano, y limpiará su era, y juntará el trigo en su alfolí, y la paja quemará en fuego que nunca se apagará.');
INSERT INTO `bible_verses_sagradas` VALUES ('25044', '42', '3', '18', 'Y amonestando, muchas otras cosas anunciaba el Evangelio al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25045', '42', '3', '19', 'Entonces Herodes el tetrarca, siendo reprendido por él a causa de Herodías, mujer de Felipe su hermano, y de todas las maldades que había hecho Herodes,');
INSERT INTO `bible_verses_sagradas` VALUES ('25046', '42', '3', '20', 'añadió también esto sobre todo, que encerró a Juan en <I>la</I>  cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('25047', '42', '3', '21', '¶ Y aconteció que, cuando todo el pueblo se bautizaba, también Jesús fue bautizado; y orando, el cielo se abrió,');
INSERT INTO `bible_verses_sagradas` VALUES ('25048', '42', '3', '22', 'y descendió el Espíritu Santo sobre él en forma corporal, como paloma, y fue hecha una voz del cielo que decía: TU eres mi Hijo amado, en ti es mi placer.');
INSERT INTO `bible_verses_sagradas` VALUES ('25049', '42', '3', '23', 'Y el mismo Jesús comenzaba a ser como de treinta años, hijo de José, como se creía; que fue hijo de Elí,');
INSERT INTO `bible_verses_sagradas` VALUES ('25050', '42', '3', '24', 'que fue de Matat, que fue de Leví, que fue de Melqui, que fue de Jana, que fue de José,');
INSERT INTO `bible_verses_sagradas` VALUES ('25051', '42', '3', '25', 'que fue de Matatías, que fue de Amós, que fue de Nahum, que fue de Esli,');
INSERT INTO `bible_verses_sagradas` VALUES ('25052', '42', '3', '26', 'que fue de Nagai, que fue de Maat, que fue de Matatías, que fue de Semei, que fue de José, que fue de Judá,');
INSERT INTO `bible_verses_sagradas` VALUES ('25053', '42', '3', '27', 'que fue de Joana, que fue de Resa, que fue de Zorobabel, que fue de Salatiel,');
INSERT INTO `bible_verses_sagradas` VALUES ('25054', '42', '3', '28', 'que fue de Neri, que fue de Melqui, que fue de Adi, que fue de Cosam, que fue de Elmodam, que fue de Er,');
INSERT INTO `bible_verses_sagradas` VALUES ('25055', '42', '3', '29', 'que fue de Josué, que fue de Eliezer, que fue de Jorim, que fue de Matat,');
INSERT INTO `bible_verses_sagradas` VALUES ('25056', '42', '3', '30', 'que fue de Leví, que fue de Simeón, que fue de Judá, que fue de José, que fue de Jonán, que fue de Eliaquim,');
INSERT INTO `bible_verses_sagradas` VALUES ('25057', '42', '3', '31', 'que fue de Melea, que fue de Mainán, que fue de Matata, que fue de Natán,');
INSERT INTO `bible_verses_sagradas` VALUES ('25058', '42', '3', '32', 'que fue de David, que fue de Jessé, que fue de Obed, que fue de Booz, que fue de Salmón, que fue de Naasón,');
INSERT INTO `bible_verses_sagradas` VALUES ('25059', '42', '3', '33', 'que fue de Aminadab, que fue de Aram, que fue de Esrom, que fue de Fares,');
INSERT INTO `bible_verses_sagradas` VALUES ('25060', '42', '3', '34', 'que fue de Judá, que fue de Jacob, que fue de Isaac, que fue de Abraham, que fue de Taré, que fue de Nacor,');
INSERT INTO `bible_verses_sagradas` VALUES ('25061', '42', '3', '35', 'que fue de Serug, que fue de Ragau, que fue de Peleg, que fue de Heber,');
INSERT INTO `bible_verses_sagradas` VALUES ('25062', '42', '3', '36', 'que fue de Sala, que fue de Cainán, que fue de Arfaxad, que fue de Sem, que fue de Noé, que fue de Lamec,');
INSERT INTO `bible_verses_sagradas` VALUES ('25063', '42', '3', '37', 'que fue de Matusalén, que fue de Enoc, que fue de Jared, que fue de Mahalaleel,');
INSERT INTO `bible_verses_sagradas` VALUES ('25064', '42', '3', '38', 'que fue de Cainán, que fue de Enós, que fue de Set, que fue de Adán, que fue de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25065', '42', '4', '1', '¶ Y Jesús, lleno del Espíritu Santo, volvió del Jordán, y fue agitado del Espíritu al desierto');
INSERT INTO `bible_verses_sagradas` VALUES ('25066', '42', '4', '2', 'por cuarenta días, y era tentado del diablo. Y no comió nada en aquellos días; los cuales pasados, después tuvo hambre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25067', '42', '4', '3', 'Entonces el diablo le dijo: Si eres Hijo de Dios, di a esta piedra que se haga pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('25068', '42', '4', '4', 'Y Jesús respondiéndole, dijo: Escrito está: Que no con pan sólo vivirá el hombre, mas con toda palabra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25069', '42', '4', '5', 'Y le llevó el diablo a un alto monte, y le mostró todos los reinos de la redondez de la tierra en un momento de tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25070', '42', '4', '6', 'Y le dijo el diablo: A ti te daré toda esta potestad, y la gloria de ellos; porque a mí es entregada, y a quien quiero la doy;');
INSERT INTO `bible_verses_sagradas` VALUES ('25071', '42', '4', '7', 'pues si tú adorares delante de mí, serán todos tuyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25072', '42', '4', '8', 'Y respondiendo Jesús, le dijo: Vete detrás de mí, Satanás, porque escrito está: Al Señor Dios tuyo adorarás, y a él solo servirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('25073', '42', '4', '9', 'Y le llevó a Jerusalén, y le puso sobre las almenas del Templo, y le dijo: Si eres Hijo de Dios, échate de aquí abajo;');
INSERT INTO `bible_verses_sagradas` VALUES ('25074', '42', '4', '10', 'porque escrito está: Que a sus ángeles mandará de ti, que te guarden;');
INSERT INTO `bible_verses_sagradas` VALUES ('25075', '42', '4', '11', 'y en las manos te llevarán, para que no dañes tu pie en piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25076', '42', '4', '12', 'Y respondiendo Jesús, le dijo: Dicho está: No tentarás al Señor tu Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25077', '42', '4', '13', 'Y acabada toda tentación, el diablo se fue de él por <I>un</I>  tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25078', '42', '4', '14', '¶ Y Jesús volvió en virtud del Espíritu a Galilea, y salió la fama de él por toda la tierra de alrededor,');
INSERT INTO `bible_verses_sagradas` VALUES ('25079', '42', '4', '15', 'Y él enseñaba en las sinagogas de ellos, y era glorificado de todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25080', '42', '4', '16', 'Y vino a Nazaret, donde había sido criado; y entró, conforme a su costumbre, el día del sábado en la sinagoga, y se levantó a leer.');
INSERT INTO `bible_verses_sagradas` VALUES ('25081', '42', '4', '17', 'Y le fue dado el libro del profeta Isaías; y cuando abrió el libro, halló el lugar donde estaba escrito:');
INSERT INTO `bible_verses_sagradas` VALUES ('25082', '42', '4', '18', 'El Espíritu del Señor es sobre mí, por cuanto me ha ungido para predicar el evangelio a los pobres; me ha enviado para sanar a los quebrantados de corazón; para pregonar a los cautivos libertad, y a los ciegos vista; para  poner en libertad a los quebrantados;');
INSERT INTO `bible_verses_sagradas` VALUES ('25083', '42', '4', '19', 'para pregonar el año agradable del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('25084', '42', '4', '20', 'Y enrollando el libro, lo dio al ministro y se sentó; y los ojos de todos en la sinagoga estaban fijos en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25085', '42', '4', '21', 'Y comenzó a decirles: Hoy se ha cumplido esta Escritura en vuestros oídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25086', '42', '4', '22', 'Y todos le daban testimonio, y estaban maravillados de las palabras de gracia que salían de su boca, y decían: ¿No es éste el hijo de José?');
INSERT INTO `bible_verses_sagradas` VALUES ('25087', '42', '4', '23', 'Y les dijo: Sin duda me diréis <I>este refrán</I> : Médico, cúrate a ti mismo; de tantas cosas que hemos oído haber sido hechas en Capernaum, haz también aquí en tu tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25088', '42', '4', '24', 'Y dijo: De cierto os digo, que ningún profeta es acepto en su tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25089', '42', '4', '25', 'Mas en verdad os digo, <I>que</I>  muchas viudas había en Israel en los días de Elías, cuando el cielo fue cerrado por tres años y seis meses, que hubo una gran hambre en toda la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('25090', '42', '4', '26', 'pero a ninguna de ellas fue enviado Elías, sino a Sarepta de Sidón, a una mujer viuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('25091', '42', '4', '27', 'Y muchos leprosos había en Israel en tiempo del profeta Eliseo; mas ninguno de ellos fue limpio, sino Naamán el sirio.');
INSERT INTO `bible_verses_sagradas` VALUES ('25092', '42', '4', '28', 'Entonces todos en la sinagoga fueron llenos de ira, oyendo estas cosas;');
INSERT INTO `bible_verses_sagradas` VALUES ('25093', '42', '4', '29', 'y levantándose, le echaron fuera de la ciudad, y le llevaron hasta la cumbre del monte sobre el cual la ciudad de ellos estaba edificada, para despeñarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('25094', '42', '4', '30', 'Mas él, pasando por medio de ellos, se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('25095', '42', '4', '31', '¶ Y descendió a Capernaum, ciudad de Galilea, y allí les enseñaba los sábados.');
INSERT INTO `bible_verses_sagradas` VALUES ('25096', '42', '4', '32', 'Y estaban fuera de sí de su doctrina, porque su palabra era con potestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('25097', '42', '4', '33', 'Y estaba en la sinagoga un hombre que tenía un espíritu de un demonio inmundo, el cual exclamó a gran voz,');
INSERT INTO `bible_verses_sagradas` VALUES ('25098', '42', '4', '34', 'diciendo: Déjanos, ¿qué tenemos contigo Jesús Nazareno? ¿Has venido a destruirnos? Yo te conozco quién eres, el Santo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25099', '42', '4', '35', 'Y Jesús le increpó, diciendo: Enmudece, y sal de él. Entonces el demonio, derribándole en medio, salió de él, y no le hizo daño alguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('25100', '42', '4', '36', 'Y hubo espanto en todos, y hablaban unos a otros, diciendo: ¿Qué palabra es ésta, que con autoridad y potencia manda a los espíritus inmundos, y salen?');
INSERT INTO `bible_verses_sagradas` VALUES ('25101', '42', '4', '37', 'Y la fama de él se divulgaba en todas partes por todos los lugares de la comarca.');
INSERT INTO `bible_verses_sagradas` VALUES ('25102', '42', '4', '38', 'Y levantándose de la sinagoga, entró en casa de Simón; y la suegra de Simón estaba con una gran fiebre; y le rogaron por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('25103', '42', '4', '39', 'E inclinándose hacia ella, riñó a la fiebre; y la fiebre la dejó; y ella levantándose luego, les servía.');
INSERT INTO `bible_verses_sagradas` VALUES ('25104', '42', '4', '40', 'Y poniéndose el sol, todos los que tenían enfermos de diversas enfermedades, los traían a él; y él poniendo las manos sobre cada uno de ellos, los sanaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('25105', '42', '4', '41', 'Y salían también demonios de muchos, dando voces, y diciendo: Tú eres el Cristo, el Hijo de Dios. Mas <I>él</I>  riñéndoles no les dejaba hablar; porque sabían que él era el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25106', '42', '4', '42', 'Y siendo ya de día salió, y se fue a un lugar desierto; y el pueblo le buscaba, y vinieron hasta él; y le detenían <I>para</I>  que no se apartase de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25107', '42', '4', '43', 'Y él les dijo: Que también a otras ciudades es necesario que anuncie el Evangelio del Reino de Dios; porque para esto soy enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25108', '42', '4', '44', 'Y predicaba en las sinagogas de Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('25109', '42', '5', '1', '¶ Y aconteció, que estando él junto al lago de Genezaret, la multitud se agolpaba sobre él para oír la palabra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25110', '42', '5', '2', 'Y vio dos barcos que estaban cerca <I>de la orilla</I>  del lago; y los pescadores, habiendo descendido de ellos, lavaban sus redes.');
INSERT INTO `bible_verses_sagradas` VALUES ('25111', '42', '5', '3', 'Y entrado en uno de estos barcos, el cual era de Simón, le rogó que lo desviase de tierra un poco; y sentándose, enseñaba desde el barco <I>a</I>  la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('25112', '42', '5', '4', 'Cuando cesó de hablar, dijo a Simón: Tira a alta mar, y echad vuestras redes para pescar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25113', '42', '5', '5', 'Y respondiendo Simón, le dijo: Maestro, habiendo trabajado toda la noche, nada hemos tomado; mas en tu palabra echaré la red.');
INSERT INTO `bible_verses_sagradas` VALUES ('25114', '42', '5', '6', 'Y habiéndolo hecho, encerraron gran multitud de pescado, que su red se rompía.');
INSERT INTO `bible_verses_sagradas` VALUES ('25115', '42', '5', '7', 'E hicieron señas a los compañeros que estaban en el otro barco, que viniesen a ayudarles; y vinieron, y llenaron ambos barcos, de tal manera que se anegaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('25116', '42', '5', '8', 'Lo cual viendo Simón Pedro, se derribó de rodillas a Jesús, diciendo: Apártate de mí, Señor, porque soy hombre pecador.');
INSERT INTO `bible_verses_sagradas` VALUES ('25117', '42', '5', '9', 'Porque temor le había rodeado, y a todos los que <I>estaban</I>  con él, de la presa de los peces que habían tomado;');
INSERT INTO `bible_verses_sagradas` VALUES ('25118', '42', '5', '10', 'y asimismo a Jacobo y a Juan, hijos de Zebedeo, que eran compañeros de Simón. Y Jesús dijo a Simón: No temas; desde ahora tomarás hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('25119', '42', '5', '11', 'Y como llegaron a tierra los barcos, dejándolo todo, le siguieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25120', '42', '5', '12', '¶ Y aconteció que estando en una ciudad, he aquí un hombre lleno de lepra, el cual viendo a Jesús, postrándose sobre el rostro, le rogó, diciendo: Señor, si quieres, puedes limpiarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('25121', '42', '5', '13', 'Entonces, extendiendo la mano, le tocó diciendo: Quiero; sé limpio. Y luego la lepra se fue de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25122', '42', '5', '14', 'Y él le mandó que no lo dijese a nadie; mas ve, le dijo, muéstrate al sacerdote, y ofrece por tu limpieza, como mandó Moisés, para que les conste.');
INSERT INTO `bible_verses_sagradas` VALUES ('25123', '42', '5', '15', 'Pero tanto más se extendía su fama; y se juntaba grande multitud a oír y ser sanada por él de sus enfermedades.');
INSERT INTO `bible_verses_sagradas` VALUES ('25124', '42', '5', '16', 'Mas él se apartaba a los desiertos, y oraba.');
INSERT INTO `bible_verses_sagradas` VALUES ('25125', '42', '5', '17', '¶ Y aconteció un día, que él estaba enseñando, y los fariseos y doctores de la ley estaban sentados, los cuales habían venido de todas las aldeas de Galilea, y de Judea y Jerusalén; y la virtud del Señor estaba allí para  sanarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25126', '42', '5', '18', 'Y he aquí unos hombres, que traían sobre un lecho un hombre que estaba paralítico; y buscaban <I>por dónde</I>  meterle, y ponerle delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25127', '42', '5', '19', 'Y no hallando por donde meterle a causa de la multitud, se subieron encima de la casa, y por el tejado le bajaron con el lecho, en medio, delante de Jesús;');
INSERT INTO `bible_verses_sagradas` VALUES ('25128', '42', '5', '20', 'el cual, viendo la fe de ellos, le dice: hombre, tus pecados te son perdonados.');
INSERT INTO `bible_verses_sagradas` VALUES ('25129', '42', '5', '21', 'Entonces los escribas y los fariseos comenzaron a pensar, diciendo: ¿Quién es éste que habla blasfemias? ¿Quién puede perdonar pecados sino sólo Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('25130', '42', '5', '22', 'Jesús entonces, conociendo los pensamientos de ellos, respondiendo les dijo: ¿Qué pensáis en vuestros corazones?');
INSERT INTO `bible_verses_sagradas` VALUES ('25131', '42', '5', '23', '¿Qué es más fácil, decir: Tus pecados te son perdonados, o decir: Levántate y anda?');
INSERT INTO `bible_verses_sagradas` VALUES ('25132', '42', '5', '24', 'Pues para que sepáis que el Hijo del hombre tiene potestad en la tierra de perdonar pecados, (dice al paralítico): A ti digo, levántate, toma tu lecho, y vete a tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25133', '42', '5', '25', 'Y luego, levantándose en presencia de ellos, y tomando el lecho en que estaba echado, se fue a su casa, glorificando a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25134', '42', '5', '26', 'Y tomó espanto a todos, y glorificaban a Dios; y fueron llenos de temor, diciendo: Hemos visto maravillas hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('25135', '42', '5', '27', '¶ Y después de estas cosas salió, y vio a un publicano llamado Leví, sentado al banco <I>de los tributos públicos</I> , y le dijo: Sígueme.');
INSERT INTO `bible_verses_sagradas` VALUES ('25136', '42', '5', '28', 'Y dejadas todas las cosas, levantándose, le siguió.');
INSERT INTO `bible_verses_sagradas` VALUES ('25137', '42', '5', '29', 'E hizo Leví gran banquete en su casa; y había mucha compañía de publicanos y de otros, los cuales estaban a la mesa con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25138', '42', '5', '30', 'Y los escribas y los fariseos murmuraban contra sus discípulos, diciendo: ¿Por qué coméis y bebéis con los publicanos y pecadores?');
INSERT INTO `bible_verses_sagradas` VALUES ('25139', '42', '5', '31', 'Y respondiendo Jesús, les dijo: Los que están sanos no necesitan médico, sino los que están enfermos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25140', '42', '5', '32', 'No he venido a llamar justos, sino pecadores a arrepentimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('25141', '42', '5', '33', 'Entonces ellos le dijeron: ¿Por qué los discípulos de Juan ayunan muchas veces y hacen oraciones, y asimismo los de los fariseos, y tus discípulos comen y beben?');
INSERT INTO `bible_verses_sagradas` VALUES ('25142', '42', '5', '34', 'Y él les dijo: ¿Podéis hacer que los que están de bodas ayunen, entre tanto que el esposo está con ellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('25143', '42', '5', '35', 'Pero vendrán días cuando el esposo les será quitado; entonces ayunarán en aquellos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('25144', '42', '5', '36', 'Y les decía también una parábola: Nadie corta un pedazo de un vestido nuevo para remendar un vestido viejo; pues si lo hace, rompe el nuevo, y el remiendo sacado de él no armoniza con el viejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25145', '42', '5', '37', 'Y nadie echa vino nuevo en odres viejos; de otra manera el vino nuevo romperá los odres, y el <I>vino</I>  se derramará, y los odres se perderán.');
INSERT INTO `bible_verses_sagradas` VALUES ('25146', '42', '5', '38', 'Mas el vino nuevo en odres nuevos se ha de echar; y lo uno y lo otro se conserva.');
INSERT INTO `bible_verses_sagradas` VALUES ('25147', '42', '5', '39', 'Y ninguno que bebiere del añejo, quiere luego el nuevo; porque dice: El añejo es mejor.');
INSERT INTO `bible_verses_sagradas` VALUES ('25148', '42', '6', '1', '¶ Y aconteció que pasando él por los sembrados en el sábado segundo del primero, sus discípulos arrancaban espigas, y comían, restregándolas con las manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25149', '42', '6', '2', 'Y algunos de los fariseos les dijeron: ¿Por qué hacéis lo que no es lícito hacer en los sábados?');
INSERT INTO `bible_verses_sagradas` VALUES ('25150', '42', '6', '3', 'Y respondiendo Jesús les dijo: ¿Ni aun esto habéis leído, qué hizo David cuando tuvo hambre, él, y los que con él estaban;');
INSERT INTO `bible_verses_sagradas` VALUES ('25151', '42', '6', '4', 'cómo entró en la Casa de Dios, y tomó los panes de la proposición, y comió, y dio también a los que <I>estaban</I>  con él, <I>a</I>  los cuales no era lícito comer, sino sólo a los sacerdotes?');
INSERT INTO `bible_verses_sagradas` VALUES ('25152', '42', '6', '5', 'Y les decía: El Hijo del hombre es Señor aun del sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25153', '42', '6', '6', 'Y aconteció también en otro sábado, que él entró en la sinagoga y enseñó; y estaba allí un hombre que tenía la mano derecha seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('25154', '42', '6', '7', 'Y le acechaban los escribas y los fariseos, si sanaría en sábado, para hallar de qué le acusasen.');
INSERT INTO `bible_verses_sagradas` VALUES ('25155', '42', '6', '8', 'Mas él sabía los pensamientos de ellos; y dijo al hombre que tenía la mano seca: Levántate, y ponte en medio. Y él levantándose, se puso en pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('25156', '42', '6', '9', 'Entonces Jesús les dice: Os preguntaré una cosa: ¿Es lícito en sábados hacer bien, o hacer mal? ¿Salvar <I>una</I>  persona, o matarla?');
INSERT INTO `bible_verses_sagradas` VALUES ('25157', '42', '6', '10', 'Y mirándolos a todos alrededor, dice al hombre: Extiende tu mano. Y él lo hizo así, y su mano fue restituida sana como la otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25158', '42', '6', '11', 'Y ellos se llenaron de rabia; y hablaban los unos a los otros qué harían a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('25159', '42', '6', '12', '¶ Y aconteció en aquellos días, que fue al monte a orar, y pasó la noche orando a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25160', '42', '6', '13', 'Y como fue de día, llamó a sus discípulos, y escogió doce de ellos, a los cuales también llamó apóstoles:');
INSERT INTO `bible_verses_sagradas` VALUES ('25161', '42', '6', '14', 'A Simón, al cual también llamó Pedro, y a Andrés su hermano, Jacobo y Juan, Felipe y Bartolomé,');
INSERT INTO `bible_verses_sagradas` VALUES ('25162', '42', '6', '15', 'Mateo y Tomás, Jacobo hijo de Alfeo, y Simón el que se llama Zelote,');
INSERT INTO `bible_verses_sagradas` VALUES ('25163', '42', '6', '16', 'Judas, hermano de Jacobo, y Judas Iscariote, que también fue el traidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('25164', '42', '6', '17', 'Y descendió con ellos, y se paró en un lugar llano, en compañía de sus discípulos, y una grande multitud de pueblo de toda Judea y de Jerusalén, y de la costa de Tiro y de Sidón, que habían venido a oírle, y para ser sanados  de sus enfermedades;');
INSERT INTO `bible_verses_sagradas` VALUES ('25165', '42', '6', '18', 'y los que eran atormentados de espíritus inmundos eran curados.');
INSERT INTO `bible_verses_sagradas` VALUES ('25166', '42', '6', '19', 'Y toda la multitud procuraba tocarle; porque salía de él virtud, y sanaba a todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25167', '42', '6', '20', '¶ Y alzando él los ojos a sus discípulos, decía: Bienaventurados los pobres; porque vuestro es el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25168', '42', '6', '21', 'Bienaventurados los que ahora tenéis hambre; porque seréis saciados. Bienaventurados los que ahora lloráis, porque reiréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('25169', '42', '6', '22', 'Bienaventurados seréis, cuando los hombres os aborrecieren, y cuando os apartaren de sí, y <I>os</I>  denostaren, y desecharen vuestro nombre como malo, por el Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25170', '42', '6', '23', 'Gozaos en aquel día, y alegraos; porque he aquí vuestro galardón <I>es</I>  grande en los cielos; porque así hacían sus padres a los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25171', '42', '6', '24', 'Mas ¡ay de vosotros, ricos! Porque tenéis vuestro consuelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25172', '42', '6', '25', '¡Ay de vosotros, los que estáis hartos! Porque tendréis hambre. ¡Ay de vosotros, los que ahora reís! Porque lamentaréis y lloraréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('25173', '42', '6', '26', '¡Ay de vosotros, cuando todos los hombres dijeren bien de vosotros! Porque así hacían sus padres a los falsos profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25174', '42', '6', '27', '¶ Mas a vosotros los que oís, digo: Amad a vuestros enemigos, haced bien a los que os aborrecen;');
INSERT INTO `bible_verses_sagradas` VALUES ('25175', '42', '6', '28', 'Bendecid a los que os maldicen, y orad por los que os calumnian.');
INSERT INTO `bible_verses_sagradas` VALUES ('25176', '42', '6', '29', 'Y al que te hiriere en la mejilla, dale también la otra; y al que te quitare la capa, ni aun el sayo le defiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25177', '42', '6', '30', 'Y a cualquiera que te pidiere, da; y al que tomare lo que <I>es</I>  tuyo, no pidas que te lo devuelva.');
INSERT INTO `bible_verses_sagradas` VALUES ('25178', '42', '6', '31', 'Y como queréis que os hagan los hombres, así hacedles también vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25179', '42', '6', '32', 'Porque si amáis a los que os aman, ¿qué gracias tendréis? Porque también los pecadores aman a los que los aman.');
INSERT INTO `bible_verses_sagradas` VALUES ('25180', '42', '6', '33', 'Y si hiciereis bien a los que os hacen bien, ¿qué gracias tendréis? Porque también los pecadores hacen lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25181', '42', '6', '34', 'Y si prestaréis a aquellos de quienes esperáis recibir, ¿qué gracias tendréis? Porque también los pecadores prestan a los pecadores, para recibir otro tanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25182', '42', '6', '35', 'Amad, pues, a vuestros enemigos, y haced bien, y prestad, no esperando de ello nada; y será vuestro galardón grande, y seréis hijos del Altísimo; porque él es benigno <I>aun</I>  para con los ingratos y malos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25183', '42', '6', '36', 'Sed pues misericordiosos, como también vuestro Padre es misericordioso.');
INSERT INTO `bible_verses_sagradas` VALUES ('25184', '42', '6', '37', '¶ No juzguéis, y no seréis juzgados; no condenéis, y no seréis condenados; perdonad, y seréis perdonados.');
INSERT INTO `bible_verses_sagradas` VALUES ('25185', '42', '6', '38', 'Dad, y se os dará; medida buena, apretada, remecida, y rebosando darán en vuestro seno; porque con la misma medida que midiereis, os será vuelto a medir.');
INSERT INTO `bible_verses_sagradas` VALUES ('25186', '42', '6', '39', 'Y les decía una parábola: ¿Puede el ciego guiar al ciego? ¿No caerán ambos en el hoyo?');
INSERT INTO `bible_verses_sagradas` VALUES ('25187', '42', '6', '40', 'El discípulo no es sobre su maestro; mas cualquiera que fuere como el maestro, será perfecto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25188', '42', '6', '41', '¿Por qué miras la paja que <I>está</I>  en el ojo de tu hermano, y la viga que está en tu propio ojo no consideras?');
INSERT INTO `bible_verses_sagradas` VALUES ('25189', '42', '6', '42', '¿O cómo puedes decir a tu hermano: Hermano, deja, echaré fuera la paja que está en tu ojo, no mirando tú la viga, que está en tu ojo? Hipócrita, echa primero fuera de tu ojo la viga, y entonces verás bien para sacar la paja  que está en el ojo de tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('25190', '42', '6', '43', 'Porque no es buen árbol el que hace malos frutos; ni árbol malo el que hace buen fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25191', '42', '6', '44', 'Porque cada árbol por su fruto es conocido; que no cogen higos de los espinos, ni vendimian uvas de las zarzas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25192', '42', '6', '45', 'El buen hombre del buen tesoro de su corazón saca bien; y el mal hombre del mal tesoro de su corazón saca mal; porque de la abundancia del corazón habla su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('25193', '42', '6', '46', '¿Por qué me llamáis, Señor, Señor, y no hacéis lo que digo?');
INSERT INTO `bible_verses_sagradas` VALUES ('25194', '42', '6', '47', 'Todo aquel que viene a mí, y oye mis palabras, y las hace, os enseñaré a quién es semejante:');
INSERT INTO `bible_verses_sagradas` VALUES ('25195', '42', '6', '48', 'Semejante es al hombre que edifica una casa, el cual cavó y ahondó, y puso el fundamento sobre piedra; y cuando vino una avenida, el río dio con ímpetu en aquella casa, mas no la pudo menear, porque estaba fundada sobre  piedra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25196', '42', '6', '49', 'Mas el que oyó y no hizo, semejante es al hombre que edificó su casa sobre tierra, sin fundamento; en la cual el río dio con ímpetu, y luego cayó; y fue grande la ruina de aquella casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25197', '42', '7', '1', '¶ Y como acabó todas sus palabras oyéndole el pueblo, entró en Capernaum.');
INSERT INTO `bible_verses_sagradas` VALUES ('25198', '42', '7', '2', 'Y el siervo de un centurión, al cual tenía él en estima, estaba enfermo y a punto de morir.');
INSERT INTO `bible_verses_sagradas` VALUES ('25199', '42', '7', '3', 'Y cuando oyó <I>hablar</I>  de JESÚS, envió a él los ancianos de los judíos, rogándole que viniese y librase a su siervo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25200', '42', '7', '4', 'Y viniendo ellos a Jesús, le rogaron con diligencia, diciéndole: Porque es digno de concederle esto;');
INSERT INTO `bible_verses_sagradas` VALUES ('25201', '42', '7', '5', 'que ama nuestra nación, y él nos edificó una sinagoga.');
INSERT INTO `bible_verses_sagradas` VALUES ('25202', '42', '7', '6', 'Y Jesús fue con ellos. Pero cuando ya no estuviesen lejos de su casa, envió el centurión amigos a él, diciéndole: Señor, no te incomodes, que no soy digno que entres debajo de mi tejado;');
INSERT INTO `bible_verses_sagradas` VALUES ('25203', '42', '7', '7', 'por lo cual ni aun me tuve por digno de venir a ti; mas di la palabra, y mi siervo será sano.');
INSERT INTO `bible_verses_sagradas` VALUES ('25204', '42', '7', '8', 'Porque también yo soy <I>hombre</I>  puesto en potestad, que tengo debajo de mí soldados; y digo a éste: Ve, y va; y al otro: Ven, y viene; y a mi siervo: Haz esto, y <I>lo</I>  hace.');
INSERT INTO `bible_verses_sagradas` VALUES ('25205', '42', '7', '9', 'Lo cual oyendo Jesús, se maravilló de él, y vuelto, dijo a las personas que le seguían: Os digo <I>que</I>  ni aun en Israel he hallado tanta fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('25206', '42', '7', '10', 'Y vueltos a casa los que habían sido enviados, hallaron sano al siervo que había estado enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25207', '42', '7', '11', '¶ Y aconteció el día después, que <I>él</I>  iba a la ciudad que se llama Naín, e iban con él muchos de sus discípulos, y gran multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('25208', '42', '7', '12', 'Cuando llegó cerca de la puerta de la ciudad, he aquí que llevaban <I>fuera</I>  a un difunto, unigénito de su madre, la cual también era viuda; y había con ella grande compañía de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('25209', '42', '7', '13', 'Y cuando el Señor la vio, se compadeció de ella, y le dijo: No llores.');
INSERT INTO `bible_verses_sagradas` VALUES ('25210', '42', '7', '14', 'Y acercándose, tocó el féretro; y los que <I>lo</I>  llevaban, pararon. Y dice: Joven, a ti digo, levántate.');
INSERT INTO `bible_verses_sagradas` VALUES ('25211', '42', '7', '15', 'Entonces se incorporó el que había muerto, y comenzó a hablar. Y lo dio a su madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25212', '42', '7', '16', 'Y todos tuvieron miedo, y glorificaban a Dios, diciendo: Que un gran profeta se ha levantado entre nosotros; y que Dios ha visitado a su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25213', '42', '7', '17', 'Y salió esta palabra de él por toda Judea, y por toda la tierra de alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('25214', '42', '7', '18', 'Y los discípulos de Juan le dieron las nuevas de todas estas cosas; y llamó Juan a dos de sus discípulos,');
INSERT INTO `bible_verses_sagradas` VALUES ('25215', '42', '7', '19', '¶ y envió a Jesús, diciendo: ¿Eres tú aquel que había de venir, o esperaremos a otro?');
INSERT INTO `bible_verses_sagradas` VALUES ('25216', '42', '7', '20', 'Y como los hombres vinieron a él, dijeron: Juan el Bautista nos ha enviado a ti, diciendo: ¿Eres tú aquel que había de venir, o esperaremos a otro?');
INSERT INTO `bible_verses_sagradas` VALUES ('25217', '42', '7', '21', 'Y en la misma hora sanó a muchos de enfermedades y plagas, y de espíritus malos; y a muchos ciegos dio la vista.');
INSERT INTO `bible_verses_sagradas` VALUES ('25218', '42', '7', '22', 'Y respondiendo Jesús, les dijo: Id, dad las nuevas a Juan de lo que habéis visto y oído: que los ciegos ven, los cojos andan, los leprosos son limpiados, los sordos oyen, los muertos resucitan, a los pobres es anunciado el  Evangelio:');
INSERT INTO `bible_verses_sagradas` VALUES ('25219', '42', '7', '23', 'y bienaventurado es el que no fuere escandalizado en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25220', '42', '7', '24', 'Cuando se fueron los mensajeros de Juan, comenzó a hablar de Juan a la multitud: ¿Qué salisteis a ver al desierto? ¿Una caña que es agitada por el viento?');
INSERT INTO `bible_verses_sagradas` VALUES ('25221', '42', '7', '25', 'Mas ¿qué salisteis a ver? ¿Un hombre cubierto de vestidos delicados? He aquí, los que están en vestido precioso, y viven en delicias, en los palacios de los reyes están.');
INSERT INTO `bible_verses_sagradas` VALUES ('25222', '42', '7', '26', 'Mas ¿qué salisteis a ver? ¿Un profeta? También os digo, y aun más que profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('25223', '42', '7', '27', 'Este es de quien está escrito: He aquí, envío mi ángel delante de tu faz, El cual aparejará tu camino delante de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('25224', '42', '7', '28', 'Porque os digo que entre los nacidos de mujeres, no hay mayor profeta que Juan el Bautista; mas el más pequeño en el Reino de Dios es mayor que él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25225', '42', '7', '29', 'Y todo el pueblo oyéndole, y los publicanos, justificaron a Dios, bautizándose con el bautismo de Juan.');
INSERT INTO `bible_verses_sagradas` VALUES ('25226', '42', '7', '30', 'Mas los fariseos y los sabios de la ley, desecharon el consejo de Dios contra sí mismos, no siendo bautizados de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25227', '42', '7', '31', 'Y dice el Señor: ¿A quién, pues, compararé los hombres de esta generación, y a qué son semejantes?');
INSERT INTO `bible_verses_sagradas` VALUES ('25228', '42', '7', '32', 'Semejantes son a los muchachos sentados en la plaza, y que dan voces los unos a los otros, y dicen: Os tañimos con flautas, y no bailasteis; os endechamos, y no llorasteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('25229', '42', '7', '33', 'Porque vino Juan el Bautista, que ni comía pan, ni bebía vino, y decís: Demonio tiene.');
INSERT INTO `bible_verses_sagradas` VALUES ('25230', '42', '7', '34', 'Vino el Hijo del hombre, que come y bebe, y decís: He aquí un hombre comilón, y bebedor de vino, amigo de publicanos y de pecadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('25231', '42', '7', '35', 'Mas la sabiduría es justificada de todos sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25232', '42', '7', '36', '¶ Y le rogó uno de los fariseos, que comiese con él. Y entrado en casa del fariseo, se sentó a la mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25233', '42', '7', '37', 'Y he aquí una mujer que había sido pecadora en la ciudad, cuando entendió que estaba a la mesa en casa de aquel fariseo, trajo un alabastro de ungüento,');
INSERT INTO `bible_verses_sagradas` VALUES ('25234', '42', '7', '38', 'Y estando detrás a sus pies, comenzó llorando a regar con lágrimas sus pies, y los limpiaba con los cabellos de su cabeza; y besaba sus pies, y <I>los</I>  ungía con el ungüento.');
INSERT INTO `bible_verses_sagradas` VALUES ('25235', '42', '7', '39', 'Y como vio <I>esto</I>  el fariseo que le había convidado, habló entre sí, diciendo: Este, si fuera profeta, conocería quién y cuál es la mujer que le toca, que es pecadora.');
INSERT INTO `bible_verses_sagradas` VALUES ('25236', '42', '7', '40', 'Entonces respondiendo Jesús, le dijo: Simón, una cosa tengo que decirte. Y él dice: Di, Maestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('25237', '42', '7', '41', 'Un acreedor tenía dos deudores: el uno le debía quinientos denarios, y el otro cincuenta;');
INSERT INTO `bible_verses_sagradas` VALUES ('25238', '42', '7', '42', 'y no teniendo ellos con qué pagar, soltó <I>la deuda</I>  a ambos. Di, pues, ¿cuál de éstos le amará más?');
INSERT INTO `bible_verses_sagradas` VALUES ('25239', '42', '7', '43', 'Y respondiendo Simón, dijo: Pienso que aquel al cual soltó más. Y él le dijo: Rectamente has juzgado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25240', '42', '7', '44', 'Y vuelto a la mujer, dijo a Simón: ¿Ves esta mujer? Entré en tu casa, no diste agua para mis pies; y ésta ha regado mis pies con lágrimas, y <I>los</I>  ha limpiado con los cabellos de su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('25241', '42', '7', '45', 'No me diste beso, y ésta, desde que entré, no ha cesado de besar mis pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('25242', '42', '7', '46', 'No ungiste mi cabeza con óleo; y ésta ha ungido con ungüento mis pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('25243', '42', '7', '47', 'Por lo cual te digo <I>que</I>  sus muchos pecados <I>le</I>  son perdonados, porque amó mucho; mas al que se perdona poco, poco ama.');
INSERT INTO `bible_verses_sagradas` VALUES ('25244', '42', '7', '48', 'Y a ella dijo: Los pecados te son perdonados.');
INSERT INTO `bible_verses_sagradas` VALUES ('25245', '42', '7', '49', 'Y los que estaban juntamente sentados a la mesa, comenzaron a decir entre sí: ¿Quién es éste, que también perdona pecados?');
INSERT INTO `bible_verses_sagradas` VALUES ('25246', '42', '7', '50', 'Y dijo a la mujer: Tu fe te ha salvado, ve en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('25247', '42', '8', '1', '¶ Y aconteció después, que él caminaba por todas las ciudades y aldeas, predicando y anunciando el Evangelio del Reino de Dios, y los doce con él,');
INSERT INTO `bible_verses_sagradas` VALUES ('25248', '42', '8', '2', 'y algunas mujeres que habían sido curadas <I>por él</I>  de malos espíritus y de enfermedades: María, que se llamaba Magdalena, de la cual habían salido siete demonios,');
INSERT INTO `bible_verses_sagradas` VALUES ('25249', '42', '8', '3', 'y Juana, mujer de Chuza, procurador de Herodes, y Susana, y otras muchas que le servían de sus haciendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25250', '42', '8', '4', '¶ Y como se juntó una grande compañía, y los que estaban en cada ciudad vinieron a él, dijo por una parábola:');
INSERT INTO `bible_verses_sagradas` VALUES ('25251', '42', '8', '5', 'Uno que sembraba, salió a sembrar su simiente; y sembrando, una <I>parte</I>  cayó junto al camino, y fue hollada; y las aves del cielo la comieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25252', '42', '8', '6', 'Otra <I>parte</I>  cayó sobre la piedra; y nacida, se secó, porque no tenía humedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('25253', '42', '8', '7', 'Otra <I>parte</I>  cayó entre las espinas; y naciendo las espinas juntamente, la ahogaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25254', '42', '8', '8', 'Y otra <I>parte</I>  cayó en buena tierra, y cuando fue nacida, llevó fruto a ciento <I>por uno</I> . Diciendo estas cosas clamaba: El que tiene oídos para oír, oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('25255', '42', '8', '9', 'Y sus discípulos le preguntaron, diciendo, qué era ésta parábola.');
INSERT INTO `bible_verses_sagradas` VALUES ('25256', '42', '8', '10', 'Y él dijo: A vosotros es dado conocer los misterios del Reino de Dios; mas a los otros por parábolas, para que viendo no vean, y oyendo no entiendan.');
INSERT INTO `bible_verses_sagradas` VALUES ('25257', '42', '8', '11', 'Es pues ésta la parábola: La simiente es la palabra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25258', '42', '8', '12', 'Y los de junto al camino, éstos son los que oyen; y luego viene el diablo, y quita la palabra de su corazón, para que no se salven creyendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25259', '42', '8', '13', 'Y los de sobre la piedra, <I>son</I>  los que habiendo oído, reciben la palabra con gozo; mas éstos no tienen raíces; que a tiempo creen, y en el tiempo de la tentación se apartan.');
INSERT INTO `bible_verses_sagradas` VALUES ('25260', '42', '8', '14', 'Y la que cayó entre las espinas, éstos son los que oyeron; mas yéndose, son ahogados de los cuidados y de las riquezas y de los pasatiempos de la vida, y no llevan fruto a perfección.');
INSERT INTO `bible_verses_sagradas` VALUES ('25261', '42', '8', '15', 'Y la que en buena tierra, éstos son los que con corazón bueno y recto retienen la palabra oída, y llevan fruto en paciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('25262', '42', '8', '16', 'Ninguno que enciende la lámpara lo cubre con vasija, o lo pone debajo de la cama; mas lo pone en un candelero, para que los que entren vean la luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('25263', '42', '8', '17', 'Porque no hay cosa oculta, que no haya de ser manifestada; ni cosa escondida, que no haya de ser entendida, y de venir a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('25264', '42', '8', '18', 'Mirad pues cómo oís; porque a cualquiera que tuviere, le será dado; y a cualquiera que no tuviere, aun lo que parece tener le será quitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25265', '42', '8', '19', 'Y vinieron a él su madre y hermanos; y no podían llegar a él por causa de la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('25266', '42', '8', '20', 'Y le fue dado aviso, diciendo: Tu madre y tus hermanos están fuera, que quieren verte.');
INSERT INTO `bible_verses_sagradas` VALUES ('25267', '42', '8', '21', 'El entonces respondiendo, les dijo: Mi madre y mis hermanos son los que oyen mi palabra, y la hacen.');
INSERT INTO `bible_verses_sagradas` VALUES ('25268', '42', '8', '22', '¶ Y aconteció un día <I>que</I>  él entró en un barco con sus discípulos, y les dijo: Pasemos al otro lado del lago. Y partieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25269', '42', '8', '23', 'Pero mientras ellos navegaban, él se durmió. Y sobrevino una tempestad de viento en el lago; y se anegaban <I>de agua</I> , y peligraban.');
INSERT INTO `bible_verses_sagradas` VALUES ('25270', '42', '8', '24', 'Y llegándose <I>a él</I> , le despertaron, diciendo: ¡Maestro, Maestro, <I>que</I>  perecemos! Y despertado él, increpó al viento y a la furia del agua; y cesaron, y fue hecha grande bonanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('25271', '42', '8', '25', 'Y les dijo: ¿Qué es de vuestra fe? Y atemorizados, se maravillaban, diciendo los unos a los otros: ¿Quién es éste, que aun a los vientos y al agua manda, y le obedecen?');
INSERT INTO `bible_verses_sagradas` VALUES ('25272', '42', '8', '26', 'Y navegaron a la tierra de los gadarenos, que está delante de Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('25273', '42', '8', '27', 'Y saliendo él a tierra, le vino al encuentro de la ciudad un hombre que tenía demonios ya de muchos tiempos; y no vestía vestido, ni estaba en casa, sino por los sepulcros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25274', '42', '8', '28', 'El cual, cuando vio a Jesús, exclamó y se postró delante de él, y dijo a gran voz: ¿Qué tengo yo contigo, Jesús, Hijo del Dios Altísimo? Te ruego que no me atormentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('25275', '42', '8', '29', '(Porque mandaba al espíritu inmundo que saliese del hombre, porque ya de muchos tiempos le arrebataba; y le guardaban preso con cadenas y grillos; mas rompiendo las prisiones, era agitado del demonio por los desiertos.)');
INSERT INTO `bible_verses_sagradas` VALUES ('25276', '42', '8', '30', 'Y le preguntó Jesús, diciendo: ¿Qué nombre tienes? Y él dijo: Legión. Porque muchos demonios habían entrado en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25277', '42', '8', '31', 'Y le rogaban que no les mandase ir al abismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25278', '42', '8', '32', 'Y había allí un hato de muchos puercos que pacían en el monte; y le rogaron que los dejase entrar en ellos; y los dejó.');
INSERT INTO `bible_verses_sagradas` VALUES ('25279', '42', '8', '33', 'Y salidos los demonios del hombre, entraron en los puercos; y el hato de ellos se arrojó por un despeñadero en el lago, y se ahogó.');
INSERT INTO `bible_verses_sagradas` VALUES ('25280', '42', '8', '34', 'Y los pastores, como vieron lo que había acontecido, huyeron, y yendo dieron aviso en la ciudad y por las heredades.');
INSERT INTO `bible_verses_sagradas` VALUES ('25281', '42', '8', '35', 'Y salieron a ver lo que había acontecido; y vinieron a Jesús, y hallaron sentado al hombre de quien habían salido los demonios, vestido, y en su juicio, a los pies de Jesús; y tuvieron miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25282', '42', '8', '36', 'Y les contaron los que <I>lo</I>  habían visto, cómo había sido salvado aquel endemoniado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25283', '42', '8', '37', 'Entonces toda la multitud de la tierra de los gadarenos alrededor, le rogaron que se fuese de ellos; porque tenían gran temor. Y él, subiendo en el barco, se devolvió.');
INSERT INTO `bible_verses_sagradas` VALUES ('25284', '42', '8', '38', 'Y aquel hombre, de quien habían salido los demonios, le rogó para estar con él; mas Jesús le despidió, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('25285', '42', '8', '39', 'Vuélvete a tu casa, y cuenta cuán grandes cosas ha hecho Dios contigo. Y él se fue, predicando por toda la ciudad cuán grandes cosas había hecho Jesús con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25286', '42', '8', '40', '¶ Y aconteció que volviendo Jesús, le recibió la multitud; porque todos le esperaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('25287', '42', '8', '41', 'Y he aquí un varón, llamado Jairo, y que era príncipe de la sinagoga, vino, y cayendo a los pies de Jesús, le rogaba que entrase en su casa;');
INSERT INTO `bible_verses_sagradas` VALUES ('25288', '42', '8', '42', 'porque tenía una hija única, como de doce años, y ella se estaba muriendo. Y yendo, le apretaba la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('25289', '42', '8', '43', 'Y una mujer, que tenía flujo de sangre hacía ya doce años, la cual había gastado en médicos toda su hacienda, y por ninguno había podido ser curada,');
INSERT INTO `bible_verses_sagradas` VALUES ('25290', '42', '8', '44', 'llegándose por las espaldas, tocó el borde de su vestido; y luego se estancó el flujo de su sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25291', '42', '8', '45', 'Entonces Jesús dijo: ¿Quién <I>es</I>  el que me ha tocado? Y negando todos, dijo Pedro y los que estaban con él: Maestro, la multitud te aprieta y oprime, y dices: ¿Quién <I>es</I>  el que me ha tocado?');
INSERT INTO `bible_verses_sagradas` VALUES ('25292', '42', '8', '46', 'Y Jesús dijo: Me ha tocado alguien; porque yo he conocido que ha salido virtud de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25293', '42', '8', '47', 'Entonces, cuando la mujer vio que no se podía esconder, vino temblando, y postrándose delante de él le declaró delante de todo el pueblo la causa por qué le había tocado, y cómo luego había sido sana.');
INSERT INTO `bible_verses_sagradas` VALUES ('25294', '42', '8', '48', 'Y él dijo: Confía hija, tu fe te ha salvado; ve en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('25295', '42', '8', '49', 'Estando aún él hablando, vino uno del príncipe de la sinagoga a decirle: Tu hija está muerta, no des trabajo al Maestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('25296', '42', '8', '50', 'Y oyéndolo Jesús, le respondió: No temas; cree solamente, y será salva.');
INSERT INTO `bible_verses_sagradas` VALUES ('25297', '42', '8', '51', 'Y entrado en casa, no dejó entrar a nadie consigo, sino a Pedro, y a Jacobo, y a Juan, y al padre y a la madre de la niña.');
INSERT INTO `bible_verses_sagradas` VALUES ('25298', '42', '8', '52', 'Y lloraban todos, y la plañían. Y él dijo: No lloréis; no está muerta, sino <I>que</I>  duerme.');
INSERT INTO `bible_verses_sagradas` VALUES ('25299', '42', '8', '53', 'Y hacían burla de él, sabiendo que estaba muerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('25300', '42', '8', '54', 'Y él, echados todos fuera, tomándola de la mano, clamó, diciendo: Muchacha, levántate.');
INSERT INTO `bible_verses_sagradas` VALUES ('25301', '42', '8', '55', 'Entonces su espíritu volvió, y se levantó luego; y <I>él</I>  mandó que le diesen de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('25302', '42', '8', '56', 'Y sus padres estaban fuera de sí; a los cuales él mandó, que a nadie dijesen lo que había sido hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('25303', '42', '9', '1', '¶ Y juntando <I>a</I>  sus doce discípulos, les dio virtud y potestad sobre todos los demonios, y que sanasen enfermedades.');
INSERT INTO `bible_verses_sagradas` VALUES ('25304', '42', '9', '2', 'Y los envió a que predicasen el Reino de Dios, y que sanasen <I>a</I>  los enfermos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25305', '42', '9', '3', 'Y les dice: No toméis nada para el camino, ni báculo, ni alforja, ni pan, ni dinero; ni tengáis dos vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25306', '42', '9', '4', 'Y en cualquier casa en que entréis, quedad allí, y de allí salid.');
INSERT INTO `bible_verses_sagradas` VALUES ('25307', '42', '9', '5', 'Y todos los que no os recibieren, saliéndoos de aquella ciudad, aun el polvo sacudid de vuestros pies en testimonio contra ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25308', '42', '9', '6', 'Y saliendo, rodeaban por todas las aldeas, anunciando el Evangelio, y sanando por todas partes.');
INSERT INTO `bible_verses_sagradas` VALUES ('25309', '42', '9', '7', 'Y oyó Herodes el tetrarca todas las cosas que hacía; y estaba en duda, porque decían algunos: Juan ha resucitado de los muertos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25310', '42', '9', '8', 'Y otros: Elías ha aparecido; y otros: Algún profeta de los antiguos ha resucitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25311', '42', '9', '9', 'Y dijo Herodes: A Juan yo degollé: ¿quién pues será éste, de quien yo oigo tales cosas? Y procuraba verle.');
INSERT INTO `bible_verses_sagradas` VALUES ('25312', '42', '9', '10', '¶ Y vueltos los apóstoles, le contaron todas las cosas que habían hecho. Y tomándolos, se retiró aparte a un lugar desierto de la ciudad que se llama Betsaida.');
INSERT INTO `bible_verses_sagradas` VALUES ('25313', '42', '9', '11', 'Y cuando lo entendió el pueblo, le siguió; y él los recibió, y les hablaba del Reino de Dios, y sanó a los que tenían necesidad de cura.');
INSERT INTO `bible_verses_sagradas` VALUES ('25314', '42', '9', '12', 'Y el día había comenzado a declinar; y llegándose los doce, le dijeron: Despide a la multitud, para que yendo a las aldeas y heredades de alrededor, procedan a alojarse y hallen viandas; porque aquí estamos en lugar desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25315', '42', '9', '13', 'Y les dice: Dadles vosotros de comer. Y dijeron ellos: No tenemos más que cinco panes y dos pescados, si no vamos nosotros a comprar viandas para toda esta multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('25316', '42', '9', '14', 'Y eran como cinco mil hombres. Entonces dijo a sus discípulos: Hacedlos sentar en grupos, de cincuenta en cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('25317', '42', '9', '15', 'Y así lo hicieron, haciéndolos sentar a todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25318', '42', '9', '16', 'Y tomando los cinco panes y los dos pescados, mirando al cielo los bendijo, y partió, y dio a sus discípulos para que <I>los</I>  pusiesen delante de la multitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('25319', '42', '9', '17', 'Y comieron todos, y se saciaron; y alzaron lo que les sobró, doce cestos de pedazos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25320', '42', '9', '18', '¶ Y aconteció que estando él solo orando, estaban con él los discípulos; y les preguntó diciendo: ¿Quién dice el pueblo que soy?');
INSERT INTO `bible_verses_sagradas` VALUES ('25321', '42', '9', '19', 'Y ellos respondieron, y dijeron: Juan el Bautista; y otros, Elías; y otros, que algún profeta de los antiguos ha resucitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25322', '42', '9', '20', 'Y les dijo: ¿Y vosotros, quién decís que soy? Entonces respondiendo Simón Pedro, dijo: El Cristo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25323', '42', '9', '21', 'Mas él, conminándolos, mandó que a nadie dijesen esto;');
INSERT INTO `bible_verses_sagradas` VALUES ('25324', '42', '9', '22', 'diciendo: Es necesario que el Hijo del hombre padezca muchas cosas, y sea desechado de los ancianos, y de los príncipes de los sacerdotes, y de los escribas, y que sea muerto, y resucite al tercer día.');
INSERT INTO `bible_verses_sagradas` VALUES ('25325', '42', '9', '23', 'Y decía a todos: Si alguno quiere venir en pos de mí, niéguese a sí mismo, y tome su madero cada día, y sígame.');
INSERT INTO `bible_verses_sagradas` VALUES ('25326', '42', '9', '24', 'Porque cualquiera que quisiere salvar su alma, la perderá; y cualquiera que perdiere su alma por causa de mí, éste la salvará.');
INSERT INTO `bible_verses_sagradas` VALUES ('25327', '42', '9', '25', 'Porque ¿qué aprovecha al hombre, si ganare todo el mundo, habiendo destruido a si mismo, o habiendo sido perdido?');
INSERT INTO `bible_verses_sagradas` VALUES ('25328', '42', '9', '26', 'Porque el que se avergonzare de mí y de mis palabras, de este tal, el Hijo del hombre se avergonzará cuando venga en su gloria, y del Padre, y de los santos ángeles.');
INSERT INTO `bible_verses_sagradas` VALUES ('25329', '42', '9', '27', 'Y os digo en verdad, que hay algunos de los que están aquí, que no gustarán la muerte, hasta que vean el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25330', '42', '9', '28', '¶ Y aconteció como ocho días después de estas palabras, que tomó a Pedro y a Juan y a Jacobo, y subió al monte a orar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25331', '42', '9', '29', 'Y entre tanto que oraba, la apariencia de su rostro se hizo otra, y su vestido blanco y resplandeciente.');
INSERT INTO `bible_verses_sagradas` VALUES ('25332', '42', '9', '30', 'Y he aquí dos varones que hablaban con él, los cuales eran Moisés y Elías;');
INSERT INTO `bible_verses_sagradas` VALUES ('25333', '42', '9', '31', 'que aparecieron en majestad, y hablaban de su salida, la cual había de cumplir en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('25334', '42', '9', '32', 'Y Pedro y los que estaban con él, estaban cargados de sueño; y cuando despertaron, vieron su majestad, y a aquellos dos varones que estaban con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25335', '42', '9', '33', 'Y aconteció, que apartándose ellos de él, Pedro dice a Jesús: Maestro, bien es que nos quedemos aquí; y hagamos tres tabernáculos: uno para ti, y uno para Moisés, y uno para Elías; no sabiendo lo que decía.');
INSERT INTO `bible_verses_sagradas` VALUES ('25336', '42', '9', '34', 'Y estando él hablando esto, vino una nube que los cubrió; y tuvieron temor entrando <I>ellos</I>  en la nube.');
INSERT INTO `bible_verses_sagradas` VALUES ('25337', '42', '9', '35', 'Y vino una voz de la nube, que decía: Este es mi Hijo amado; a El oíd.');
INSERT INTO `bible_verses_sagradas` VALUES ('25338', '42', '9', '36', 'Y pasada aquella voz, Jesús fue hallado solo; y ellos callaron, y por aquellos días no dijeron nada a nadie de lo que habían visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25339', '42', '9', '37', '¶ Y aconteció al día siguiente, apartándose ellos del monte, gran multitud les salió al encuentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('25340', '42', '9', '38', 'Y he aquí, un hombre de la multitud clamó, diciendo: Maestro, te ruego que veas a mi hijo; que es el único que tengo;');
INSERT INTO `bible_verses_sagradas` VALUES ('25341', '42', '9', '39', 'y he aquí un espíritu lo toma, y de repente da voces; y le despedaza y hace echar espuma, y apenas se aparta de él quebrantándole.');
INSERT INTO `bible_verses_sagradas` VALUES ('25342', '42', '9', '40', 'Y rogué a tus discípulos que le echasen fuera, y no pudieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25343', '42', '9', '41', 'Y respondiendo Jesús, dice: ¡Oh generación infiel y perversa! ¿Hasta cuándo tengo que estar con vosotros, y os sufriré? Trae tu hijo acá.');
INSERT INTO `bible_verses_sagradas` VALUES ('25344', '42', '9', '42', 'Y mientras se acercaba, el demonio le derribó y despedazó; pero Jesús increpó al espíritu inmundo, y sanó al muchacho, y se lo volvió a su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25345', '42', '9', '43', '¶ Y todos estaban fuera de sí de la grandeza de Dios. Y maravillándose todos de todas las cosas que hacía, dijo a sus discípulos:');
INSERT INTO `bible_verses_sagradas` VALUES ('25346', '42', '9', '44', 'Poned vosotros en vuestros oídos estas palabras; porque ha de acontecer que el Hijo del hombre será entregado en manos de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('25347', '42', '9', '45', 'Mas ellos no entendían esta palabra, y les era encubierta para que no la entendiesen; y temían preguntarle sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('25348', '42', '9', '46', 'Entonces entraron en disputa, cuál de ellos sería el mayor.');
INSERT INTO `bible_verses_sagradas` VALUES ('25349', '42', '9', '47', 'Mas Jesús, viendo los pensamientos del corazón de ellos, tomó un niño, y le puso junto a sí,');
INSERT INTO `bible_verses_sagradas` VALUES ('25350', '42', '9', '48', 'Y les dice: Cualquiera que recibiere este niño en mi nombre, a mí <I>me</I>  recibe; y cualquiera que <I>me</I>  recibiere a mí, recibe al que me envió; porque el que fuere el menor entre todos vosotros, éste será grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('25351', '42', '9', '49', 'Entonces respondiendo Juan, dijo: Maestro, hemos visto a uno que echaba fuera demonios en tu nombre; y se lo prohibimos, porque no <I>te</I>  sigue con nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25352', '42', '9', '50', 'Jesús le dijo: No <I>se lo</I>  prohibáis; porque el que no es contra nosotros, por nosotros es.');
INSERT INTO `bible_verses_sagradas` VALUES ('25353', '42', '9', '51', '¶ Y aconteció <I>que</I> , como se cumplió el tiempo en que había de ser recibido arriba, él afirmó su rostro para ir a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('25354', '42', '9', '52', 'Y envió mensajeros delante de sí, los cuales fueron y entraron en una ciudad de los samaritanos, para hacerle preparativos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25355', '42', '9', '53', 'Mas no le recibieron, porque su rostro era como de alguien que iba a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('25356', '42', '9', '54', 'Y viendo <I>esto</I>  sus discípulos Jacobo y Juan, dijeron: Señor, ¿quieres que mandemos que descienda fuego del cielo, y los consuma, como hizo Elías?');
INSERT INTO `bible_verses_sagradas` VALUES ('25357', '42', '9', '55', 'Entonces volviéndose él, los reprendió, diciendo: Vosotros no sabéis de qué espíritu sois;');
INSERT INTO `bible_verses_sagradas` VALUES ('25358', '42', '9', '56', 'porque el Hijo del hombre no ha venido para perder las almas de los hombres, sino para salvarlas. Y se fueron a otra aldea.');
INSERT INTO `bible_verses_sagradas` VALUES ('25359', '42', '9', '57', '¶ Y aconteció que yendo ellos, uno le dijo en el camino: Señor, te seguiré dondequiera que fueres.');
INSERT INTO `bible_verses_sagradas` VALUES ('25360', '42', '9', '58', 'Y le dijo Jesús: Las zorras tienen cuevas, y las aves de los cielos nidos; mas el Hijo del hombre no tiene dónde recline la cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('25361', '42', '9', '59', 'Y dijo a otro: Sígueme. Y él dijo: Señor, déjame que primero vaya y entierre a mi padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25362', '42', '9', '60', 'Y Jesús le dijo: Deja que los muertos entierren a sus muertos; y tú, ve, <I>y</I>  anuncia el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25363', '42', '9', '61', 'Entonces también dijo otro: Te seguiré, Señor; mas déjame que me despida primero de los que están en mi casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25364', '42', '9', '62', 'Y Jesús le dijo: Ninguno que poniendo su mano al arado mirare atrás, es hábil para el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25365', '42', '10', '1', '¶ Y después de estas cosas, señaló el Señor aun otros setenta, los cuales envió de dos en dos delante de sí, a todas las ciudades y lugares a donde él había de venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('25366', '42', '10', '2', 'Y les decía: La mies a la verdad es mucha, mas los obreros pocos; por tanto, rogad al Señor de la mies que envíe obreros a su mies.');
INSERT INTO `bible_verses_sagradas` VALUES ('25367', '42', '10', '3', 'Andad, he aquí yo os envío como a corderos en medio de lobos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25368', '42', '10', '4', 'No llevéis bolsa, ni alforja, ni calzado; y a nadie saludéis en el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('25369', '42', '10', '5', 'En cualquier casa donde entréis, primeramente decid: Paz <I>sea</I>  a esta casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25370', '42', '10', '6', 'Y si hubiere allí algún hijo de paz, vuestra paz reposará sobre él; y si no, se volverá a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25371', '42', '10', '7', 'Y posad en aquella misma casa, comiendo y bebiendo lo que os dieren; porque el obrero digno es de su salario. No <I>os</I>  paséis de casa en casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25372', '42', '10', '8', 'Y en cualquier ciudad donde entréis, y os recibieren, comed lo que os pusieren delante;');
INSERT INTO `bible_verses_sagradas` VALUES ('25373', '42', '10', '9', 'y sanad los enfermos que en ella hubiere, y decidles: Se ha llegado a vosotros el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25374', '42', '10', '10', 'Mas en cualquier ciudad donde entréis, y no os recibieren, saliendo por sus calles, decid:');
INSERT INTO `bible_verses_sagradas` VALUES ('25375', '42', '10', '11', 'Aun el polvo que se nos ha pegado de vuestra ciudad sacudimos en vosotros; pero esto sabed, que el Reino de los cielos se ha llegado a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25376', '42', '10', '12', 'Y os digo que <I>los de</I>  Sodoma tendrán más remisión aquel día, que aquella ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('25377', '42', '10', '13', '¡Ay de ti, Corazín! ¡Ay de ti, Betsaida! Que si en Tiro y en Sidón hubieran sido hechas las virtudes que se han hecho en vosotras, hace ya días que, sentados en cilicio y ceniza, se habrían arrepentido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25378', '42', '10', '14', 'Por tanto, Tiro y Sidón tendrán más remisión que vosotras en el juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('25379', '42', '10', '15', 'Y tú, Capernaum, que hasta los cielos estás levantada, hasta los infiernos serás abajada.');
INSERT INTO `bible_verses_sagradas` VALUES ('25380', '42', '10', '16', 'El que a vosotros oye, a mí oye; y el que a vosotros desecha, a mí desecha; y el que a mí desecha, desecha al que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('25381', '42', '10', '17', '¶ Y volvieron los setenta con gozo, diciendo: Señor, aun los demonios se nos sujetan en tu nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25382', '42', '10', '18', 'Y les dijo: <I>Yo</I>  veía a Satanás, como un rayo que caía del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25383', '42', '10', '19', 'He aquí os doy potestad de hollar sobre serpientes y sobre escorpiones, y sobre toda fuerza del enemigo, y nada os dañará.');
INSERT INTO `bible_verses_sagradas` VALUES ('25384', '42', '10', '20', 'Mas no os gocéis de esto, que los espíritus se os sujetan; antes gozaos de que vuestros nombres están escritos en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25385', '42', '10', '21', 'En aquella misma hora Jesús se alegró en espíritu, y dijo: Te confieso, oh Padre, Señor del cielo y de la tierra, que escondiste estas cosas a los sabios y entendidos, y las has revelado a los pequeños; así, Padre, porque  así te agradó.');
INSERT INTO `bible_verses_sagradas` VALUES ('25386', '42', '10', '22', 'Todas las cosas me son entregadas de mi Padre; y nadie sabe quién sea el Hijo sino el Padre; ni quién sea el Padre, sino el Hijo, y a quien el Hijo lo quisiere revelar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25387', '42', '10', '23', 'Y vuelto particularmente a sus discípulos, dijo: Bienaventurados los ojos que ven lo que vosotros veis;');
INSERT INTO `bible_verses_sagradas` VALUES ('25388', '42', '10', '24', 'porque os digo que muchos profetas y reyes desearon ver lo que vosotros veis, y no <I>lo</I>  vieron; y oír lo que oís, y no <I>lo</I>  oyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25389', '42', '10', '25', '¶ Y he aquí, un doctor de la ley se levantó, tentándole y diciendo: Maestro, ¿haciendo qué cosa heredaré la vida eterna?');
INSERT INTO `bible_verses_sagradas` VALUES ('25390', '42', '10', '26', 'Y él dijo: ¿Qué está escrito de la ley? ¿Cómo lees?');
INSERT INTO `bible_verses_sagradas` VALUES ('25391', '42', '10', '27', 'Y él respondiendo, dijo: Amarás al Señor tu Dios de todo tu corazón, y de toda tu alma, y de todas tus fuerzas, y de todo tu entendimiento; y a tu prójimo como a ti mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25392', '42', '10', '28', 'Y le dijo: Bien has respondido; haz esto, y vivirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('25393', '42', '10', '29', 'Mas él, queriéndose justificar a sí mismo, dijo a Jesús: ¿Y quién es mi prójimo?');
INSERT INTO `bible_verses_sagradas` VALUES ('25394', '42', '10', '30', 'Y respondiendo Jesús, dijo: Un hombre descendía de Jerusalén a Jericó, y cayó entre ladrones, los cuales le despojaron; e hiriéndole, se fueron, dejándole medio muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25395', '42', '10', '31', 'Y aconteció, que descendió un sacerdote por el mismo camino, y viéndole, pasó de lado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25396', '42', '10', '32', 'Y asimismo un levita, llegando cerca de aquel lugar, y viéndole, pasó de lado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25397', '42', '10', '33', 'Y un samaritano que transitaba, viniendo cerca de él, y viéndole, fue movido a misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('25398', '42', '10', '34', 'y llegándose, vendó sus heridas, echándoles aceite y vino; y poniéndole sobre su cabalgadura, le llevó a un mesón, y lo curó.');
INSERT INTO `bible_verses_sagradas` VALUES ('25399', '42', '10', '35', 'Y otro día al partir, sacó dos denarios, y los dio al huésped, y le dijo: Cúralo; y todo lo que gastares de más, cuando yo vuelva te lo pagaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('25400', '42', '10', '36', '¿Quién, pues, de estos tres te parece que fue el prójimo de aquel que cayó entre ladrones?');
INSERT INTO `bible_verses_sagradas` VALUES ('25401', '42', '10', '37', 'Y él dijo: El que usó con él de misericordia. Entonces Jesús le dijo: Ve, y haz tú lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25402', '42', '10', '38', '¶ Y aconteció que yendo, entró él en una aldea; y una mujer llamada Marta, le recibió en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25403', '42', '10', '39', 'Y ésta tenía una hermana que se llamaba María, la cual sentándose a los pies de Jesús, oía su palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25404', '42', '10', '40', 'Pero Marta se distraía en muchos servicios; y sobreviniendo, dice: Señor, ¿no tienes cuidado que mi hermana me deja servir sola? Dile pues, que me ayude.');
INSERT INTO `bible_verses_sagradas` VALUES ('25405', '42', '10', '41', 'Pero respondiendo Jesús, le dijo: Marta, Marta, cuidadosa estás, y con las muchas cosas estás turbada;');
INSERT INTO `bible_verses_sagradas` VALUES ('25406', '42', '10', '42', 'pero <I>sólo</I>  una cosa es necesaria; y María escogió la buena parte, la cual no le será quitada.');
INSERT INTO `bible_verses_sagradas` VALUES ('25407', '42', '11', '1', '¶ Y aconteció que estando él orando en un lugar, cuando terminó, uno de sus discípulos le dijo: Señor, enséñanos a orar, como también Juan enseñó a sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25408', '42', '11', '2', 'Y les dijo: Cuando oréis, decid: Padre nuestro que estás en los cielos; sea tu Nombre santificado. Venga tu Reino. Sea hecha tu voluntad, como en el cielo, <I>así</I>  también en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25409', '42', '11', '3', 'El pan nuestro de cada día, dánoslo hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('25410', '42', '11', '4', 'Y perdónanos nuestros pecados, porque también nosotros perdonamos a todos los que nos deben. Y no nos metas en tentación, mas líbranos de mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('25411', '42', '11', '5', 'Les dijo también: ¿Quién de vosotros tendrá un amigo, e irá a él a medianoche, y le dirá: Amigo, préstame tres panes,');
INSERT INTO `bible_verses_sagradas` VALUES ('25412', '42', '11', '6', 'porque un amigo ha venido a mí de camino, y no tengo qué ponerle delante;');
INSERT INTO `bible_verses_sagradas` VALUES ('25413', '42', '11', '7', 'y el <I>de</I>  dentro respondiendo, dijere: No me seas molesto; la puerta está ya cerrada, y mis niños están conmigo en la cama; no puedo levantarme, y darte.');
INSERT INTO `bible_verses_sagradas` VALUES ('25414', '42', '11', '8', 'Os digo, que aunque no se levante a darle por ser su amigo, sin embargo por su importunidad se levantará, y le dará todo lo que necesite.');
INSERT INTO `bible_verses_sagradas` VALUES ('25415', '42', '11', '9', 'Y yo os digo: Pedid, y se os dará; buscad, y hallaréis; tocad, y os será abierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25416', '42', '11', '10', 'Porque todo aquel que pide, recibe; y el que busca, halla; y al que toca, es abierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25417', '42', '11', '11', '¿Y cuál padre de vosotros, si su hijo le pidiere pan, le dará una piedra?, o, si pescado, ¿en lugar de pescado, le dará una serpiente?');
INSERT INTO `bible_verses_sagradas` VALUES ('25418', '42', '11', '12', 'O, si <I>le</I>  pidiere un huevo, ¿le dará un escorpión?');
INSERT INTO `bible_verses_sagradas` VALUES ('25419', '42', '11', '13', 'Pues si vosotros, siendo malos, sabéis dar buenas dádivas a vuestros hijos, ¿cuánto más vuestro Padre celestial dará <I>el</I>  Espíritu Santo a los que lo pidieren de él?');
INSERT INTO `bible_verses_sagradas` VALUES ('25420', '42', '11', '14', '¶ Y estaba él lanzando un demonio, el cual era mudo; y aconteció que salido fuera el demonio, el mudo habló y la multitud se maravilló.');
INSERT INTO `bible_verses_sagradas` VALUES ('25421', '42', '11', '15', 'Y algunos de ellos decían: En Beelzebú, príncipe de los demonios, echa fuera los demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25422', '42', '11', '16', 'Y otros, tentándolo, pedían de él señal del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25423', '42', '11', '17', 'Mas él, conociendo los pensamientos de ellos, les dijo: Todo reino dividido contra sí mismo, es desolado; y toda ciudad o casa dividida contra si mismo, no permanecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('25424', '42', '11', '18', 'Y si también Satanás está dividido contra sí mismo, ¿cómo estará en pie su reino? Ya que decís que en Beelzebú echo yo fuera los demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25425', '42', '11', '19', 'Pues si yo echo fuera los demonios en Beelzebú, ¿vuestros hijos en quién los echan fuera? Por tanto, ellos serán vuestros jueces.');
INSERT INTO `bible_verses_sagradas` VALUES ('25426', '42', '11', '20', 'Mas si por el dedo de Dios echo yo fuera los demonios, cierto el Reino de Dios ha llegado a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25427', '42', '11', '21', 'Cuando el fuerte armado guarda su palacio, en paz está lo que posee.');
INSERT INTO `bible_verses_sagradas` VALUES ('25428', '42', '11', '22', 'Mas si sobreviniendo otro más fuerte que él, le venciere, <I>le</I>  toma todas sus armas en que confiaba, y reparte sus despojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25429', '42', '11', '23', 'El que no es conmigo, contra mí es; y el que conmigo no recoge, desparrama.');
INSERT INTO `bible_verses_sagradas` VALUES ('25430', '42', '11', '24', 'Cuando el espíritu inmundo saliere del hombre, anda por lugares secos, buscando reposo; y no hallándolo, dice: Me volveré a mi casa de donde salí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25431', '42', '11', '25', 'Y viniendo, la halla barrida y adornada.');
INSERT INTO `bible_verses_sagradas` VALUES ('25432', '42', '11', '26', 'Entonces va, y toma otros siete espíritus más malos que él; y entrados, habitan allí; y el postrer <I>estado</I>  del tal hombre viene a ser peor que el primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('25433', '42', '11', '27', '¶ Y aconteció que diciendo <I>él</I>  estas cosas, una mujer de la multitud, levantando la voz, le dijo: Bienaventurado el vientre que te trajo, y los pechos que mamaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('25434', '42', '11', '28', 'Y él dijo: Antes bienaventurados los que oyen la palabra de Dios, y la guardan.');
INSERT INTO `bible_verses_sagradas` VALUES ('25435', '42', '11', '29', '¶ Y juntándose la multitud a él, comenzó a decir: Esta generación es mala; señal busca, mas señal no le será dada, sino la señal de Jonás profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('25436', '42', '11', '30', 'Porque como Jonás fue señal a los ninivitas, así también será el Hijo del hombre a esta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('25437', '42', '11', '31', 'La reina del austro se levantará en el juicio contra los hombres de esta generación, y los condenará; porque vino de los fines de la tierra a oír la sabiduría de Salomón; y he aquí más que Salomón en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25438', '42', '11', '32', 'Los hombres de Nínive se levantarán en el juicio contra esta generación, y la condenarán; porque a la predicación de Jonás se arrepintieron; y he aquí más que Jonás en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25439', '42', '11', '33', 'Nadie pone en oculto la lámpara encendida, ni debajo del almud, sino en el candelero, para que los que entran vean la lumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25440', '42', '11', '34', 'La lámpara del cuerpo es el ojo; pues si tu ojo fuere sincero, también todo tu cuerpo será resplandeciente; mas si fuere malo, también tu cuerpo será tenebroso.');
INSERT INTO `bible_verses_sagradas` VALUES ('25441', '42', '11', '35', 'Mira pues, si la lumbre que en ti hay, es tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25442', '42', '11', '36', 'Así que, <I>siendo</I>  todo tu cuerpo resplandeciente, no teniendo alguna parte de tinieblas, será todo luminoso, como cuando una lámpara de resplandor te alumbra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25443', '42', '11', '37', '¶ Y luego que hubo hablado, le rogó un fariseo que comiese con él; y él entró y se sentó a la mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25444', '42', '11', '38', 'Y el fariseo, cuando <I>lo</I>  vio, se maravilló de que no se lavó antes de comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('25445', '42', '11', '39', 'Y el Señor le dijo: Ahora vosotros los fariseos limpiáis lo de fuera del vaso y del plato; mas lo que está dentro de vosotros está lleno de rapiña y de maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('25446', '42', '11', '40', 'Locos, ¿el que hizo lo de fuera, no hizo también lo de dentro?');
INSERT INTO `bible_verses_sagradas` VALUES ('25447', '42', '11', '41', 'Pero <I>de</I>  lo que os resta, dad limosna; y he aquí todo os será limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('25448', '42', '11', '42', 'Mas ¡ay de vosotros, fariseos! Que diezmáis la menta, y la ruda, y toda hortaliza; pero el juicio y la caridad de Dios pasáis <I>de largo</I> . Pues estas cosas era necesario hacer, y no dejar las otras.');
INSERT INTO `bible_verses_sagradas` VALUES ('25449', '42', '11', '43', '¡Ay de vosotros, fariseos! Que amáis las primeras sillas en las sinagogas, y las salutaciones en las plazas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25450', '42', '11', '44', '¡Ay de vosotros, escribas y fariseos, hipócritas! Que sois como sepulcros que no se ven, y los hombres que andan encima no <I>lo</I>  saben.');
INSERT INTO `bible_verses_sagradas` VALUES ('25451', '42', '11', '45', 'Y respondiendo uno de los doctores de la ley, le dice: Maestro, cuando dices esto, también nos afrentas a nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25452', '42', '11', '46', 'Y él dijo: ¡Ay de vosotros también, doctores de la ley! Que cargáis a los hombres con cargas que no pueden llevar; mas vosotros ni aun con un dedo tocáis las cargas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25453', '42', '11', '47', '¡Ay de vosotros! Que edificáis los sepulcros de los profetas, y los mataron vuestros padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('25454', '42', '11', '48', 'De cierto dais testimonio que consentís en los hechos de vuestros padres; porque a la verdad ellos los mataron, mas vosotros edificáis sus sepulcros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25455', '42', '11', '49', 'Por tanto, la sabiduría de Dios también dijo: Enviaré a ellos profetas y apóstoles; y de ellos <I>a unos</I>  matarán y <I>a otros</I>  perseguirán;');
INSERT INTO `bible_verses_sagradas` VALUES ('25456', '42', '11', '50', 'para que de esta generación sea demandada la sangre de todos los profetas, que ha sido derramada desde la fundación del mundo;');
INSERT INTO `bible_verses_sagradas` VALUES ('25457', '42', '11', '51', 'desde la sangre de Abel, hasta la sangre de Zacarías, que murió entre el altar y la Casa; así os digo, será demandada de esta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('25458', '42', '11', '52', '¡Ay de vosotros, doctores de la ley! Que os tomasteis la llave de la ciencia; vosotros <I>mismos</I>  no entrasteis, y a los que entraban impedisteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('25459', '42', '11', '53', 'Y diciéndoles estas cosas, los escribas y los fariseos comenzaron a apretarle en gran manera, y a provocarle a que hablase de muchas cosas;');
INSERT INTO `bible_verses_sagradas` VALUES ('25460', '42', '11', '54', 'acechándole, y procurando cazar algo de su boca para acusarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('25461', '42', '12', '1', '¶ En esto, juntándose muchos acompañantes, tanto que unos a otros se pisaban, comenzó a decir a sus discípulos: Primeramente guardaos de la levadura de los fariseos, que es <I>la</I>  hipocresía.');
INSERT INTO `bible_verses_sagradas` VALUES ('25462', '42', '12', '2', 'Porque nada hay encubierto, que no haya de ser descubierto; ni oculto, que no haya de ser sabido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25463', '42', '12', '3', 'Por tanto, las cosas que dijisteis en tinieblas, a la luz serán oídas; y lo que hablasteis al oído en los aposentos, será pregonado en los tejados.');
INSERT INTO `bible_verses_sagradas` VALUES ('25464', '42', '12', '4', 'Mas os digo, amigos míos: No temáis de los que matan el cuerpo, y después no tienen más que hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('25465', '42', '12', '5', 'Mas os enseñaré a quién temáis: temed a aquel que después de ser matado, tiene potestad de echar en el quemadero; así os digo: a éste temed.');
INSERT INTO `bible_verses_sagradas` VALUES ('25466', '42', '12', '6', '¿No se venden cinco pajarillos por dos blancas? Pues ni uno de ellos está olvidado de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25467', '42', '12', '7', 'Y aun los cabellos de vuestra cabeza están todos contados. No temáis pues; de más estima sois que muchos pajarillos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25468', '42', '12', '8', 'Y os digo que todo aquel que me confesare delante de los hombres, también el Hijo del hombre le confesará delante de los ángeles de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('25469', '42', '12', '9', 'mas el que me negare delante de los hombres, será negado delante de los ángeles de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25470', '42', '12', '10', 'Y todo aquel que dice palabra contra el Hijo del Hombre, hay perdón para él; mas al que blasfemare contra el Espíritu Santo, no <I>le</I>  será perdonado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25471', '42', '12', '11', 'Y cuando os trajeren a las sinagogas, y a los magistrados y potestades, no estéis solícitos cómo o qué hayáis de responder, o qué habréis de decir;');
INSERT INTO `bible_verses_sagradas` VALUES ('25472', '42', '12', '12', 'porque el Espíritu Santo os enseñará en la misma hora lo que será necesario decir.');
INSERT INTO `bible_verses_sagradas` VALUES ('25473', '42', '12', '13', '¶ Y le dijo uno de la multitud: Maestro, di a mi hermano que parta conmigo la herencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('25474', '42', '12', '14', 'Mas él le dijo: Hombre, ¿quién me puso por juez o partidor sobre vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('25475', '42', '12', '15', 'Y les dijo: Mirad, y guardaos de <I>toda</I>  avaricia; porque la vida del hombre no consiste en la abundancia de los bienes que posee.');
INSERT INTO `bible_verses_sagradas` VALUES ('25476', '42', '12', '16', 'Y les refirió una parábola, diciendo: La heredad de un hombre rico había llevado muchos frutos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25477', '42', '12', '17', 'y <I>él</I>  pensaba dentro de sí, diciendo: ¿qué haré, porque no tengo dónde juntar mis frutos?');
INSERT INTO `bible_verses_sagradas` VALUES ('25478', '42', '12', '18', 'Y dijo: Esto haré: derribaré mis alfolíes, y los edificaré mayores, y allí juntaré todos mis frutos y mis bienes;');
INSERT INTO `bible_verses_sagradas` VALUES ('25479', '42', '12', '19', 'y diré a mi alma: Alma, muchos bienes tienes almacenados para muchos años; repósate, come, bebe, regocíjate.');
INSERT INTO `bible_verses_sagradas` VALUES ('25480', '42', '12', '20', 'Y le dijo Dios: Necio, esta noche vuelven a pedir tu alma; y lo que has prevenido, ¿de quién será?');
INSERT INTO `bible_verses_sagradas` VALUES ('25481', '42', '12', '21', 'Así <I>es</I>  el que hace para sí tesoro, y no es rico en Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25482', '42', '12', '22', '¶ Y dijo a sus discípulos: Por tanto os digo: No estéis afanosos de vuestra vida, qué comeréis; ni del cuerpo, qué vestiréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('25483', '42', '12', '23', 'La vida es más que la comida, y el cuerpo que el vestido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25484', '42', '12', '24', 'Considerad los cuervos, que ni siembran, ni siegan; que ni tienen cillero, ni alfolí; y Dios los alimenta. ¿Cuánto de más estima sois vosotros que las aves?');
INSERT INTO `bible_verses_sagradas` VALUES ('25485', '42', '12', '25', '¿Y quién de vosotros podrá con <I>su</I>  afán añadir a su estatura un codo?');
INSERT INTO `bible_verses_sagradas` VALUES ('25486', '42', '12', '26', 'Pues si no podéis aun lo que es menos, ¿para qué estaréis afanosos de lo demás?');
INSERT INTO `bible_verses_sagradas` VALUES ('25487', '42', '12', '27', 'Considerad los lirios, cómo crecen; no labran, ni hilan; y os digo, que ni Salomón con toda su gloria se vistió como uno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25488', '42', '12', '28', 'Y si así viste Dios a la hierba, que hoy está en el campo, y mañana es echada en el horno; ¿cuánto más a vosotros, los de poca fe?');
INSERT INTO `bible_verses_sagradas` VALUES ('25489', '42', '12', '29', 'Vosotros, pues, no procuréis qué tengáis de comer, o qué tengáis de beber; ni andéis elevados.');
INSERT INTO `bible_verses_sagradas` VALUES ('25490', '42', '12', '30', 'Porque todas estas cosas buscan los gentiles del mundo; que vuestro Padre sabe que necesitáis estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25491', '42', '12', '31', 'Mas procurad el Reino de Dios, y todas estas cosas os serán añadidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25492', '42', '12', '32', 'No temáis, manada pequeña; porque al Padre ha placido daros el Reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('25493', '42', '12', '33', 'Vended lo que poseéis, y dad limosna; haceos bolsas que no se envejecen, tesoro en los cielos que nunca falta; donde ladrón no llega, ni polilla corrompe.');
INSERT INTO `bible_verses_sagradas` VALUES ('25494', '42', '12', '34', 'Porque donde está vuestro tesoro, allí también estará vuestro corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('25495', '42', '12', '35', 'Estén ceñidos vuestros lomos, y <I>vuestras</I>  lámparas encendidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25496', '42', '12', '36', 'y vosotros semejantes a hombres que esperan cuando su señor ha de volver de las bodas; para que cuando viniere, y tocare, luego le abran.');
INSERT INTO `bible_verses_sagradas` VALUES ('25497', '42', '12', '37', 'Bienaventurados aquellos siervos, <I>a</I>  los cuales cuando el Señor viniere, hallare velando; de cierto os digo, que <I>él</I>  se ceñirá, y hará que se sienten a la mesa, y pasando les servirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('25498', '42', '12', '38', 'Y aunque venga a la segunda vigilia, y aunque venga a la tercera vigilia, y los hallare así, bienaventurados son los tales siervos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25499', '42', '12', '39', 'Pero esto sabed, que si supiese el padre de familia a qué hora había de venir el ladrón, velaría ciertamente, y no dejaría minar su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25500', '42', '12', '40', 'Vosotros pues también, estad apercibidos; porque a la hora que no pensáis, el Hijo del hombre vendrá.');
INSERT INTO `bible_verses_sagradas` VALUES ('25501', '42', '12', '41', '¶ Entonces Pedro le dijo: Señor, ¿dices esta parábola a nosotros, o también a todos?');
INSERT INTO `bible_verses_sagradas` VALUES ('25502', '42', '12', '42', 'Y dijo el Señor: ¿Quién es el mayordomo fiel y prudente, al cual el señor pondrá sobre su familia, para que a tiempo les dé <I>su</I>  ración?');
INSERT INTO `bible_verses_sagradas` VALUES ('25503', '42', '12', '43', 'Bienaventurado aquel siervo, al cual, cuando el señor viniere, hallare haciendo así.');
INSERT INTO `bible_verses_sagradas` VALUES ('25504', '42', '12', '44', 'En verdad os digo, que él le pondrá sobre todos sus bienes.');
INSERT INTO `bible_verses_sagradas` VALUES ('25505', '42', '12', '45', 'Mas si el tal siervo dijere en su corazón: Mi señor tarda en venir; y comenzare a herir a los siervos y a las criadas, y a comer y a beber y a embriagarse;');
INSERT INTO `bible_verses_sagradas` VALUES ('25506', '42', '12', '46', 'vendrá el señor de aquel siervo el día que <I>él</I>  no espera, y a la hora que <I>él</I>  no sabe, y le apartará, y pondrá su parte con los infieles.');
INSERT INTO `bible_verses_sagradas` VALUES ('25507', '42', '12', '47', 'Porque el siervo que entendió la voluntad de su señor, y no <I>se</I>  apercibió, ni hizo conforme a su voluntad, será azotado mucho.');
INSERT INTO `bible_verses_sagradas` VALUES ('25508', '42', '12', '48', 'Mas el que no entendió, e hizo cosas dignas de azotes, será azotado poco; porque a cualquiera que fue dado mucho, mucho será vuelto a demandar de él; y al que encomendaron mucho, más le será pedido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25509', '42', '12', '49', 'Fuego vine a meter en la tierra; ¿y qué quiero, sino que se encienda?');
INSERT INTO `bible_verses_sagradas` VALUES ('25510', '42', '12', '50', 'Pero de <I>un</I>  bautismo me es necesario ser bautizado; y ¡cómo me angustio hasta que sea cumplido!');
INSERT INTO `bible_verses_sagradas` VALUES ('25511', '42', '12', '51', '¿Pensáis que he venido a la tierra a dar paz? No, os digo; sino disensión.');
INSERT INTO `bible_verses_sagradas` VALUES ('25512', '42', '12', '52', 'Porque estarán de aquí adelante cinco en una casa divididos; tres contra dos, y dos contra tres.');
INSERT INTO `bible_verses_sagradas` VALUES ('25513', '42', '12', '53', 'El padre estará dividido contra el hijo, y el hijo contra el padre; la madre contra la hija, y la hija contra la madre; la suegra contra su nuera, y la nuera contra su suegra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25514', '42', '12', '54', '¶ Y decía también a la multitud: Cuando veis la nube que sale del poniente, luego decís: Agua viene; y es así.');
INSERT INTO `bible_verses_sagradas` VALUES ('25515', '42', '12', '55', 'Y cuando sopla el austro, decís: Habrá calor; y lo hay.');
INSERT INTO `bible_verses_sagradas` VALUES ('25516', '42', '12', '56', '¡Hipócritas! Sabéis discernir la faz del cielo y de la tierra; ¿y cómo no discernáis este tiempo?');
INSERT INTO `bible_verses_sagradas` VALUES ('25517', '42', '12', '57', '¿Y por qué aun de vosotros mismos no juzgáis lo que es justo?');
INSERT INTO `bible_verses_sagradas` VALUES ('25518', '42', '12', '58', 'Pues cuando vas al magistrado con tu adversario, procura en el camino librarte de él; para que no te arrastre al juez, y el juez te entregue al alguacil, y el alguacil te meta en la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('25519', '42', '12', '59', 'Te digo que no saldrás de allá, hasta que hayas pagado hasta el último centavo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25520', '42', '13', '1', '¶ Y en este mismo tiempo estaban allí unos que le contaban acerca de los galileos, cuya sangre Pilato había mezclado con sus sacrificios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25521', '42', '13', '2', 'Y respondiendo Jesús, les dijo: ¿Pensáis que estos galileos, porque han padecido tales cosas, hayan sido más pecadores que todos los Galileos?');
INSERT INTO `bible_verses_sagradas` VALUES ('25522', '42', '13', '3', 'No, os digo; antes si no os enmendares, todos pereceréis igualmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('25523', '42', '13', '4', 'O aquellos dieciocho, sobre los cuales cayó la torre en Siloé, y los mató, ¿pensáis que ellos fueron más deudores que todos los hombres que habitan en Jerusalén?');
INSERT INTO `bible_verses_sagradas` VALUES ('25524', '42', '13', '5', 'No, os digo; antes si no os enmendares, todos pereceréis asimismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25525', '42', '13', '6', '¶ Y dijo esta parábola: Tenía uno una higuera plantada en su viña, y vino a buscar fruto en ella, y no lo halló.');
INSERT INTO `bible_verses_sagradas` VALUES ('25526', '42', '13', '7', 'Y dijo al viñero: He aquí tres años ha que vengo a buscar fruto en esta higuera, y no <I>lo</I>  hallo; córtala, ¿por qué ocupará aún la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('25527', '42', '13', '8', 'El entonces respondiendo, le dijo: Señor, déjala aún este año, hasta que la excave, y la abone.');
INSERT INTO `bible_verses_sagradas` VALUES ('25528', '42', '13', '9', 'Y si hiciere fruto, <I>bien</I> ; y si no, la cortarás después.');
INSERT INTO `bible_verses_sagradas` VALUES ('25529', '42', '13', '10', '¶ Y enseñaba en una sinagoga en sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25530', '42', '13', '11', 'Y he aquí una mujer que tenía espíritu de enfermedad <I>hacía</I>  dieciocho años, y andaba agobiada, que en ninguna manera se podía enderezar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25531', '42', '13', '12', 'Cuando Jesús la vio, la llamó, y le dijo: Mujer, libre eres de tu enfermedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('25532', '42', '13', '13', 'Y puso las manos sobre ella; y luego se enderezó, y glorificaba a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25533', '42', '13', '14', 'Y respondiendo el príncipe de la sinagoga, enojado de que Jesús hubiese curado en sábado, dijo a la congregación: Seis días hay en que conviene obrar; en éstos, pues, venid y sed curados, y no en días de sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25534', '42', '13', '15', 'Entonces el Señor le respondió, y dijo: Hipócrita, cada uno de vosotros ¿no desata en sábado su buey o su asno del pesebre, y lo lleva a beber?');
INSERT INTO `bible_verses_sagradas` VALUES ('25535', '42', '13', '16', 'Y a esta hija de Abraham, que he aquí Satanás la había ligado dieciocho años, ¿no conviene desatarla de esta ligadura en día de sábado?');
INSERT INTO `bible_verses_sagradas` VALUES ('25536', '42', '13', '17', 'Y diciendo estas cosas, se avergonzaban todos sus adversarios; mas todo el pueblo se gozaba de todas las cosas gloriosas que eran por él hechas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25537', '42', '13', '18', '¶ Y dijo: ¿A qué es semejante el Reino de Dios, y a qué le compararé?');
INSERT INTO `bible_verses_sagradas` VALUES ('25538', '42', '13', '19', 'Semejante es a un grano de mostaza, que tomándolo el hombre lo metió en su huerto; y creció, y fue hecho árbol grande, y las aves del cielo hicieron nidos en sus ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25539', '42', '13', '20', 'Y otra vez dijo: ¿A qué compararé el Reino de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('25540', '42', '13', '21', 'Semejante es a <I>la</I>  levadura, que tomándola la mujer, y la esconde en tres medidas de harina, hasta que todo sea leudado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25541', '42', '13', '22', 'Y pasaba por las ciudades y aldeas, enseñando, y caminando a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('25542', '42', '13', '23', '¶ Y le dijo uno: Señor, ¿son pocos los que se salvan? Y él les dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('25543', '42', '13', '24', 'Esforzaos a entrar por la puerta angosta; porque os digo que muchos procurarán entrar, y no podrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('25544', '42', '13', '25', 'Después que el padre de familia se levantare, y cerrare la puerta, y comenzaréis a estar fuera, y <I>a</I>  tocar a la puerta, diciendo: Señor, Señor, ábrenos; y respondiendo os dirá: No os conozco de dónde seáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('25545', '42', '13', '26', 'Entonces comenzaréis a decir: Delante de ti hemos comido y bebido, y en nuestras plazas enseñaste;');
INSERT INTO `bible_verses_sagradas` VALUES ('25546', '42', '13', '27', 'y os dirá: Os digo que no os conozco de dónde seáis; apartaos de mí todos los obreros de iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('25547', '42', '13', '28', 'Allí será el llanto y el crujir de dientes, cuando viereis a Abraham, y a Isaac, y a Jacob, y a todos los profetas en el Reino de Dios, y vosotros ser echados fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('25548', '42', '13', '29', 'Y vendrán <I>otros</I>  del Oriente y del Occidente, del Norte y del Mediodía, y se sentarán a la mesa en el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25549', '42', '13', '30', 'Y he aquí, hay postreros que serán primeros, y hay primeros que serán postreros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25550', '42', '13', '31', '¶ Aquel mismo día llegaron unos de los fariseos, diciéndole: Sal, y vete de aquí, porque Herodes te quiere matar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25551', '42', '13', '32', 'Y les dijo: Id, y decid a aquella zorra: He aquí, echo fuera demonios y hago sanidades hoy y mañana, y al tercer día soy perfeccionado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25552', '42', '13', '33', 'Pero es necesario que hoy, y mañana, y pasado mañana camine; porque no es posible que profeta muera fuera de Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('25553', '42', '13', '34', '¡Jerusalén, Jerusalén! Que matas a los profetas, y apedreas a los que son enviados a ti, ¡cuántas veces quise juntar tus hijos, como la gallina sus pollos debajo de sus alas, y no quisiste!');
INSERT INTO `bible_verses_sagradas` VALUES ('25554', '42', '13', '35', 'He aquí, os es dejada vuestra Casa desierta; y os digo que no me veréis hasta que venga <I>tiempo</I>  cuando digáis: Bendito el que viene en nombre del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('25555', '42', '14', '1', '¶ Y aconteció que entrando en casa de un príncipe de los fariseos un sábado a comer pan, ellos le acechaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('25556', '42', '14', '2', 'Y he aquí un hombre hidrópico estaba delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25557', '42', '14', '3', 'Y respondiendo Jesus, habló a los doctores de la ley y a los fariseos, diciendo: ¿Es lícito sanar en sábado?');
INSERT INTO `bible_verses_sagradas` VALUES ('25558', '42', '14', '4', 'Y ellos callaron. Entonces él tomándole, le sanó, y le despidió.');
INSERT INTO `bible_verses_sagradas` VALUES ('25559', '42', '14', '5', 'Y respondiendo a ellos dijo: ¿El asno o el buey de cuál de vosotros caerá en <I>algún</I>  pozo, y no lo sacará luego en día de sábado?');
INSERT INTO `bible_verses_sagradas` VALUES ('25560', '42', '14', '6', 'Y no le podían replicar a estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25561', '42', '14', '7', '¶ Y observando cómo escogían los primeros asientos a la mesa, refirió una parábola a los convidados, diciéndoles:');
INSERT INTO `bible_verses_sagradas` VALUES ('25562', '42', '14', '8', 'Cuando fueres llamado de alguno a bodas, no te sientes en el primer lugar, no sea que otro más honrado que tú esté por él convidado,');
INSERT INTO `bible_verses_sagradas` VALUES ('25563', '42', '14', '9', 'y viniendo el que te llamó a ti y a él, te diga: Da lugar a éste; y entonces comiences con vergüenza a tener el lugar último.');
INSERT INTO `bible_verses_sagradas` VALUES ('25564', '42', '14', '10', 'Mas cuando fueres llamado, ve, y siéntate en el postrer lugar; porque cuando viniere el que te llamó, te diga: Amigo, ven arriba; entonces tendrás gloria delante de los que juntamente se sientan a la mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25565', '42', '14', '11', 'Porque cualquiera que se ensalza, será humillado; y el que se humilla, será ensalzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25566', '42', '14', '12', 'Y dijo también al que le había convidado: Cuando hagas comida o cena, no llames a tus amigos, ni a tus hermanos, ni a tus parientes, ni a vecinos ricos; para que ellos te vuelvan a convidar, y te sea hecha compensación.');
INSERT INTO `bible_verses_sagradas` VALUES ('25567', '42', '14', '13', 'Mas cuando hagas banquete, llama a los pobres, los mancos, los cojos, los ciegos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25568', '42', '14', '14', 'y serás bienaventurado; porque no te pueden pagar; mas te será pagado en la resurrección de los justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25569', '42', '14', '15', '¶ Y oyendo esto uno de los que juntamente estaban sentados a la mesa, le dijo: Bienaventurado el que comerá pan en el Reino de los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25570', '42', '14', '16', 'El entonces le dijo: Un hombre hizo una gran cena, y llamó a muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25571', '42', '14', '17', 'Y a la hora de la cena envió a su siervo a decir a los llamados: Venid, que ya está todo aparejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25572', '42', '14', '18', 'Y comenzaron todos a una a excusarse. El primero le dijo: He comprado una hacienda, y necesito salir y verla; te ruego que me des por excusado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25573', '42', '14', '19', 'Y el otro dijo: He comprado cinco yuntas de bueyes, y voy a probarlos; te ruego que me des por excusado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25574', '42', '14', '20', 'Y el otro dijo: Acabo de casarme, y por tanto no puedo ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('25575', '42', '14', '21', 'Y vuelto el siervo, hizo saber estas cosas a su señor. Entonces enojado el padre de la familia, dijo a su siervo: Ve presto por las plazas y por las calles de la ciudad, y mete acá los pobres, los mancos, y cojos, y ciegos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25576', '42', '14', '22', 'Y dijo el siervo: Señor, hecho es como mandaste, y aún hay lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25577', '42', '14', '23', 'Y dijo el señor al siervo: Ve por los caminos y por los vallados, y fuérzalos a entrar, para que se llene mi casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25578', '42', '14', '24', 'Porque os digo que ninguno de aquellos hombres que fueron llamados, gustará mi Cena.');
INSERT INTO `bible_verses_sagradas` VALUES ('25579', '42', '14', '25', '¶ Y muchas personas iban con él; y volviéndose les dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('25580', '42', '14', '26', 'Si alguno viene a mí, y no aborrece a su padre, y madre, y mujer, e hijos, y hermanos, y hermanas, y aun también su vida, no puede ser mi discípulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25581', '42', '14', '27', 'Y cualquiera que no carga su madero, y viene en pos de mí, no puede ser mi discípulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25582', '42', '14', '28', 'Porque ¿cuál de vosotros, queriendo edificar una torre, no cuenta primero sentado los gastos, <I>para ver</I>  si tiene lo que necesita para acabarla?');
INSERT INTO `bible_verses_sagradas` VALUES ('25583', '42', '14', '29', 'Para que después que haya puesto el fundamento, y no pueda acabarla, todos los que lo vieren, no comiencen a hacer burla de él,');
INSERT INTO `bible_verses_sagradas` VALUES ('25584', '42', '14', '30', 'diciendo: Este hombre comenzó a edificar y no pudo acabar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25585', '42', '14', '31', '¿O cuál rey, teniendo que ir a hacer guerra contra otro rey, sentándose primero no consulta si puede salir al encuentro con diez mil al que viene contra él con veinte mil?');
INSERT INTO `bible_verses_sagradas` VALUES ('25586', '42', '14', '32', 'De otra manera, cuando aún el otro está lejos, le ruega por la paz, enviándole embajada.');
INSERT INTO `bible_verses_sagradas` VALUES ('25587', '42', '14', '33', 'Así pues, cualquiera de vosotros que no renuncia a todas las cosas que posee, no puede ser mi discípulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25588', '42', '14', '34', 'Buena es la sal; mas si la sal fuere desvanecida, ¿con qué se adobará?');
INSERT INTO `bible_verses_sagradas` VALUES ('25589', '42', '14', '35', 'Ni para la tierra, ni para el muladar es buena; fuera la arrojan. Quien tiene oídos para oír, oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('25590', '42', '15', '1', '¶ Y se llegaban a él todos los publicanos y pecadores a oírle.');
INSERT INTO `bible_verses_sagradas` VALUES ('25591', '42', '15', '2', 'Y murmuraban los fariseos y los escribas, diciendo: Este a los pecadores recibe, y con ellos come.');
INSERT INTO `bible_verses_sagradas` VALUES ('25592', '42', '15', '3', 'Y él les refirió esta parábola, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('25593', '42', '15', '4', '¿Qué hombre de vosotros, teniendo cien ovejas, si perdiere una de ellas, no deja las noventa y nueve en el desierto, y va a la que se perdió, hasta que la halle?');
INSERT INTO `bible_verses_sagradas` VALUES ('25594', '42', '15', '5', 'Y hallada, la pone sobre sus hombros gozoso;');
INSERT INTO `bible_verses_sagradas` VALUES ('25595', '42', '15', '6', 'y viniendo a casa, junta a los amigos y a los vecinos, diciéndoles: Regocijad conmigo, porque he hallado mi oveja que se había perdido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25596', '42', '15', '7', 'Os digo, que así habrá más gozo en el cielo de un pecador que se enmienda, <I>que</I>  de noventa y nueve justos, que no tienen necesidad <I>de</I>  enmendarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('25597', '42', '15', '8', '¿O qué mujer que tiene diez dracmas, si perdiere una dracma, no enciende la lámpara, y barre la casa, y busca con diligencia hasta hallarla?');
INSERT INTO `bible_verses_sagradas` VALUES ('25598', '42', '15', '9', 'Y cuando la hubiere hallado, junta las amigas y las vecinas, diciendo: Regocijad conmigo, porque he hallado la dracma que había perdido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25599', '42', '15', '10', 'Así os digo que hay gozo delante de los ángeles de Dios por un pecador que se enmienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('25600', '42', '15', '11', '¶ Y dijo: Un hombre tenía dos hijos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25601', '42', '15', '12', 'y el menor de ellos dijo a <I>su</I>  padre: Padre, dame la parte de la hacienda que <I>me</I>  pertenece; y les repartió <I>su</I>  sustento.');
INSERT INTO `bible_verses_sagradas` VALUES ('25602', '42', '15', '13', 'Y no muchos días después, juntándolo todo el hijo menor, partió lejos a una provincia apartada; y allí desperdició su hacienda viviendo perdidamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('25603', '42', '15', '14', 'Y cuando todo lo hubo malgastado, vino una gran hambre en aquella provincia, y le comenzó a faltar.');
INSERT INTO `bible_verses_sagradas` VALUES ('25604', '42', '15', '15', 'Y fue y se llegó a uno de los ciudadanos de aquella tierra, el cual le envió a su hacienda para que apacentase los puercos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25605', '42', '15', '16', 'Y deseaba llenar su vientre de las algarrobas que comían los puercos; mas nadie se <I>las</I>  daba.');
INSERT INTO `bible_verses_sagradas` VALUES ('25606', '42', '15', '17', 'Y volviendo en sí, dijo: ¡Cuántos jornaleros en casa de mi padre tienen abundancia de pan, y yo <I>aquí</I>  perezco de hambre!');
INSERT INTO `bible_verses_sagradas` VALUES ('25607', '42', '15', '18', 'Me levantaré, e iré a mi padre, y le diré: Padre, he pecado contra el cielo y delante de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('25608', '42', '15', '19', 'ya no soy digno de ser llamado tu hijo; hazme como a uno de tus jornaleros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25609', '42', '15', '20', 'Y levantándose, vino a su padre. Y como aún estuviese lejos, lo vio su padre, y fue movido a misericordia, y corrió, y se echó sobre su cuello, y le besó.');
INSERT INTO `bible_verses_sagradas` VALUES ('25610', '42', '15', '21', 'Y el hijo le dijo: Padre, he pecado contra el cielo, y delante de ti, y ya no soy digno de ser llamado tu hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25611', '42', '15', '22', 'Mas el padre dijo a sus siervos: Sacad el principal vestido, y vestidle; y poned <I>un</I>  anillo en su mano, y zapatos en sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('25612', '42', '15', '23', 'Y traed el becerro grueso, y matadlo, y comamos, y hagamos banquete;');
INSERT INTO `bible_verses_sagradas` VALUES ('25613', '42', '15', '24', 'porque éste mi hijo muerto era, y ha revivido; se había perdido, y es hallado. Y comenzaron a hacer banquete.');
INSERT INTO `bible_verses_sagradas` VALUES ('25614', '42', '15', '25', 'Y su hijo mayor estaba en el campo; el cual cuando vino, y llegó cerca de casa, oyó la sinfonía y las danzas;');
INSERT INTO `bible_verses_sagradas` VALUES ('25615', '42', '15', '26', 'y llamando a uno de los criados, le preguntó qué era aquello.');
INSERT INTO `bible_verses_sagradas` VALUES ('25616', '42', '15', '27', 'Y él le dijo: Tu hermano ha venido; y tu padre ha matado el becerro grueso, por haberle recibido salvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25617', '42', '15', '28', 'Entonces se enojó, y no quería entrar. Salió por tanto su padre, y le rogaba <I>que entrase</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('25618', '42', '15', '29', 'Mas él respondiendo, dijo al padre: He aquí tantos años <I>te</I>  sirvo, no habiendo traspasado jamás tu mandamiento, y nunca me has dado un cabrito para hacer banquete con mis amigos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25619', '42', '15', '30', 'Mas cuando vino éste tu hijo, que ha consumido tu sustento con rameras, has matado para él el becerro grueso.');
INSERT INTO `bible_verses_sagradas` VALUES ('25620', '42', '15', '31', 'El entonces le dijo: Hijo, tú siempre estás conmigo, y todas mis cosas son tuyas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25621', '42', '15', '32', 'mas era necesario hacer banquete y regocijarnos, porque éste tu hermano estaba muerto, y ha revivido; se había perdido, y es hallado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25622', '42', '16', '1', '¶ Y dijo también a sus discípulos: Había un hombre rico, el cual tenía un mayordomo, y éste fue acusado delante de él como disipador de sus bienes.');
INSERT INTO `bible_verses_sagradas` VALUES ('25623', '42', '16', '2', 'Y le llamó, y le dijo: ¿Qué <I>es</I>  esto <I>que</I>  oigo de ti? Da cuenta de tu mayordomía, porque ya no podrás más ser mayordomo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25624', '42', '16', '3', 'Entonces el mayordomo dijo dentro de sí: ¿Qué haré? Que mi señor me quita la mayordomía. Cavar, no puedo; mendigar, tengo vergüenza.');
INSERT INTO `bible_verses_sagradas` VALUES ('25625', '42', '16', '4', '<I>Yo</I>  sé lo que haré para que cuando fuere quitado de la mayordomía, me reciban en sus casas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25626', '42', '16', '5', 'Y llamando a cada uno de los deudores de su señor, dijo al primero: ¿Cuánto debes a mi señor?');
INSERT INTO `bible_verses_sagradas` VALUES ('25627', '42', '16', '6', 'Y él dijo: Cien batos de aceite. Y le dijo: Toma tu obligación, y siéntate presto, y escribe cincuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('25628', '42', '16', '7', 'Después dijo a otro: ¿Y tú, cuánto debes? Y él dijo: Cien coros de trigo. Y él le dijo: Toma tu obligación, y escribe ochenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('25629', '42', '16', '8', 'Y alabó el señor al mayordomo malo por haber hecho discretamente; porque los hijos de este siglo son en su generación más prudentes que los hijos de luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('25630', '42', '16', '9', 'Y yo os digo: Haceos amigos con las riquezas de maldad, para que cuando éstas falten, seáis recibidos en las moradas eternas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25631', '42', '16', '10', 'El que es fiel en lo muy poco, también en lo más es fiel; y el que en lo muy poco es injusto, también en lo más es injusto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25632', '42', '16', '11', 'Pues si en las malas riquezas no fuisteis fieles. ¿Quién os confiará lo verdadero?');
INSERT INTO `bible_verses_sagradas` VALUES ('25633', '42', '16', '12', 'Y si en lo ajeno no fuisteis fieles, ¿quién os dará lo que es vuestro?');
INSERT INTO `bible_verses_sagradas` VALUES ('25634', '42', '16', '13', 'Ningún siervo puede servir a dos señores; porque o aborrecerá al uno y amará al otro, o se allegará al uno y menospreciará al otro. No podéis servir a Dios y a las riquezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25635', '42', '16', '14', 'Y oían también todas estas cosas los fariseos, los cuales eran avaros, y <I>se</I>  burlaban de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25636', '42', '16', '15', 'Y les dijo: Vosotros sois los que os justificáis a vosotros mismos delante de los hombres; pero Dios conoce vuestros corazones; porque lo que los hombres tienen por sublime, delante de Dios es abominación.');
INSERT INTO `bible_verses_sagradas` VALUES ('25637', '42', '16', '16', 'La ley y los profetas hasta Juan; desde entonces el Reino de Dios es anunciado, y quienquiera se esfuerza a entrar en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25638', '42', '16', '17', 'Pero más fácil cosa es pasar el cielo y la tierra, que frustrarse una tilde de la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('25639', '42', '16', '18', 'Cualquiera que repudia a su mujer, y se casa con otra, adultera; y el que se casa con la repudiada del marido, adultera.');
INSERT INTO `bible_verses_sagradas` VALUES ('25640', '42', '16', '19', '¶ Había un hombre rico, que se vestía de púrpura y de lino fino, y hacía cada día banquete con esplendidez.');
INSERT INTO `bible_verses_sagradas` VALUES ('25641', '42', '16', '20', 'Había también un mendigo llamado Lázaro, el cual estaba echado a la puerta de aquel, lleno de llagas,');
INSERT INTO `bible_verses_sagradas` VALUES ('25642', '42', '16', '21', 'y deseando saciarse de las migajas que caían de la mesa del rico; y aun los perros venían y le lamían las llagas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25643', '42', '16', '22', 'Y aconteció que murió el mendigo, y fue llevado por los ángeles al seno de Abraham; y murió también el rico, y fue sepultado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25644', '42', '16', '23', 'Y en el infierno alzó sus ojos, estando en <I>los</I>  tormentos, y vio a Abraham <I>de</I>  lejos, y a Lázaro en su seno.');
INSERT INTO `bible_verses_sagradas` VALUES ('25645', '42', '16', '24', 'Entonces él, dando voces, dijo: Padre Abraham, ten misericordia de mí, y envía a Lázaro que moje la punta de su dedo en agua, y refresque mi lengua; porque soy atormentado en esta llama.');
INSERT INTO `bible_verses_sagradas` VALUES ('25646', '42', '16', '25', 'Y le dijo Abraham: Hijo, acuérdate que recibiste tus bienes en tu vida, y Lázaro también males; mas ahora éste es consolado <I>aquí</I> , y tú atormentado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25647', '42', '16', '26', 'Y además de todo esto, una grande sima está constituida entre nosotros y vosotros, que los que quisieren pasar de aquí a vosotros, no pueden, ni de allá pasar a nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25648', '42', '16', '27', 'Y dijo: Te ruego pues, padre, que le envíes a la casa de mi padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('25649', '42', '16', '28', 'porque tengo cinco hermanos; para que les testifique, para que no vengan ellos también a este lugar de tormento.');
INSERT INTO `bible_verses_sagradas` VALUES ('25650', '42', '16', '29', 'Y Abraham le dice: A Moisés y a los profetas tienen; oigan a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25651', '42', '16', '30', 'El entonces dijo: No, padre Abraham; mas si alguno fuere a ellos de los muertos, se enmendarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('25652', '42', '16', '31', 'Mas él le dijo: Si no oyen a Moisés y a los profetas, tampoco se persuadirán, si alguno se levantare de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25653', '42', '17', '1', '¶ Y a <I>sus</I>  discípulos dice: Imposible es que no vengan escándalos; mas ¡ay de aquel por quien vienen!');
INSERT INTO `bible_verses_sagradas` VALUES ('25654', '42', '17', '2', 'Mejor le fuera, si una muela <I>de un molino</I>  de asno le fuera puesta al cuello, y le lanzasen en el mar, que escandalizar a uno de estos pequeñitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25655', '42', '17', '3', 'Mirad por vosotros; si pecare contra ti tu hermano, repréndele; y si se arrepintiere, perdónale.');
INSERT INTO `bible_verses_sagradas` VALUES ('25656', '42', '17', '4', 'Y si siete veces al día pecare contra ti, y siete veces al día se volviere a ti, diciendo, me arrepiento; tu le perdonarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('25657', '42', '17', '5', 'Y dijeron los apóstoles al Señor: Auméntanos la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('25658', '42', '17', '6', 'Entonces el Señor dijo: Si tuvieseis fe como un grano de mostaza, diréis a este sicómoro: Desarráigate, y plántate en el mar; y os obedecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('25659', '42', '17', '7', '¿Y quién de vosotros tiene un siervo que ara o apacienta, que vuelto del campo le diga luego: Pasa, siéntate a la mesa?');
INSERT INTO `bible_verses_sagradas` VALUES ('25660', '42', '17', '8', '¿No le dice antes: Adereza qué cene, y arremángate, y sírveme hasta que haya comido y bebido; y después de esto, come tú y bebe?');
INSERT INTO `bible_verses_sagradas` VALUES ('25661', '42', '17', '9', '¿Da gracias al siervo porque hizo lo que le había sido mandado? Pienso que no.');
INSERT INTO `bible_verses_sagradas` VALUES ('25662', '42', '17', '10', 'Así también vosotros, cuando hubiereis hecho todo lo que os es mandado, decid: Siervos inútiles somos, porque lo que debíamos hacer, hicimos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25663', '42', '17', '11', '¶ Y aconteció que yendo él a Jerusalén, pasaba por medio de Samaria y de Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('25664', '42', '17', '12', 'Y entrando en una aldea, le salieron al encuentro diez hombres leprosos, los cuales se pararon de lejos,');
INSERT INTO `bible_verses_sagradas` VALUES ('25665', '42', '17', '13', 'y alzaron la voz, diciendo: Jesús, Maestro, ten misericordia de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25666', '42', '17', '14', 'Cuando él los vio, les dijo: Id, mostraos a los sacerdotes. Y aconteció, que yendo ellos, fueron limpios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25667', '42', '17', '15', 'Entonces uno de ellos, como se vio que estaba limpio, volvió, glorificando a Dios a gran voz;');
INSERT INTO `bible_verses_sagradas` VALUES ('25668', '42', '17', '16', 'y se derribó sobre el rostro a sus pies, dándole gracias; y éste era samaritano.');
INSERT INTO `bible_verses_sagradas` VALUES ('25669', '42', '17', '17', 'Y respondiendo Jesús, dijo: ¿No son diez los que fueron limpios? ¿Y los nueve dónde <I>están</I> ?');
INSERT INTO `bible_verses_sagradas` VALUES ('25670', '42', '17', '18', '¿No hubo quien volviese y diese gloria a Dios sino este extranjero?');
INSERT INTO `bible_verses_sagradas` VALUES ('25671', '42', '17', '19', 'Y le dijo: Levántate, vete; tu fe te ha salvado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25672', '42', '17', '20', '¶ Y preguntado por los fariseos, cuándo había de venir el Reino de Dios, les respondió y dijo: El Reino de Dios no vendrá con observación;');
INSERT INTO `bible_verses_sagradas` VALUES ('25673', '42', '17', '21', 'ni dirán: Helo aquí, o helo allí; porque he aquí el Reino de Dios entre vosotros está.');
INSERT INTO `bible_verses_sagradas` VALUES ('25674', '42', '17', '22', 'Y dijo a sus discípulos: Días vendrán, cuando desearéis ver uno de los días del Hijo del hombre, y no lo veréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('25675', '42', '17', '23', 'Y os dirán: Helo aquí, o helo allí. No vayáis, ni <I>los</I>  sigáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('25676', '42', '17', '24', 'Porque como el relámpago, que resplandece de la región de debajo del cielo, resplandece en lo que esta debajo del cielo, así también será el Hijo del hombre en su día.');
INSERT INTO `bible_verses_sagradas` VALUES ('25677', '42', '17', '25', 'Mas primero es necesario que padezca mucho, y sea reprobado de esta generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('25678', '42', '17', '26', 'Y como fue en los días de Noé, así también será en los días del Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25679', '42', '17', '27', 'Comían, bebían, <I>maridos</I>  tomaban mujeres, y mujeres maridos, hasta el día que entró Noé en el arca; y vino el diluvio, y destruyó a todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25680', '42', '17', '28', 'Asimismo también como fue en los días de Lot; comían, bebían, compraban, vendían, plantaban, edificaban;');
INSERT INTO `bible_verses_sagradas` VALUES ('25681', '42', '17', '29', 'mas el día que Lot salió de Sodoma, llovió del cielo fuego y azufre, y destruyó a todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25682', '42', '17', '30', 'Como esto será el día que el Hijo del hombre se manifestará.');
INSERT INTO `bible_verses_sagradas` VALUES ('25683', '42', '17', '31', 'En aquel día, el que estuviere en el terrado, y sus alhajas en casa, no descienda a tomarlas; y el que en el campo, asimismo no vuelva atrás.');
INSERT INTO `bible_verses_sagradas` VALUES ('25684', '42', '17', '32', 'Acordaos de la mujer de Lot.');
INSERT INTO `bible_verses_sagradas` VALUES ('25685', '42', '17', '33', 'Cualquiera que procurare salvar su alma, la perderá; y cualquiera que la perdiere, la vivificará.');
INSERT INTO `bible_verses_sagradas` VALUES ('25686', '42', '17', '34', 'Os digo <I>que</I>  aquella noche estarán dos en una cama; el uno será tomado, y el otro será dejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25687', '42', '17', '35', 'Dos <I>mujeres</I>  estarán moliendo juntas; la una será tomada, y la otra será dejada.');
INSERT INTO `bible_verses_sagradas` VALUES ('25688', '42', '17', '36', 'Dos estarán en el campo; el uno será tomado, y el otro será dejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25689', '42', '17', '37', 'Y respondiendo, le dicen: ¿Dónde, Señor? Y él les dijo: Donde <I>estuviere</I>  el cuerpo, allá se juntarán también las águilas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25690', '42', '18', '1', '¶ Y les dijo también una parábola <I>sobre</I>  que es necesario orar siempre, y no desmayar,');
INSERT INTO `bible_verses_sagradas` VALUES ('25691', '42', '18', '2', 'diciendo: Había un juez en una ciudad, el cual ni temía a Dios, ni respetaba <I>a</I>  hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25692', '42', '18', '3', 'Había también en aquella ciudad una viuda, la cual venía a él diciendo: Defiéndeme de mi adversario.');
INSERT INTO `bible_verses_sagradas` VALUES ('25693', '42', '18', '4', 'Pero él no quiso por algún tiempo; pero después de esto dijo dentro de sí: Aunque ni temo a Dios, ni tengo respeto a hombre,');
INSERT INTO `bible_verses_sagradas` VALUES ('25694', '42', '18', '5', 'todavía, porque esta viuda me es molesta, le haré justicia, porque al fin no venga y me muela.');
INSERT INTO `bible_verses_sagradas` VALUES ('25695', '42', '18', '6', 'Y dijo el Señor: Oíd lo que dice el juez injusto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25696', '42', '18', '7', '¿Y Dios no defenderá a sus escogidos, que claman a él día y noche, aunque sea longánimo acerca de ellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('25697', '42', '18', '8', 'Os digo que los defenderá presto. Pero cuando el Hijo del hombre viniere, ¿hallará fe en la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('25698', '42', '18', '9', '¶ Y dijo también a unos que confiaban en sí como justos, y menospreciaban a los otros, esta parábola:');
INSERT INTO `bible_verses_sagradas` VALUES ('25699', '42', '18', '10', 'Dos hombres subieron al Templo a orar: el uno fariseo, el otro publicano.');
INSERT INTO `bible_verses_sagradas` VALUES ('25700', '42', '18', '11', 'El fariseo, en pie, oraba consigo de esta manera: Dios, te doy gracias, que no soy como los otros hombres, ladrones, injustos, adúlteros, ni aun como este publicano;');
INSERT INTO `bible_verses_sagradas` VALUES ('25701', '42', '18', '12', 'ayuno <I>lo de</I>  dos <I>comidas</I>  cada sábado, doy diezmos de todo lo que poseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25702', '42', '18', '13', 'Mas el publicano estando lejos no quería ni aun alzar los ojos al cielo, sino que hería su pecho, diciendo: Dios, sé propicio a mí, pecador.');
INSERT INTO `bible_verses_sagradas` VALUES ('25703', '42', '18', '14', 'Os digo que éste descendió a su casa <I>más</I>  justificado que el otro; porque cualquiera que se ensalza, será humillado; y el que se humilla, será ensalzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25704', '42', '18', '15', '¶ Y traían a él los niños para que los tocase; lo cual viendo los discípulos les reñían.');
INSERT INTO `bible_verses_sagradas` VALUES ('25705', '42', '18', '16', 'Mas Jesús llamándolos, dijo: Dejad a los niños venir a mí, y no lo impidáis; porque de <I>los</I>  tales es el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25706', '42', '18', '17', 'De cierto os digo, que cualquiera que no recibiere el Reino de Dios como un niño, no entrará en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25707', '42', '18', '18', '¶ Y le preguntó un príncipe, diciendo: Maestro bueno, ¿qué haré para poseer la vida eterna?');
INSERT INTO `bible_verses_sagradas` VALUES ('25708', '42', '18', '19', 'Y Jesús le dijo: ¿Por qué me llamas bueno? Ninguno hay bueno sino sólo Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25709', '42', '18', '20', 'Los mandamientos sabes: No matarás; no adulterarás; no hurtarás; no dirás falso testimonio; honra a tu padre y a tu madre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25710', '42', '18', '21', 'Y él dijo: Todas estas cosas he guardado desde mi juventud.');
INSERT INTO `bible_verses_sagradas` VALUES ('25711', '42', '18', '22', 'Y Jesús, oído esto, le dijo: Aún te falta una cosa: vende todo lo que tienes, y dalo a los pobres, y tendrás tesoro en el cielo; y ven, sígueme.');
INSERT INTO `bible_verses_sagradas` VALUES ('25712', '42', '18', '23', 'Entonces él, oídas estas cosas, se puso muy triste, porque era muy rico.');
INSERT INTO `bible_verses_sagradas` VALUES ('25713', '42', '18', '24', 'Y viendo Jesús que se había entristecido mucho, dijo: ¡Cuán dificultosamente entrarán en el Reino de Dios los que tienen riquezas!');
INSERT INTO `bible_verses_sagradas` VALUES ('25714', '42', '18', '25', 'Porque más fácil cosa es entrar un cable por el ojo de una aguja, que un rico entrar al Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25715', '42', '18', '26', 'Y los que lo oían, dijeron: ¿Y quién podrá ser salvo?');
INSERT INTO `bible_verses_sagradas` VALUES ('25716', '42', '18', '27', 'Y él les dijo: Lo que es imposible para con los hombres, posible es para Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25717', '42', '18', '28', 'Entonces Pedro dijo: He aquí, nosotros hemos dejado todas las cosas, y te hemos seguido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25718', '42', '18', '29', 'Y él les dijo: De cierto os digo, que <I>no</I>  hay nadie que haya dejado casa, o padres, o hermanos, o mujer, o hijos, por el Reino de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('25719', '42', '18', '30', 'que no haya de recibir mucho más en este tiempo, y en el siglo venidero la vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('25720', '42', '18', '31', '¶ Y Jesús, tomando <I>aparte</I>  a los doce, les dijo: He aquí subimos a Jerusalén, y serán cumplidas todas las cosas que fueron escritas por los profetas, del Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25721', '42', '18', '32', 'Porque será entregado a los gentiles, y será escarnecido, e injuriado, y escupido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25722', '42', '18', '33', 'Y después que le hubieren azotado, le matarán; mas al tercer día resucitará.');
INSERT INTO `bible_verses_sagradas` VALUES ('25723', '42', '18', '34', 'Pero ellos nada de estas cosas entendían, y esta palabra les era encubierta, y no sabían lo que decía.');
INSERT INTO `bible_verses_sagradas` VALUES ('25724', '42', '18', '35', '¶ Y aconteció que acercándose él a Jericó, un ciego estaba sentado junto al camino mendigando;');
INSERT INTO `bible_verses_sagradas` VALUES ('25725', '42', '18', '36', 'el cual cuando oyó la multitud que pasaba, preguntó qué era aquello.');
INSERT INTO `bible_verses_sagradas` VALUES ('25726', '42', '18', '37', 'Y le dijeron que pasaba Jesus Nazareno.');
INSERT INTO `bible_verses_sagradas` VALUES ('25727', '42', '18', '38', 'Entonces dio voces, diciendo: Jesus, Hijo de David, ten misericordia de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25728', '42', '18', '39', 'Y los que iban delante, le reñían que callase; mas él clamaba mucho más: Hijo de David, ten misericordia de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25729', '42', '18', '40', 'Jesús entonces parándose, mandó traerle a sí; y cuando él llegó, le preguntó,');
INSERT INTO `bible_verses_sagradas` VALUES ('25730', '42', '18', '41', 'diciendo: ¿Qué quieres que te haga? Y él dijo: Señor, que vea.');
INSERT INTO `bible_verses_sagradas` VALUES ('25731', '42', '18', '42', 'Y Jesús le dijo: Ve, tu fe te ha hecho salvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25732', '42', '18', '43', 'Y luego vio, y le seguía, glorificando a Dios; y todo el pueblo como <I>lo</I>  vio, dio a Dios alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('25733', '42', '19', '1', '¶ Y habiendo entrado <I>Jesús</I> , iba pasando por Jericó;');
INSERT INTO `bible_verses_sagradas` VALUES ('25734', '42', '19', '2', 'y he aquí un varón llamado Zaqueo, el cual era el principal de los publicanos, y era rico;');
INSERT INTO `bible_verses_sagradas` VALUES ('25735', '42', '19', '3', 'Y procuraba ver quién era Jesús; mas no podía a causa de la multitud, porque era pequeño de estatura.');
INSERT INTO `bible_verses_sagradas` VALUES ('25736', '42', '19', '4', 'Y corriendo delante, se subió a un árbol sicómoro para verle; porque había de pasar por allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25737', '42', '19', '5', 'Y como vino a aquel lugar Jesús, mirando, le vio, y le dijo: Zaqueo, date prisa, desciende, porque hoy es necesario que pose en tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25738', '42', '19', '6', 'Entonces él descendió aprisa, y le recibió gozoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('25739', '42', '19', '7', 'Y viendo esto, todos murmuraban, diciendo que había entrado a posar con un hombre pecador.');
INSERT INTO `bible_verses_sagradas` VALUES ('25740', '42', '19', '8', 'Entonces Zaqueo, puesto en pie, dijo al Señor: He aquí, Señor, la mitad de mis bienes doy a los pobres; y si en algo he defraudado a alguno, se lo devuelvo cuadruplicado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25741', '42', '19', '9', 'Y el Señor le dijo: Porque hoy ha sido hecha salud a esta casa; por cuanto él también es hijo de Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('25742', '42', '19', '10', 'Porque el Hijo del hombre vino a buscar y a salvar lo que se había perdido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25743', '42', '19', '11', '¶ Y oyendo ellos estas cosas, prosiguió Jesús y dijo una parábola, por cuanto estaba cerca de Jerusalén, y porque pensaban que luego había de ser manifestado el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25744', '42', '19', '12', 'Dijo pues: Un hombre noble se fue a una provincia lejos, para tomar para sí un reino, y volver.');
INSERT INTO `bible_verses_sagradas` VALUES ('25745', '42', '19', '13', 'Mas llamados diez siervos suyos, les dio diez minas, y les dijo: Negociad entre tanto que vengo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25746', '42', '19', '14', 'Pero sus ciudadanos le aborrecían, y enviaron tras de él una embajada, diciendo: No queremos que éste reine sobre nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25747', '42', '19', '15', 'Y aconteció, que vuelto él, habiendo tomado el reino, mandó llamar a sí a aquellos siervos a los cuales había dado el dinero, para saber lo que había negociado cada uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('25748', '42', '19', '16', 'Y vino el primero, diciendo: Señor, tu mina ha ganado diez minas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25749', '42', '19', '17', 'Y él le dice: Está bien, buen siervo; pues que en lo poco has sido fiel, tendrás potestad sobre diez ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('25750', '42', '19', '18', 'Y vino el segundo, diciendo: Señor, tu mina ha hecho cinco minas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25751', '42', '19', '19', 'Y también a éste dijo: Tú también sé sobre cinco ciudades.');
INSERT INTO `bible_verses_sagradas` VALUES ('25752', '42', '19', '20', 'Y vino otro, diciendo: Señor, he aquí tu mina, la cual he tenido guardada en un pañuelo;');
INSERT INTO `bible_verses_sagradas` VALUES ('25753', '42', '19', '21', 'porque tuve miedo de ti, que eres hombre recio; tomas lo que no pusiste, y siegas lo que no sembraste.');
INSERT INTO `bible_verses_sagradas` VALUES ('25754', '42', '19', '22', 'Entonces <I>él</I>  le dijo: Mal siervo, de tu boca te juzgo. Sabías que yo era hombre recio, que quito lo que no puse, y que siego lo que no sembré;');
INSERT INTO `bible_verses_sagradas` VALUES ('25755', '42', '19', '23', '¿por qué, no diste mi dinero al banco, y yo viniendo lo recibiera con el logro?');
INSERT INTO `bible_verses_sagradas` VALUES ('25756', '42', '19', '24', 'Y dijo a los que estaban presentes: Quitadle la mina, y dadla al que tiene las diez minas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25757', '42', '19', '25', 'Y <I>ellos</I>  le dijeron: Señor, tiene diez minas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25758', '42', '19', '26', 'Pues <I>yo</I>  os digo que a cualquiera que tuviere, le será dado; mas al que no tuviere, aun lo que tiene le será quitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25759', '42', '19', '27', 'Y también a aquellos mis enemigos que no querían que yo reinase sobre ellos, traedlos acá, y degolladlos delante de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25760', '42', '19', '28', '¶ Y dicho esto, iba delante subiendo a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('25761', '42', '19', '29', 'Y aconteció, que llegando cerca de Betfagé, y de Betania, al monte que se llama de las Olivas, envió dos de sus discípulos,');
INSERT INTO `bible_verses_sagradas` VALUES ('25762', '42', '19', '30', 'diciendo: Id a la aldea de enfrente; en la cual cuando entrareis, hallaréis un pollino atado, en el que ningún hombre se ha sentado jamás; desatadlo, y traedlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25763', '42', '19', '31', 'Y si alguien os preguntare, ¿por qué <I>lo</I>  desatáis? Le responderéis así: Porque el Señor lo necesita.');
INSERT INTO `bible_verses_sagradas` VALUES ('25764', '42', '19', '32', 'Y fueron los que habían sido enviados, y hallaron como les dijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25765', '42', '19', '33', 'Y desatando ellos el pollino, sus dueños les dijeron: ¿Por qué desatáis el pollino?');
INSERT INTO `bible_verses_sagradas` VALUES ('25766', '42', '19', '34', 'Y ellos dijeron: Porque el Señor lo necesita.');
INSERT INTO `bible_verses_sagradas` VALUES ('25767', '42', '19', '35', 'Y lo trajeron a Jesus; y habiendo echado sus vestidos sobre el pollino, pusieron a Jesus encima.');
INSERT INTO `bible_verses_sagradas` VALUES ('25768', '42', '19', '36', 'Y yendo él, tendían sus vestidos por el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('25769', '42', '19', '37', 'Y cuando llegaron ya cerca de la bajada del monte de las Olivas, toda la multitud de los discípulos, gozándose, comenzaron a alabar a Dios a gran voz por todas las maravillas que habían visto,');
INSERT INTO `bible_verses_sagradas` VALUES ('25770', '42', '19', '38', 'diciendo: ¡Bendito el Rey que viene en el nombre del Señor; paz en <I>el</I>  cielo, y gloria en <I>lo</I>  altísimo!');
INSERT INTO `bible_verses_sagradas` VALUES ('25771', '42', '19', '39', 'Entonces algunos de los fariseos de la multitud, le dijeron: Maestro, reprende a tus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25772', '42', '19', '40', 'Y él respondiendo, les dijo: Os digo que si éstos callaran, las piedras clamarían.');
INSERT INTO `bible_verses_sagradas` VALUES ('25773', '42', '19', '41', '¶ Y como llegó cerca viendo la ciudad, lloró sobre ella,');
INSERT INTO `bible_verses_sagradas` VALUES ('25774', '42', '19', '42', 'diciendo: ¡Oh si también tú conocieses, a lo menos en este tu día, lo que <I>toca</I>  a tu paz! Mas ahora está encubierto a tus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25775', '42', '19', '43', 'Porque vendrán días sobre ti, que tus enemigos te cercarán con baluarte, y te pondrán cerco, y de todas partes te pondrán en estrecho,');
INSERT INTO `bible_verses_sagradas` VALUES ('25776', '42', '19', '44', 'y te derribarán a tierra, y a tus hijos dentro de ti; y no dejarán sobre ti piedra sobre piedra; por cuanto no conociste el tiempo de tu visitación.');
INSERT INTO `bible_verses_sagradas` VALUES ('25777', '42', '19', '45', 'Y entrando en el Templo, comenzó a echar fuera a todos los que vendían y compraban en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25778', '42', '19', '46', 'Diciéndoles: Escrito está: Mi Casa, Casa de oración es; mas vosotros la habéis hecho cueva de ladrones.');
INSERT INTO `bible_verses_sagradas` VALUES ('25779', '42', '19', '47', 'Y enseñaba cada día en el Templo; mas los príncipes de los sacerdotes, y los escribas, y los principales del pueblo procuraban matarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('25780', '42', '19', '48', 'Y no hallaban qué hacerle, porque todo el pueblo estaba suspenso oyéndole.');
INSERT INTO `bible_verses_sagradas` VALUES ('25781', '42', '20', '1', '¶ Y aconteció un día, que enseñando él al pueblo en el Templo, y anunciando el Evangelio, llegaron los príncipes de los sacerdotes y los escribas, con los ancianos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25782', '42', '20', '2', 'y le hablaron, diciendo: Dinos: ¿Con qué potestad haces estas cosas? ¿O quién es el que te ha dado esta potestad?');
INSERT INTO `bible_verses_sagradas` VALUES ('25783', '42', '20', '3', 'Respondiendo entonces Jesus, les dijo: Os preguntaré yo también una palabra; respondedme:');
INSERT INTO `bible_verses_sagradas` VALUES ('25784', '42', '20', '4', 'El bautismo de Juan, ¿era del cielo, o de los hombres?');
INSERT INTO `bible_verses_sagradas` VALUES ('25785', '42', '20', '5', 'Mas ellos pensaban dentro de sí, diciendo: Si dijéremos, del cielo, dirá: ¿Por qué, pues, no le creisteis?');
INSERT INTO `bible_verses_sagradas` VALUES ('25786', '42', '20', '6', 'Y si dijéremos, de los hombres, todo el pueblo nos apedreará; porque están ciertos que Juan era profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('25787', '42', '20', '7', 'Y respondieron que no sabían de dónde.');
INSERT INTO `bible_verses_sagradas` VALUES ('25788', '42', '20', '8', 'Entonces Jesus les dijo: Ni yo os digo con qué potestad hago estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25789', '42', '20', '9', '¶ Y comenzó a decir al pueblo esta parábola: Un hombre plantó una viña, y la arrendó a labradores, y se ausentó por muchos tiempos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25790', '42', '20', '10', 'Y al tiempo, envió un siervo a los labradores, para que le diesen del fruto de la viña; mas los labradores le hirieron, y enviaron vacío.');
INSERT INTO `bible_verses_sagradas` VALUES ('25791', '42', '20', '11', 'Y volvió a enviar otro siervo; mas ellos a éste también, herido y afrentado, le enviaron vacío.');
INSERT INTO `bible_verses_sagradas` VALUES ('25792', '42', '20', '12', 'Y volvió a enviar al tercero; mas ellos también a éste echaron herido.');
INSERT INTO `bible_verses_sagradas` VALUES ('25793', '42', '20', '13', 'Entonces el señor de la viña dijo: ¿Qué haré? Enviaré mi hijo amado; quizás cuando a éste vieren, tendrán respeto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25794', '42', '20', '14', 'Mas los labradores, viéndole, pensaron entre sí, diciendo: Este es el heredero; venid, matémosle para que la heredad sea nuestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25795', '42', '20', '15', 'Y le echaron fuera de la viña, y le mataron. ¿Qué pues, les hará el señor de la viña?');
INSERT INTO `bible_verses_sagradas` VALUES ('25796', '42', '20', '16', 'Vendrá, y destruirá a estos labradores, y dará su viña a otros. Cuando ellos oyeron <I>esto</I> , dijeron: ¡Que no sea así!');
INSERT INTO `bible_verses_sagradas` VALUES ('25797', '42', '20', '17', 'Pero él mirándolos, dice: ¿Qué pues es lo que está escrito: La piedra que condenaron los edificadores, ésta fue por cabeza de esquina?');
INSERT INTO `bible_verses_sagradas` VALUES ('25798', '42', '20', '18', 'Cualquiera que cayere sobre aquella piedra, será quebrantado; mas sobre el que la piedra cayere, le desmenuzará.');
INSERT INTO `bible_verses_sagradas` VALUES ('25799', '42', '20', '19', 'Y procuraban los príncipes de los sacerdotes y los escribas echarle mano en aquella hora, porque entendieron que contra ellos había dicho esta parábola; mas temieron al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25800', '42', '20', '20', '¶ Y acechándole enviaron espías que se simulasen justos, para sorprenderle en palabras, para que le entregasen al principado y a la potestad del gobernador.');
INSERT INTO `bible_verses_sagradas` VALUES ('25801', '42', '20', '21', 'Los cuales le preguntaron, diciendo: Maestro, sabemos que dices y enseñas bien, y que no tienes respeto a persona; antes enseñas el camino de Dios con verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('25802', '42', '20', '22', '¿Nos es lícito dar tributo a César, o no?');
INSERT INTO `bible_verses_sagradas` VALUES ('25803', '42', '20', '23', 'Mas <I>él</I> , entendiendo la astucia de ellos, les dijo: ¿Por qué me tentáis?');
INSERT INTO `bible_verses_sagradas` VALUES ('25804', '42', '20', '24', 'Mostradme un denario. ¿De quién tiene la imagen y la inscripción? Y respondiendo dijeron: De César.');
INSERT INTO `bible_verses_sagradas` VALUES ('25805', '42', '20', '25', 'Entonces les dijo: Pues dad a César lo que es de César; y lo que es de Dios, a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25806', '42', '20', '26', 'Y no pudieron reprender sus palabras delante del pueblo; antes maravillados de su respuesta, callaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25807', '42', '20', '27', '¶ Y llegaron unos de los saduceos, los cuales niegan haber resurrección, le preguntaron,');
INSERT INTO `bible_verses_sagradas` VALUES ('25808', '42', '20', '28', 'diciendo: Maestro, Moisés nos escribió: Si el hermano de alguno muriere teniendo mujer, y muriere sin hijos, que su hermano tome la mujer, y levante simiente a su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('25809', '42', '20', '29', 'Fueron, pues, siete hermanos; y el primero tomó mujer, y murió sin hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25810', '42', '20', '30', 'Y la tomó el segundo, el cual también murió sin hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25811', '42', '20', '31', 'Y la tomó el tercero; asimismo también todos siete, y no dejaron simiente, y murieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25812', '42', '20', '32', 'Y a la postre de todos murió también la mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('25813', '42', '20', '33', 'En la resurrección, pues, ¿mujer de cuál de ellos será? Porque los siete la tuvieron por mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('25814', '42', '20', '34', 'Entonces respondiendo Jesus, les dijo: Los hijos de este siglo se casan, y son dados en casamiento;');
INSERT INTO `bible_verses_sagradas` VALUES ('25815', '42', '20', '35', 'mas los que son tenidos por dignos de aquel siglo y de la resurrección de los muertos, ni se casan, ni son dados en casamiento;');
INSERT INTO `bible_verses_sagradas` VALUES ('25816', '42', '20', '36', 'porque no pueden ya más morir; porque son iguales a los ángeles; y son hijos de Dios, cuando son hijos de la resurrección.');
INSERT INTO `bible_verses_sagradas` VALUES ('25817', '42', '20', '37', 'Y que los muertos hayan de resucitar, aun Moisés lo enseñó junto a la zarza, cuando llama al Señor, Dios de Abraham, y Dios de Isaac, y Dios de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('25818', '42', '20', '38', 'Porque Dios no es <I>Dios</I>  de muertos, sino de vivos, porque todos viven para él.');
INSERT INTO `bible_verses_sagradas` VALUES ('25819', '42', '20', '39', '¶ Y respondiéndole unos de los escribas, dijeron: Maestro, bien has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('25820', '42', '20', '40', 'Y no osaron más preguntarle algo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25821', '42', '20', '41', 'Y él les dijo: ¿Cómo dicen que el Cristo es hijo de David?');
INSERT INTO `bible_verses_sagradas` VALUES ('25822', '42', '20', '42', 'Y el mismo David dice en el libro de los Salmos: Dijo el Señor a mi Señor: Siéntate a mi diestra,');
INSERT INTO `bible_verses_sagradas` VALUES ('25823', '42', '20', '43', 'entre tanto que pongo tus enemigos <I>por</I>  estrado de tus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('25824', '42', '20', '44', 'Así que David le llama Señor; ¿cómo pues es su hijo?');
INSERT INTO `bible_verses_sagradas` VALUES ('25825', '42', '20', '45', 'Y oyéndole todo el pueblo, dijo a sus discípulos:');
INSERT INTO `bible_verses_sagradas` VALUES ('25826', '42', '20', '46', 'Guardaos de los escribas, que quieren andar con ropas largas, y aman las salutaciones en las plazas, y las primeras sillas en las sinagogas, y los primeros asientos en las cenas;');
INSERT INTO `bible_verses_sagradas` VALUES ('25827', '42', '20', '47', 'que devoran las casas de las viudas, poniendo por pretexto la larga oración; éstos recibirán mayor condenación.');
INSERT INTO `bible_verses_sagradas` VALUES ('25828', '42', '21', '1', '¶ Y mirando, vio a los ricos que echaban sus ofrendas en el arca de la limosna.');
INSERT INTO `bible_verses_sagradas` VALUES ('25829', '42', '21', '2', 'Y vio también una viuda pobrecilla, que echaba allí dos centavos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25830', '42', '21', '3', 'Y dijo: De verdad os digo, que esta pobre viuda echó más que todos;');
INSERT INTO `bible_verses_sagradas` VALUES ('25831', '42', '21', '4', 'porque todos éstos, de lo que les sobra echaron para las ofrendas de Dios; mas ésta de su pobreza echó todo el sustento que tenía.');
INSERT INTO `bible_verses_sagradas` VALUES ('25832', '42', '21', '5', '¶ Y a unos que decían del Templo, que estaba adornado de hermosas piedras y dones, dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('25833', '42', '21', '6', 'Estas cosas que veis, días vendrán que no quedará piedra sobre piedra que no sea destruida.');
INSERT INTO `bible_verses_sagradas` VALUES ('25834', '42', '21', '7', 'Y le preguntaron, diciendo: Maestro, ¿cuándo será esto? ¿Y qué señal <I>habrá</I>  cuando estas cosas hayan de comenzar a ser hechas?');
INSERT INTO `bible_verses_sagradas` VALUES ('25835', '42', '21', '8', 'El entonces dijo: Mirad, no seáis engañados; porque vendrán muchos en mi nombre, diciendo: Yo soy; y, el tiempo está cerca; por tanto, no vayáis en pos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25836', '42', '21', '9', 'Pero cuando oyereis guerras y sediciones, no os espantéis; porque es necesario que estas cosas sean hechas primero; mas aún no <I>será</I>  el fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('25837', '42', '21', '10', 'Entonces les dijo: Se levantarán gentiles contra gentiles, y reino contra reino;');
INSERT INTO `bible_verses_sagradas` VALUES ('25838', '42', '21', '11', 'y habrá grandes terremotos en cada lugar, y hambres, y pestilencias; y habrá prodigios y grandes señales del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25839', '42', '21', '12', 'Pero antes de todas estas cosas os echarán mano, y perseguirán, entregándoos a las sinagogas y a las cárceles, siendo llevados a los reyes y a los gobernadores por causa de mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25840', '42', '21', '13', 'Y os será para testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('25841', '42', '21', '14', 'Poned pues en vuestros corazones no pensar antes cómo habéis de responder;');
INSERT INTO `bible_verses_sagradas` VALUES ('25842', '42', '21', '15', 'porque yo os daré boca y sabiduría, a la cual no podrán resistir ni contradecir todos los que se os opondrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('25843', '42', '21', '16', 'Mas seréis entregados aun de vuestros padres, y hermanos, y parientes, y amigos; y matarán <I>a algunos</I>  de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25844', '42', '21', '17', 'Y seréis aborrecidos de todos por causa de mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25845', '42', '21', '18', 'Mas un pelo de vuestra cabeza no perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('25846', '42', '21', '19', 'En vuestra paciencia poseeréis vuestras almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25847', '42', '21', '20', '¶ Y cuando viereis a Jerusalén cercada de ejércitos, sabed entonces que su destrucción ha llegado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25848', '42', '21', '21', 'Entonces los que estuvieren en Judea, huyan a los montes; y los que <I>estuvieren</I>  en medio de ella, váyanse; y los que en las <I>otras</I>  regiones, no entren en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('25849', '42', '21', '22', 'Porque éstos son días de venganza, para que se cumplan todas las cosas que están escritas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25850', '42', '21', '23', 'Mas ¡ay de las que estén encinta, y de las que críen en aquellos días! Porque habrá apretura grande sobre la tierra, e ira en este pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25851', '42', '21', '24', 'Y caerán a filo de espada, y serán llevados cautivos a todas las naciones; y Jerusalén será hollada de los gentiles, hasta que los tiempos de los gentiles sean cumplidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25852', '42', '21', '25', 'Entonces habrá señales en el sol, y en la luna, y en las estrellas; y en la tierra apretura de <I>las</I>  naciones por la confusión del sonido del mar y de las ondas;');
INSERT INTO `bible_verses_sagradas` VALUES ('25853', '42', '21', '26', 'desfalleciendo los hombres a causa del temor y expectación de las cosas que sobrevendrán a la redondez de la tierra; porque las virtudes de los cielos serán conmovidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25854', '42', '21', '27', 'Y entonces verán al Hijo del hombre, que vendrá en una nube con potestad y gran gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('25855', '42', '21', '28', 'Y cuando estas cosas comenzaren a hacerse, mirad, y levantad vuestras cabezas, porque vuestra redención está cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('25856', '42', '21', '29', '¶ Y les dijo también una parábola: Mirad la higuera y todos los árboles.');
INSERT INTO `bible_verses_sagradas` VALUES ('25857', '42', '21', '30', 'Cuando ya brotan, viéndolos, de vosotros mismos entendéis que el verano está ya cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('25858', '42', '21', '31', 'Así también vosotros, cuando viereis hacerse estas cosas, entended que está cerca el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25859', '42', '21', '32', 'De cierto os digo, que no pasará esta generación hasta que todo sea hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('25860', '42', '21', '33', 'El cielo y la tierra pasarán; mas mis palabras no pasarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('25861', '42', '21', '34', 'Y mirad por vosotros, que vuestros corazones no sean cargados de glotonería y embriaguez, y de los cuidados de esta vida, y venga de repente sobre vosotros aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('25862', '42', '21', '35', 'Porque como un lazo vendrá sobre todos los que habitan sobre la faz de toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25863', '42', '21', '36', 'Velad pues, orando a todo tiempo, que seáis tenidos <I>por</I>  dignos de evitar todas estas cosas que han de venir, y de estar en pie delante del Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25864', '42', '21', '37', 'Y enseñaba de día en el Templo; y de noche saliendo, se estaba en el monte que se llama de las Olivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25865', '42', '21', '38', 'Y todo el pueblo venía a él por la mañana, para oírle en el Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25866', '42', '22', '1', '¶ Y estaba cerca el día de la fiesta de los panes sin levadura, que se llama la Pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('25867', '42', '22', '2', 'Y los príncipes de los sacerdotes y los escribas procuraban cómo matarle; mas tenían miedo del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25868', '42', '22', '3', 'Y entró Satanás en Judas, por sobrenombre Iscariote, el cual era uno del número de los doce;');
INSERT INTO `bible_verses_sagradas` VALUES ('25869', '42', '22', '4', 'y fue, y habló con los príncipes de los sacerdotes, y con los capitanes, de cómo se lo entregaría.');
INSERT INTO `bible_verses_sagradas` VALUES ('25870', '42', '22', '5', 'Los cuales se alegraron, y concertaron de darle dinero.');
INSERT INTO `bible_verses_sagradas` VALUES ('25871', '42', '22', '6', 'Y prometió, y buscaba oportunidad para entregarle a ellos a espaldas del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25872', '42', '22', '7', '¶ Y vino el día de los panes sin levadura, en el cual era necesario matar <I>el cordero de</I>  la pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('25873', '42', '22', '8', 'Y envió a Pedro y a Juan, diciendo: Id, aparejadnos <I>el cordero de</I>  la pascua para que comamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25874', '42', '22', '9', 'Y ellos le dijeron: ¿Dónde quieres que aparejemos?');
INSERT INTO `bible_verses_sagradas` VALUES ('25875', '42', '22', '10', 'Y él les dijo: He aquí cuando entrareis en la ciudad, os encontrará un hombre que lleva un cántaro de agua; seguidle hasta la casa donde entrare,');
INSERT INTO `bible_verses_sagradas` VALUES ('25876', '42', '22', '11', 'y decid al padre de la familia de la casa: El Maestro te dice: ¿Dónde está el aposento donde tengo de comer <I>el cordero</I>  de la pascua con mis discípulos?');
INSERT INTO `bible_verses_sagradas` VALUES ('25877', '42', '22', '12', 'Entonces él os mostrará un gran cenáculo aderezado; aparejad allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25878', '42', '22', '13', 'Fueron pues, y lo hallaron todo como les había dicho; y aparejaron <I>el cordero de</I>  la pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('25879', '42', '22', '14', 'Cuando era la hora, se sentó <I>a la mesa</I> , y con él los doce apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('25880', '42', '22', '15', 'Y les dijo: En gran manera he deseado comer con vosotros este <I>cordero de la</I>  pascua antes que padezca;');
INSERT INTO `bible_verses_sagradas` VALUES ('25881', '42', '22', '16', 'porque os digo que no comeré <I>más</I>  de él, hasta que sea cumplido en el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25882', '42', '22', '17', 'Y tomando el vaso, habiendo dado gracias, dijo: Tomad esto, y partidlo entre vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('25883', '42', '22', '18', 'Porque os digo, que no beberé <I>más</I>  del fruto de la vid, hasta que el Reino de Dios venga.');
INSERT INTO `bible_verses_sagradas` VALUES ('25884', '42', '22', '19', 'Y tomando el pan, habiendo dado gracias, partió, y les dio, diciendo: Esto es mi cuerpo, que por vosotros es dado; haced esto en memoria de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25885', '42', '22', '20', 'Asimismo también <I>tomó y les dio</I>  el vaso, después que hubo cenado, diciendo: Este vaso <I>es</I>  el Nuevo Testamento en mi sangre, que por vosotros se derrama.');
INSERT INTO `bible_verses_sagradas` VALUES ('25886', '42', '22', '21', '¶ Con todo eso, he aquí la mano del que me entrega, conmigo en la mesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('25887', '42', '22', '22', 'Y a la verdad el Hijo del hombre va, según lo que está determinado; pero ¡ay de aquel hombre por el cual es entregado!');
INSERT INTO `bible_verses_sagradas` VALUES ('25888', '42', '22', '23', 'Ellos entonces comenzaron a preguntar entre sí, cuál de ellos sería el que había de hacer esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25889', '42', '22', '24', 'Y hubo entre ellos una contienda, quién de ellos parecía <I>que había de</I>  ser el mayor.');
INSERT INTO `bible_verses_sagradas` VALUES ('25890', '42', '22', '25', 'Entonces él les dijo: Los reyes de los gentiles se enseñorean de ellos; y los que sobre ellos tienen potestad, son llamados bienhechores;');
INSERT INTO `bible_verses_sagradas` VALUES ('25891', '42', '22', '26', 'mas vosotros, no así; antes el que es mayor entre vosotros, sea como el más joven; y el que es príncipe, como el que sirve.');
INSERT INTO `bible_verses_sagradas` VALUES ('25892', '42', '22', '27', 'Porque, ¿cuál es mayor, el que se sienta <I>a la mesa</I> , o el que sirve? ¿No es el que se sienta <I>a la mesa</I> ? Y yo soy entre vosotros como el que sirve.');
INSERT INTO `bible_verses_sagradas` VALUES ('25893', '42', '22', '28', 'Pero vosotros sois los que habéis permanecido conmigo en mis tentaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('25894', '42', '22', '29', 'Yo pues os ordeno el Reino, como mi Padre me lo ordenó <I>a mí</I> ,');
INSERT INTO `bible_verses_sagradas` VALUES ('25895', '42', '22', '30', 'para que comáis y bebáis en mi mesa en mi Reino, y os sentéis sobre tronos juzgando a las doce tribus de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('25896', '42', '22', '31', 'Dijo también el Señor: Simón, Simón, he aquí <I>que</I>  Satanás os ha pedido para zarandearos como a trigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('25897', '42', '22', '32', 'mas yo he rogado por ti que tu fe no falte; y tú, una vez convertido, confirma a tus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25898', '42', '22', '33', 'Y él le dijo: Señor, aparejado estoy a ir contigo aun a cárcel y a muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('25899', '42', '22', '34', 'Y él dijo: Pedro, te digo que el gallo no cantará hoy antes que <I>tú</I>  niegues tres veces que me conoces.');
INSERT INTO `bible_verses_sagradas` VALUES ('25900', '42', '22', '35', 'Y a ellos dijo: Cuando os envié sin bolsa, y sin alforja, y sin zapatos, ¿os faltó algo? Y ellos dijeron: Nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('25901', '42', '22', '36', 'Y les dijo: Pues ahora, el que tiene bolsa, tómela, y también la alforja, y el que no tiene, venda su capa y compre espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('25902', '42', '22', '37', 'Porque os digo, que es necesario que se cumpla todavía en mí aquello que está escrito: Y con los malos fue contado; porque lo que <I>está escrito</I>  de mí, <I>su</I>  cumplimiento tiene.');
INSERT INTO `bible_verses_sagradas` VALUES ('25903', '42', '22', '38', 'Entonces ellos dijeron: Señor, aquí <I>hay</I>  dos espadas. Y él les dijo: Basta.');
INSERT INTO `bible_verses_sagradas` VALUES ('25904', '42', '22', '39', '¶ Y saliendo, se fue, como solía, al monte de las Olivas; y sus discípulos también le siguieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25905', '42', '22', '40', 'Cuando llegó a aquel lugar, les dijo: Orad que no entréis en tentación.');
INSERT INTO `bible_verses_sagradas` VALUES ('25906', '42', '22', '41', 'Y él se apartó de ellos como <I>a</I>  un tiro de piedra; y puesto de rodillas oró,');
INSERT INTO `bible_verses_sagradas` VALUES ('25907', '42', '22', '42', 'diciendo: Padre, si quieres, pasa este vaso de mí; pero no se haga mi voluntad, sino la tuya.');
INSERT INTO `bible_verses_sagradas` VALUES ('25908', '42', '22', '43', 'Y le apareció un ángel del cielo confortándole.');
INSERT INTO `bible_verses_sagradas` VALUES ('25909', '42', '22', '44', 'Y estando en agonía, oraba más intensamente; y fue su sudor como gotas de sangre que caían hasta la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('25910', '42', '22', '45', 'Y cuando se levantó de <I>la</I>  oración, y vino a sus discípulos, los halló durmiendo <I>a causa</I>  de <I>la</I>  tristeza;');
INSERT INTO `bible_verses_sagradas` VALUES ('25911', '42', '22', '46', 'y les dijo: ¿Por qué dormís? Levantaos, y orad <I>para</I>  que no entréis en tentación.');
INSERT INTO `bible_verses_sagradas` VALUES ('25912', '42', '22', '47', '¶ Estando él aún hablando, he aquí una multitud; y el que se llamaba Judas, uno de los doce, iba delante de ellos; y llegó a Jesús para besarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25913', '42', '22', '48', 'Entonces Jesús le dijo: Judas, ¿con beso entregas al Hijo del hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('25914', '42', '22', '49', 'Y viendo los que estaban con él lo que había de acontecer, le dijeron: Señor, ¿heriremos a cuchillo?');
INSERT INTO `bible_verses_sagradas` VALUES ('25915', '42', '22', '50', 'Y uno de ellos hirió al siervo del príncipe de los sacerdotes, y le quitó la oreja derecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('25916', '42', '22', '51', 'Entonces respondiendo Jesús, dijo: Dejad hasta aquí. Y tocando su oreja, le sanó.');
INSERT INTO `bible_verses_sagradas` VALUES ('25917', '42', '22', '52', 'Y Jesús dijo a los que habían venido a él, a los príncipes de los sacerdotes, y a los capitanes del Templo, y a los ancianos: ¿Cómo a ladrón habéis salido con espadas y con bastones?');
INSERT INTO `bible_verses_sagradas` VALUES ('25918', '42', '22', '53', 'Habiendo estado con vosotros cada día en el Templo, no extendisteis las manos contra mí; mas ésta es vuestra hora, y la potestad de <I>las</I>  tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25919', '42', '22', '54', '¶ Y prendiéndole le trajeron, y le metieron en casa del príncipe de los sacerdotes. Y Pedro le seguía de lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25920', '42', '22', '55', 'Y habiendo encendido fuego en medio de la sala, y sentándose todos alrededor, se sentó también Pedro entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25921', '42', '22', '56', 'Y cuando una criada le vio que estaba sentado al fuego, se fijó en él, y dijo: Y éste con él estaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('25922', '42', '22', '57', 'Entonces él lo negó, diciendo: Mujer, no le conozco.');
INSERT INTO `bible_verses_sagradas` VALUES ('25923', '42', '22', '58', 'Y un poco después, viéndole otro, dijo: Y tú de ellos eras. Y Pedro dijo: Hombre, no soy.');
INSERT INTO `bible_verses_sagradas` VALUES ('25924', '42', '22', '59', 'Y como una hora pasada otro afirmaba, diciendo: Verdaderamente también éste estaba con él, porque es galileo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25925', '42', '22', '60', 'Y Pedro dijo: Hombre, no sé <I>lo</I>  que dices. Y luego, estando él aún hablando, el gallo cantó.');
INSERT INTO `bible_verses_sagradas` VALUES ('25926', '42', '22', '61', 'Entonces, vuelto el Señor, miró a Pedro; y Pedro se acordó de la palabra del Señor como le había dicho: Antes que el gallo cante, me negarás tres veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('25927', '42', '22', '62', 'Y saliendo fuera Pedro, lloró amargamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('25928', '42', '22', '63', '¶ Y los hombres que tenían a Jesús, se burlaban de él hiriéndole;');
INSERT INTO `bible_verses_sagradas` VALUES ('25929', '42', '22', '64', 'y cubriéndole, herían su rostro, y le preguntaban, diciendo: Profetiza quién es el que te hirió.');
INSERT INTO `bible_verses_sagradas` VALUES ('25930', '42', '22', '65', 'Y decían otras muchas cosas blasfemándole.');
INSERT INTO `bible_verses_sagradas` VALUES ('25931', '42', '22', '66', 'Y cuando fue de día, se juntaron los ancianos del pueblo, y los príncipes de los sacerdotes, y los escribas, y le trajeron a su concilio,');
INSERT INTO `bible_verses_sagradas` VALUES ('25932', '42', '22', '67', 'diciendo: ¿Eres tú el Cristo? Dínoslo. Y les dijo: Si os lo dijere, no creeríais;');
INSERT INTO `bible_verses_sagradas` VALUES ('25933', '42', '22', '68', 'y también si os preguntare, no me responderéis, ni me soltaréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('25934', '42', '22', '69', 'mas desde ahora el Hijo del hombre se sentará a la diestra de la potencia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25935', '42', '22', '70', 'Y dijeron todos: ¿Luego tú eres Hijo de Dios? Y él les dijo: Vosotros <I>lo</I>  decís que YO SOY.');
INSERT INTO `bible_verses_sagradas` VALUES ('25936', '42', '22', '71', 'Entonces ellos dijeron: ¿Qué más testimonio deseamos? Porque nosotros lo hemos oído de su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('25937', '42', '23', '1', '¶ Levantándose entonces toda la multitud de ellos, le llevaron a Pilato.');
INSERT INTO `bible_verses_sagradas` VALUES ('25938', '42', '23', '2', 'Y comenzaron a acusarle, diciendo: A éste hemos hallado que pervierte la nación, y que veda dar tributo a César, diciendo que él es Cristo, un Rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('25939', '42', '23', '3', 'Entonces Pilato le preguntó, diciendo: ¿Eres tú el Rey de los Judíos? Y respondiendo él, dijo: Tú <I>lo</I>  dices.');
INSERT INTO `bible_verses_sagradas` VALUES ('25940', '42', '23', '4', 'Y Pilato dijo a los príncipes de los sacerdotes, y a la multitud: Ninguna culpa hallo en este hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('25941', '42', '23', '5', 'Mas ellos porfiaban, diciendo: Alborota al pueblo, enseñando por toda Judea, comenzando desde Galilea hasta aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25942', '42', '23', '6', 'Entonces Pilato, oyendo de Galilea, preguntó si el hombre era galileo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25943', '42', '23', '7', 'Y como entendió que era de la jurisdicción de Herodes, le remitió a Herodes, el cual también estaba en Jerusalén en aquellos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('25944', '42', '23', '8', 'Y Herodes, viendo a Jesús, se alegró mucho, porque hacía mucho que deseaba verle; porque había oído de él muchas cosas, y tenía esperanza que le vería hacer alguna señal.');
INSERT INTO `bible_verses_sagradas` VALUES ('25945', '42', '23', '9', 'Y le preguntaba con muchas palabras; mas él nada le respondió.');
INSERT INTO `bible_verses_sagradas` VALUES ('25946', '42', '23', '10', 'Y estaban los príncipes de los sacerdotes y los escribas acusándole con gran porfía.');
INSERT INTO `bible_verses_sagradas` VALUES ('25947', '42', '23', '11', 'Mas Herodes con su corte le menospreció, y escarneció, vistiéndole de una ropa rica; y le volvió a enviar a Pilato.');
INSERT INTO `bible_verses_sagradas` VALUES ('25948', '42', '23', '12', 'Y fueron hechos amigos entre sí Pilato y Herodes en el mismo día; porque antes eran enemigos entre sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('25949', '42', '23', '13', '¶ Entonces Pilato, convocando los príncipes de los sacerdotes, y los magistrados, y el pueblo,');
INSERT INTO `bible_verses_sagradas` VALUES ('25950', '42', '23', '14', 'les dijo: Me habéis presentado a éste por hombre que desvía al pueblo; y he aquí, preguntando yo delante de vosotros, no he hallado culpa alguna en este hombre de aquellas de que le acusáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('25951', '42', '23', '15', 'Y ni aun Herodes; porque os remití a él, y he aquí, ninguna cosa digna de muerte ha hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('25952', '42', '23', '16', 'Le soltaré, pues, castigado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25953', '42', '23', '17', '(Y tenía necesidad de soltarles uno en la fiesta.)');
INSERT INTO `bible_verses_sagradas` VALUES ('25954', '42', '23', '18', 'Mas toda la multitud dio voces a una, diciendo: Quita a éste, y suéltanos a Barrabás.');
INSERT INTO `bible_verses_sagradas` VALUES ('25955', '42', '23', '19', '(El cual había sido echado en la cárcel por una sedición hecha en la ciudad, y una muerte.)');
INSERT INTO `bible_verses_sagradas` VALUES ('25956', '42', '23', '20', 'Y les habló otra vez Pilato, queriendo soltar a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('25957', '42', '23', '21', 'Pero ellos volvieron a dar voces, diciendo: Cuélguenle, cuélguenle.');
INSERT INTO `bible_verses_sagradas` VALUES ('25958', '42', '23', '22', 'Y él les dijo la tercera vez: ¿Por qué? ¿Qué mal ha hecho éste? Ninguna culpa de muerte he hallado en él; le castigaré, pues, y le soltaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('25959', '42', '23', '23', 'Mas ellos instaban a grandes voces, pidiendo que fuese colgado de un madero. Y las voces de ellos y de los príncipes de los sacerdotes crecían.');
INSERT INTO `bible_verses_sagradas` VALUES ('25960', '42', '23', '24', 'Entonces Pilato juzgó que se hiciese lo que ellos pedían;');
INSERT INTO `bible_verses_sagradas` VALUES ('25961', '42', '23', '25', 'y les soltó a aquel que había sido echado en la cárcel por sedición y una muerte, al cual habían pedido; y entregó a Jesús a la voluntad de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25962', '42', '23', '26', '¶ Y llevándole, tomaron a un Simón cireneo, que venía del campo, y le pusieron encima el madero para que la llevase tras Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('25963', '42', '23', '27', 'Y le seguía una grande multitud del pueblo, y de mujeres, las cuales le lloraban y lamentaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('25964', '42', '23', '28', 'Mas Jesús, vuelto a ellas, les dijo: Hijas de Jerusalén, no me lloréis a mí, mas llorad por vosotras mismas, y por vuestros hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25965', '42', '23', '29', 'Porque he aquí vendrán días en que dirán: Bienaventuradas las estériles, y los vientres que no engendraron, y los pechos que no criaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('25966', '42', '23', '30', 'Entonces comenzarán a decir a los montes: Caed sobre nosotros; y a los collados: Cubridnos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25967', '42', '23', '31', 'Porque si en el árbol verde hacen estas cosas, ¿en el seco, qué se hará?');
INSERT INTO `bible_verses_sagradas` VALUES ('25968', '42', '23', '32', '¶ Y llevaban también con él otros dos, malhechores, a ser muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25969', '42', '23', '33', 'Y cuando llegaron al lugar que se llama de la Calavera, le colgaron del madero allí, y a los malhechores, uno <I>en un madero</I>  a la derecha, y otro a la izquierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('25970', '42', '23', '34', 'Y Jesús decía: Padre, perdónalos, porque no saben lo que hacen. Y partiendo sus vestidos, echaron suertes.');
INSERT INTO `bible_verses_sagradas` VALUES ('25971', '42', '23', '35', 'Y el pueblo estaba mirando; y se burlaban de él los príncipes con ellos, diciendo: A otros hizo salvos; sálvese a sí, si éste es el Cristo, el escogido de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25972', '42', '23', '36', 'Escarnecían de él también los soldados, llegándose y presentándole vinagre,');
INSERT INTO `bible_verses_sagradas` VALUES ('25973', '42', '23', '37', 'Y diciendo: Si tú eres el Rey de los Judíos, sálvate a ti mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25974', '42', '23', '38', 'Y había también sobre él un título escrito con letras griegas, y romanas, y hebraicas: ESTE ES EL REY DE LOS JUDIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('25975', '42', '23', '39', 'Y uno de los malhechores que estaban colgados, le injuriaba, diciendo: Si tú eres el Cristo, sálvate a ti mismo y a nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('25976', '42', '23', '40', 'Y respondiendo el otro, le reprendió, diciendo: ¿Ni aun tú temes a Dios, estando en la misma condenación?');
INSERT INTO `bible_verses_sagradas` VALUES ('25977', '42', '23', '41', 'Y nosotros, a la verdad, justamente padecemos; porque recibimos lo que merecieron nuestros hechos; mas éste ningún mal hizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25978', '42', '23', '42', 'Y dijo a Jesús: Señor, acuérdate de mí cuando vinieres en tu Reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('25979', '42', '23', '43', 'Entonces Jesús le dijo: De cierto te digo, que hoy estarás conmigo en el paraíso.');
INSERT INTO `bible_verses_sagradas` VALUES ('25980', '42', '23', '44', '¶ Y cuando era como la hora sexta, fueron hechas tinieblas sobre toda la tierra hasta la hora novena.');
INSERT INTO `bible_verses_sagradas` VALUES ('25981', '42', '23', '45', 'Y el sol se obscureció; y el velo del Templo se rompió por medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('25982', '42', '23', '46', 'Entonces Jesús, clamando a gran voz, dijo: Padre, en tus manos encomiendo mi espíritu. Y habiendo dicho esto, dió el espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('25983', '42', '23', '47', 'Cuando el centurión vio lo que había acontecido, dio gloria a Dios, diciendo: Verdaderamente este hombre era justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25984', '42', '23', '48', 'Y toda la multitud de los que estaban presentes en este espectáculo, viendo lo que había acontecido, se volvían hiriendo sus pechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('25985', '42', '23', '49', 'Mas todos sus conocidos, y las mujeres que le habían seguido desde Galilea, estaban lejos mirando estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25986', '42', '23', '50', '¶ Y he aquí un varón llamado José, el cual era senador, varón bueno y justo,');
INSERT INTO `bible_verses_sagradas` VALUES ('25987', '42', '23', '51', '(el cual no había consentido en el consejo ni en los hechos de ellos), de Arimatea, ciudad de la Judea, el cual también esperaba el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('25988', '42', '23', '52', 'Este llegó a Pilato, y pidió el cuerpo de Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('25989', '42', '23', '53', 'Y quitado, lo envolvió en una sábana, y le puso en un sepulcro que era labrado de piedra, en el cual ninguno había aún sido puesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('25990', '42', '23', '54', 'Y era día de la preparación <I>de la Pascua</I> ; y estaba para rayar el sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('25991', '42', '23', '55', 'Y viniendo también las mujeres que le habían seguido de Galilea, vieron el sepulcro, y cómo fue puesto su cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('25992', '42', '23', '56', 'Y vueltas, aparejaron <I>drogas</I>  aromáticas y ungüentos; y reposaron el sábado, conforme al mandamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('25993', '42', '24', '1', '¶ Y el primero de los sábados, muy de mañana, vinieron al monumento, trayendo las <I>drogas</I>  aromáticas que habían aparejado, y algunas <I>otras mujeres</I>  con ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('25994', '42', '24', '2', 'Y hallaron la piedra revuelta <I>de la puerta</I>  del sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('25995', '42', '24', '3', 'Y entrando, no hallaron el cuerpo del Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('25996', '42', '24', '4', 'Y aconteció, que estando ellas espantadas de esto, he aquí se pararon junto a ellas dos varones con vestiduras resplandecientes;');
INSERT INTO `bible_verses_sagradas` VALUES ('25997', '42', '24', '5', 'y como tuviesen ellas temor, y bajasen el rostro a tierra, les dijeron: ¿Por qué buscáis entre los muertos al que vive?');
INSERT INTO `bible_verses_sagradas` VALUES ('25998', '42', '24', '6', 'No está aquí, mas ha resucitado; acordaos de lo que os habló, cuando aún estaba en Galilea,');
INSERT INTO `bible_verses_sagradas` VALUES ('25999', '42', '24', '7', 'diciendo: Es necesario que el Hijo del hombre sea entregado en manos de hombres pecadores, y que sea colgado en un madero, y resucite al tercer día.');
INSERT INTO `bible_verses_sagradas` VALUES ('26000', '42', '24', '8', 'Entonces ellas se acordaron de sus palabras,');
INSERT INTO `bible_verses_sagradas` VALUES ('26001', '42', '24', '9', 'y volviendo del sepulcro, dieron nuevas de todas estas cosas a los once, y a todos los demás.');
INSERT INTO `bible_verses_sagradas` VALUES ('26002', '42', '24', '10', 'Y eran María Magdalena, y Juana, y María <I>madre</I>  de Jacobo, y las demás que estaban con ellas, las que dijeron estas cosas a los apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('26003', '42', '24', '11', 'Mas a ellos les parecía como locura las palabras de ellas, y no las creyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26004', '42', '24', '12', 'Pero levantándose Pedro, corrió al sepulcro; y cuando miró dentro, vio sólo los lienzos <I>allí</I>  echados; y se fue maravillado entre sí de lo que había sucedido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26005', '42', '24', '13', '¶ Y he aquí, dos de ellos iban el mismo día a una aldea que estaba de Jerusalén sesenta estadios, llamada Emaús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26006', '42', '24', '14', 'E iban hablando entre sí de todas aquellas cosas que habían acaecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26007', '42', '24', '15', 'Y aconteció que yendo en comunión entre sí, y preguntándose el uno al otro, el mismo Jesús se llegó, e iba con ellos juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('26008', '42', '24', '16', 'Mas los ojos de ellos eran detenidos, <I>para</I>  que no le conociesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('26009', '42', '24', '17', 'Y les dijo: ¿Qué pláticas son éstas que tratáis entre vosotros andando, y estáis tristes?');
INSERT INTO `bible_verses_sagradas` VALUES ('26010', '42', '24', '18', 'Y respondiendo el uno, que se llamaba Cleofas, le dijo: ¿Tú solo peregrino eres en Jerusalén, y no has sabido las cosas que en ella han acontecido estos días?');
INSERT INTO `bible_verses_sagradas` VALUES ('26011', '42', '24', '19', 'Entonces él les dijo: ¿Qué <I>cosas</I> ? Y ellos le dijeron: De Jesús Nazareno, el cual fue varón profeta, poderoso en obra y en palabra delante de Dios y de todo el pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('26012', '42', '24', '20', 'y cómo le entregaron los príncipes de los sacerdotes y nuestros príncipes a condenación de muerte, y le colgaron de un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26013', '42', '24', '21', 'Pero nosotros esperábamos que él era el que había de redimir a Israel; y ahora sobre todo esto, hoy es el tercer día que esto ha acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26014', '42', '24', '22', 'Aunque también unas mujeres de los nuestros nos han espantado, las cuales antes del día fueron al sepulcro;');
INSERT INTO `bible_verses_sagradas` VALUES ('26015', '42', '24', '23', 'y no hallando su cuerpo, vinieron diciendo que también habían visto visión de ángeles, los cuales dijeron que él vive.');
INSERT INTO `bible_verses_sagradas` VALUES ('26016', '42', '24', '24', 'Y fueron algunos de los nuestros al sepulcro, y hallaron así como las mujeres habían dicho; más a él no le vieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26017', '42', '24', '25', 'Entonces él les dijo: ¡Oh insensatos, y tardos de corazón para creer todo lo que los profetas han dicho!');
INSERT INTO `bible_verses_sagradas` VALUES ('26018', '42', '24', '26', '¿No era necesario que el Cristo padeciera estas cosas, y que entrara (así) en su gloria?');
INSERT INTO `bible_verses_sagradas` VALUES ('26019', '42', '24', '27', 'Y comenzando desde Moisés, y de todos los profetas, les declaraba <I>esto</I>  en todas las Escrituras que eran de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26020', '42', '24', '28', 'Y llegaron a la aldea a donde iban; y él hizo como que iba más lejos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26021', '42', '24', '29', 'Mas ellos le detuvieron por fuerza, diciendo: Quédate con nosotros, porque se hace tarde, y el día ya ha declinado. Y entró con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26022', '42', '24', '30', 'Y aconteció, que estando sentado con ellos <I>a la mesa</I> , tomando el pan, bendijo, y partió, y les dio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26023', '42', '24', '31', 'Entonces fueron abiertos los ojos de ellos, y le conocieron; mas él se desapareció de los ojos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26024', '42', '24', '32', 'Y decían el uno al otro: ¿No ardía nuestro corazón en nosotros, mientras nos hablaba en el camino, y cuando nos abría las Escrituras?');
INSERT INTO `bible_verses_sagradas` VALUES ('26025', '42', '24', '33', 'Y levantándose en la misma hora, tornáronse a Jerusalén, y hallaron a los once reunidos, y a los que estaban con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26026', '42', '24', '34', 'Que decían: Ha resucitado el Señor verdaderamente, y ha aparecido a Simón.');
INSERT INTO `bible_verses_sagradas` VALUES ('26027', '42', '24', '35', 'Entonces ellos contaban las cosas que les habían acontecido en el camino, y cómo había sido conocido de ellos en el partir el pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('26028', '42', '24', '36', '¶ Y entre tanto que ellos hablaban estas cosas, Jesús se puso en medio de ellos, y les dijo: Paz <I>sea</I>  a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26029', '42', '24', '37', 'Entonces ellos espantados y asombrados, pensaban que veían <I>algún</I>  espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('26030', '42', '24', '38', 'Mas él les dice: ¿Por qué estáis turbados, y suben pensamientos a vuestros corazones?');
INSERT INTO `bible_verses_sagradas` VALUES ('26031', '42', '24', '39', 'Mirad mis manos y mis pies, que yo mismo soy; palpad, y ved; que un espíritu no tiene carne ni huesos, como veis que yo tengo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26032', '42', '24', '40', 'Y diciendo esto, les mostró las manos y los pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('26033', '42', '24', '41', 'Y no creyéndolo aún ellos de gozo, y maravillados, les dijo: ¿Tenéis aquí algo de comer?');
INSERT INTO `bible_verses_sagradas` VALUES ('26034', '42', '24', '42', 'Entonces ellos le presentaron parte de un pez asado, y un panal de miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('26035', '42', '24', '43', 'Lo cual él tomó, y comió delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26036', '42', '24', '44', 'Y les dijo: Estas son las palabras que os hablé, estando aún con vosotros: que era necesario que se cumpliesen todas las cosas que están escritas de mí en la ley de Moisés, y en los profetas, y en los salmos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26037', '42', '24', '45', 'Entonces les abrió el sentido, para que entendiesen las Escrituras;');
INSERT INTO `bible_verses_sagradas` VALUES ('26038', '42', '24', '46', 'y les dijo: Así está escrito, y así fue necesario que el Cristo padeciese, y resucitase de los muertos al tercer día;');
INSERT INTO `bible_verses_sagradas` VALUES ('26039', '42', '24', '47', 'y que se predicase en su nombre el arrepentimiento y la remisión de pecados en todas las naciones, comenzando desde Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('26040', '42', '24', '48', 'Y vosotros sois testigos de estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26041', '42', '24', '49', 'Y he aquí, yo enviaré al Prometido de mi Padre sobre vosotros; mas vosotros asentad en la ciudad de Jerusalén, hasta que seáis investidos de potencia de lo alto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26042', '42', '24', '50', '¶ Y los sacó fuera hasta Betania, y alzando sus manos, los bendijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26043', '42', '24', '51', 'Y aconteció que bendiciéndolos, se fue de ellos; y era llevado arriba al cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26044', '42', '24', '52', 'Y ellos, después de haberle adorado, se volvieron a Jerusalén con gran gozo;');
INSERT INTO `bible_verses_sagradas` VALUES ('26045', '42', '24', '53', 'y estaban siempre en el Templo, alabando y bendiciendo a Dios. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('26046', '43', '1', '1', '¶ En el principio <I>ya</I>  era la Palabra, y <I>aquel que es</I>  la Palabra era con el Dios, y la Palabra era Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26047', '43', '1', '2', 'Este era en el principio con el Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26048', '43', '1', '3', 'Todas las cosas por él fueron hechas; y sin él nada de lo que es hecho, fue hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26049', '43', '1', '4', 'En él estaba la vida, y la vida era la luz de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('26050', '43', '1', '5', '¶ Y la luz en las tinieblas resplandece; mas las tinieblas no la comprendieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26051', '43', '1', '6', 'Hubo un hombre enviado de Dios, el cual se llamaba Juan.');
INSERT INTO `bible_verses_sagradas` VALUES ('26052', '43', '1', '7', 'Este vino por testimonio, para que diese testimonio de la luz, para que todos creyesen por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26053', '43', '1', '8', 'El no era la luz, sino para que diese testimonio de la luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('26054', '43', '1', '9', '<I>Aquella Palabra</I>  era la luz verdadera, que alumbra a todo hombre que viene a este mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26055', '43', '1', '10', 'En el mundo estaba, y el mundo fue hecho por él; y el mundo no le conoció.');
INSERT INTO `bible_verses_sagradas` VALUES ('26056', '43', '1', '11', 'A lo <I>que era</I>  suyo vino, y los suyos no le recibieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26057', '43', '1', '12', 'Mas a todos los que le recibieron, les dio potestad de ser hechos hijos de Dios, a los que creen en su Nombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('26058', '43', '1', '13', 'los cuales no son engendrados de sangre, ni de voluntad de carne, ni de voluntad de varón, sino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26059', '43', '1', '14', 'Y aquella Palabra fue hecha carne, y habitó entre nosotros; (y vimos su gloria,) gloria como del Unigénito del Padre, lleno de gracia y de verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('26060', '43', '1', '15', '¶ Juan dio testimonio de él, y clamó diciendo: Este es del que <I>yo</I>  decía: El que viene tras <I>de</I>  mí, es antes de mí; porque es primero que yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26061', '43', '1', '16', 'Y de su plenitud tomamos todos, y gracia por gracia.');
INSERT INTO `bible_verses_sagradas` VALUES ('26062', '43', '1', '17', 'Porque la ley por Moisés fue dada, mas la gracia y la verdad por Jesús, el Cristo, fue hecha.');
INSERT INTO `bible_verses_sagradas` VALUES ('26063', '43', '1', '18', 'A Dios nadie le vio jamás; el Unigénito hijo, que está en el seno del Padre, él <I>nos lo</I>  declaró.');
INSERT INTO `bible_verses_sagradas` VALUES ('26064', '43', '1', '19', '¶ Y éste es el testimonio de Juan, cuando los judíos enviaron de Jerusalén sacerdotes y levitas, que le preguntasen: ¿Tú, quién eres?');
INSERT INTO `bible_verses_sagradas` VALUES ('26065', '43', '1', '20', 'Y confesó, y no negó; confesó que no era el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26066', '43', '1', '21', 'Y le preguntaron: ¿Qué pues? ¿Eres tú Elías? Dijo: No soy. ¿Eres tú el profeta? Y respondió: No.');
INSERT INTO `bible_verses_sagradas` VALUES ('26067', '43', '1', '22', 'Le dijeron: ¿Pues quién eres? Para que demos respuesta a los que nos enviaron. ¿Qué dices de ti mismo?');
INSERT INTO `bible_verses_sagradas` VALUES ('26068', '43', '1', '23', 'Dijo: Yo <I>soy la</I>  voz del que clama en el desierto: Enderezad el camino del Señor, como dijo el profeta Isaías.');
INSERT INTO `bible_verses_sagradas` VALUES ('26069', '43', '1', '24', 'Y los que habían sido enviados eran de los fariseos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26070', '43', '1', '25', 'Y le preguntaron, y le dijeron: ¿Por qué pues bautizas, si tú no eres el Cristo, ni Elías, ni profeta?');
INSERT INTO `bible_verses_sagradas` VALUES ('26071', '43', '1', '26', 'Y Juan les respondió, diciendo: Yo bautizo con agua; mas en medio de vosotros ha estado, quien vosotros no conocéis;');
INSERT INTO `bible_verses_sagradas` VALUES ('26072', '43', '1', '27', 'éste es el que ha de venir tras mí, el cual es antes de mí; del cual yo no soy digno de desatar la correa del zapato.');
INSERT INTO `bible_verses_sagradas` VALUES ('26073', '43', '1', '28', 'Estas cosas acontecieron en Betábara, al otro lado del Jordán, donde Juan bautizaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('26074', '43', '1', '29', '¶ El siguiente día ve Juan a Jesús que venía a él, y dice: He aquí el Cordero de Dios, que quita el pecado del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26075', '43', '1', '30', 'Este es del que dije: Tras mí viene un Varón, el cual es antes de mí; porque era primero que yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26076', '43', '1', '31', 'Y yo no le conocía; más para que fuese manifestado a Israel, por eso vine yo bautizando con agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('26077', '43', '1', '32', 'Y Juan dio testimonio, diciendo: Vi al Espíritu que descendía del cielo como paloma, y permaneció sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26078', '43', '1', '33', 'Y yo no le conocía; mas el que me envió a bautizar con agua, aquel me dijo: Sobre quien vieres descender el Espíritu, y que permanece sobre él, éste es el que bautiza con Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26079', '43', '1', '34', 'Y yo <I>le</I>  vi, y he dado testimonio que éste es el Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26080', '43', '1', '35', 'El siguiente día otra vez estaba Juan, y dos de sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26081', '43', '1', '36', 'Y mirando a Jesús que andaba <I>por allí</I> , dijo: He aquí el Cordero de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26082', '43', '1', '37', '¶ Y los dos discípulos le oyeron hablar, y siguieron a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26083', '43', '1', '38', 'Y volviéndose Jesús, y viéndolos seguirle, les dice: ¿Qué buscáis? Y ellos le dijeron: Rabí (que declarado quiere decir Maestro) ¿dónde moras?');
INSERT INTO `bible_verses_sagradas` VALUES ('26084', '43', '1', '39', 'Les dice: Venid y ved. Vinieron, y vieron dónde moraba, y permanecieron con él aquel día; porque era como la hora décima.');
INSERT INTO `bible_verses_sagradas` VALUES ('26085', '43', '1', '40', 'Era Andrés el hermano de Simón Pedro, uno de los dos que habían oído de Juan, y le habían seguido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26086', '43', '1', '41', 'Este halló primero a su hermano Simón, y le dijo: Hemos hallado al Mesías (que declarado es, el Cristo).');
INSERT INTO `bible_verses_sagradas` VALUES ('26087', '43', '1', '42', 'Y le trajo a Jesús. Y mirándole Jesús, dijo: Tú eres Simón, hijo de Jonás; tú serás llamado Cefas (que quiere decir, Piedra).');
INSERT INTO `bible_verses_sagradas` VALUES ('26088', '43', '1', '43', '¶ El siguiente día quiso Jesús ir a Galilea, y halla a Felipe, al cual dijo: Sígueme.');
INSERT INTO `bible_verses_sagradas` VALUES ('26089', '43', '1', '44', 'Y era Felipe de Betsaida, la ciudad de Andrés y de Pedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26090', '43', '1', '45', 'Felipe halló a Natanael, y le dice: Hemos hallado a aquel de quien escribió Moisés en la ley, y los profetas: a Jesús, el hijo de José, de Nazaret.');
INSERT INTO `bible_verses_sagradas` VALUES ('26091', '43', '1', '46', 'Y le dijo Natanael: ¿De Nazaret puede haber algo bueno? Le dice Felipe: Ven y ve.');
INSERT INTO `bible_verses_sagradas` VALUES ('26092', '43', '1', '47', 'Jesús vio venir hacía sí a Natanael, y dijo de él: He aquí <I>un</I>  verdadero israelita, en el cual no hay engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('26093', '43', '1', '48', 'Le dice Natanael: ¿De dónde me conoces? Respondió Jesús, y le dijo: Antes que Felipe te llamara, cuando estabas debajo de la higuera te vi.');
INSERT INTO `bible_verses_sagradas` VALUES ('26094', '43', '1', '49', 'Respondió Natanael, y le dijo: Rabí, tú eres el Hijo de Dios; tú eres el Rey de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('26095', '43', '1', '50', 'Respondió Jesús y le dijo: Porque te dije, te vi debajo de la higuera, crees; cosas mayores que éstas verás.');
INSERT INTO `bible_verses_sagradas` VALUES ('26096', '43', '1', '51', 'Y le dice: De cierto, de cierto os digo: De aquí <I>en</I>  adelante veréis el cielo abierto, y ángeles de Dios que suben y descienden sobre el Hijo del hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26097', '43', '2', '1', '¶ Y al tercer día se hicieron unas bodas en Caná de Galilea; y estaba allí la madre de Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26098', '43', '2', '2', 'Y fue también llamado Jesús y sus discípulos a las bodas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26099', '43', '2', '3', 'Y faltando el vino, la madre de Jesús le dijo: Vino no tienen.');
INSERT INTO `bible_verses_sagradas` VALUES ('26100', '43', '2', '4', 'Y le dice Jesús: ¿Qué tengo yo contigo, mujer? Aún no ha venido mi hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('26101', '43', '2', '5', 'Su madre dice a los que servían: Haced todo lo que os dijere.');
INSERT INTO `bible_verses_sagradas` VALUES ('26102', '43', '2', '6', 'Y estaban allí seis tinajuelas de piedra para agua, conforme a la purificación de los judíos, que cabían en cada una dos o tres cántaros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26103', '43', '2', '7', 'Les dice Jesús: Llenad estas tinajuelas de agua. Y las llenaron hasta arriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('26104', '43', '2', '8', 'Y les dice: Sacad ahora, y presentad al maestresala. Y le presentaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26105', '43', '2', '9', 'Y cuando el maestresala gustó el agua hecha vino, que no sabía de dónde era; (mas los que servían, lo sabían, quienes habían sacado el agua), el maestresala llama al esposo,');
INSERT INTO `bible_verses_sagradas` VALUES ('26106', '43', '2', '10', 'Y le dice: Todo hombre pone primero el buen vino, y cuando <I>ya</I>  están satisfechos, entonces lo que es peor; mas tú has guardado el buen vino hasta ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('26107', '43', '2', '11', 'Este principio de los señales hizo el Señor en Caná de Galilea, y manifestó su gloria; y sus discípulos creyeron en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26108', '43', '2', '12', '¶ Después de esto descendió a Capernaum, él, su madre, y sus hermanos, y sus discípulos; y estuvieron allí no muchos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('26109', '43', '2', '13', 'Y estaba cerca la Pascua de los judíos; y subió Jesús a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('26110', '43', '2', '14', 'Y halló en el Templo a los que vendían bueyes, y ovejas, y palomas, y <I>a</I>  los cambiadores de dinero sentados.');
INSERT INTO `bible_verses_sagradas` VALUES ('26111', '43', '2', '15', 'Y hecho un azote de cuerdas, los echó a todos del Templo, y las ovejas, y los bueyes; y derramó los dineros de los cambiadores, y trastornó las mesas;');
INSERT INTO `bible_verses_sagradas` VALUES ('26112', '43', '2', '16', 'y a los que vendían las palomas, dijo: Quitad de aquí esto; no hagáis la Casa de mi Padre casa de mercado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26113', '43', '2', '17', 'Entonces se acordaron sus discípulos que está escrito: El celo de tu Casa me consumió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26114', '43', '2', '18', 'Y los judíos respondieron, y le dijeron: ¿Qué señal nos muestras de que haces esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('26115', '43', '2', '19', 'Respondió Jesús, y les dijo: Desatad este templo, y en tres días <I>yo</I>  lo levantaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('26116', '43', '2', '20', 'Dijeron luego los judíos: En cuarenta y seis años fue este templo edificado, ¿y tú en tres días lo levantarás?');
INSERT INTO `bible_verses_sagradas` VALUES ('26117', '43', '2', '21', 'Mas él hablaba del templo de su cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26118', '43', '2', '22', 'Por tanto, cuando resucitó de los muertos, sus discípulos se acordaron que les había dicho esto; y creyeron a la Escritura, y a la palabra que Jesús había dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26119', '43', '2', '23', '¶ Y estando en Jerusalén en la Pascua, en el día de la Fiesta, muchos creyeron en su nombre, viendo las señales que hacía.');
INSERT INTO `bible_verses_sagradas` VALUES ('26120', '43', '2', '24', 'Mas el mismo Jesús no se confiaba a sí mismo de ellos, porque él conocía a todos,');
INSERT INTO `bible_verses_sagradas` VALUES ('26121', '43', '2', '25', 'y no tenía necesidad que alguien le diese testimonio del hombre; porque él sabía lo que había en el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26122', '43', '3', '1', '¶ Y había un hombre de los fariseos que se llamaba Nicodemo, príncipe de los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26123', '43', '3', '2', 'Este vino a Jesús de noche, y le dijo: Rabí, sabemos que has venido de Dios <I>por</I>  maestro; porque nadie puede hacer estas señales que tú haces, si no estuviere Dios con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26124', '43', '3', '3', 'Respondió Jesús, y le dijo: De cierto, de cierto te digo, que el que no naciere otra vez, no puede ver el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26125', '43', '3', '4', 'Le dice Nicodemo: ¿Cómo puede un hombre nacer siendo viejo? ¿Puede entrar otra vez en el vientre de su madre, y nacer?');
INSERT INTO `bible_verses_sagradas` VALUES ('26126', '43', '3', '5', 'Respondió Jesús: De cierto, de cierto te digo, que el que no naciere de agua y de Espíritu, no puede entrar en el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26127', '43', '3', '6', 'Lo que es nacido de la carne, carne es; y lo que es nacido del Espíritu, Espíritu es.');
INSERT INTO `bible_verses_sagradas` VALUES ('26128', '43', '3', '7', 'No te maravilles de que te dije: Os es necesario nacer otra vez.');
INSERT INTO `bible_verses_sagradas` VALUES ('26129', '43', '3', '8', 'El viento de donde quiere sopla, y oyes su sonido; mas ni sabes de dónde viene, ni a dónde vaya; así es todo aquel que es nacido del Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('26130', '43', '3', '9', 'Respondió Nicodemo, y le dijo: ¿Cómo puede esto hacerse?');
INSERT INTO `bible_verses_sagradas` VALUES ('26131', '43', '3', '10', 'Respondió Jesús, y le dijo: ¿Tú eres el maestro de Israel, y no sabes esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('26132', '43', '3', '11', 'De cierto, de cierto te digo, que lo que sabemos hablamos, y lo que hemos visto, testificamos; y no recibís nuestro testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26133', '43', '3', '12', 'Si os he dicho cosas terrenas, y no creéis, ¿cómo creeréis si os dijere las celestiales?');
INSERT INTO `bible_verses_sagradas` VALUES ('26134', '43', '3', '13', 'Y nadie subió al cielo, sino el que descendió del cielo, el Hijo del hombre, que está en el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26135', '43', '3', '14', 'Y como Moisés levantó la serpiente en el desierto, así es necesario que el Hijo del hombre sea levantado;');
INSERT INTO `bible_verses_sagradas` VALUES ('26136', '43', '3', '15', 'para que todo aquel que en él creyere, no se pierda, sino <I>que</I>  tenga vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('26137', '43', '3', '16', 'Porque de tal manera amó Dios al mundo, que ha dado a su Hijo Unigénito, para que todo aquel que en él cree, no se pierda, mas tenga vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('26138', '43', '3', '17', 'Porque no envió Dios a su Hijo al mundo, para que condene al mundo, sino para que el mundo sea salvo por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26139', '43', '3', '18', 'El que en él cree, no es condenado; pero el que no cree, ya es condenado, porque no creyó en el nombre del Unigénito Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26140', '43', '3', '19', 'Y esta es la condenación: porque la luz vino al mundo, y los hombres amaron más las tinieblas que la luz; porque sus obras eran malas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26141', '43', '3', '20', 'Porque todo aquel que hace lo malo, aborrece a la luz y no viene a la luz, para que sus obras no sean redargüidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26142', '43', '3', '21', 'Mas el que obra verdad, viene a la luz, para que sus obras sean manifestadas que son hechas en Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26143', '43', '3', '22', '¶ Pasado esto, vino Jesús con sus discípulos a la tierra de Judea; y estaba allí con ellos, y bautizaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('26144', '43', '3', '23', 'Y bautizaba también Juan en Enón junto a Salim, porque había allí muchas aguas; y venían, y eran bautizados.');
INSERT INTO `bible_verses_sagradas` VALUES ('26145', '43', '3', '24', 'Porque Juan, no había sido aún puesto en la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('26146', '43', '3', '25', 'Y hubo cuestión entre los discípulos de Juan y los Judíos acerca de la purificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('26147', '43', '3', '26', 'Y vinieron a Juan, y le dijeron: Rabí, el que estaba contigo al otro lado del Jordán, del cual tú diste testimonio, he aquí bautiza, y todos vienen a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26148', '43', '3', '27', 'Respondió Juan, y dijo: No puede el hombre recibir algo, si no le fuere dado del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26149', '43', '3', '28', 'Vosotros mismos me sois testigos que dije: Yo no soy el Cristo, sino que soy enviado delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26150', '43', '3', '29', 'El que tiene la esposa, es el esposo; mas el amigo del esposo, que está en pie y le oye, se goza grandemente de la voz del esposo; así pues, este mi gozo es cumplido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26151', '43', '3', '30', 'A él conviene crecer; a mí, ser disminuido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26152', '43', '3', '31', 'El que de arriba viene, sobre todos es: el que es de la tierra, terreno es, y cosas terrenas habla; el que viene del cielo, sobre todos es.');
INSERT INTO `bible_verses_sagradas` VALUES ('26153', '43', '3', '32', 'Y lo que vio y oyó, esto testifica; y nadie recibe su testimonio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26154', '43', '3', '33', 'El que recibe su testimonio, éste ha puesto su sello que Dios es Verdadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26155', '43', '3', '34', 'Porque el que Dios envió, las palabras de Dios habla; porque no <I>le</I>  da Dios el Espíritu por medida.');
INSERT INTO `bible_verses_sagradas` VALUES ('26156', '43', '3', '35', 'El Padre ama al Hijo, y todas las cosas dio en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('26157', '43', '3', '36', 'El que cree en el Hijo, tiene vida eterna; mas el que al Hijo es incrédulo, no verá la vida, sino <I>que</I>  la ira de Dios permanece sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26158', '43', '4', '1', '¶ De manera que cuando el Señor supo como los fariseos habían oído que Jesús hacía discípulos y bautizaba más que Juan,');
INSERT INTO `bible_verses_sagradas` VALUES ('26159', '43', '4', '2', '(aunque Jesús no bautizaba, sino sus discípulos),');
INSERT INTO `bible_verses_sagradas` VALUES ('26160', '43', '4', '3', 'dejó a Judea, y se fue otra vez a Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('26161', '43', '4', '4', '¶ Y era necesario que pasase por Samaria.');
INSERT INTO `bible_verses_sagradas` VALUES ('26162', '43', '4', '5', 'Vino, pues, a una ciudad de Samaria que se llamaba Sicar, junto a la heredad que Jacob dio a José su hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26163', '43', '4', '6', 'Y estaba allí la fuente de Jacob. Pues Jesús, cansado del camino, así se sentó a la fuente. Era como la hora sexta.');
INSERT INTO `bible_verses_sagradas` VALUES ('26164', '43', '4', '7', 'Vino una mujer de Samaria a sacar agua; y Jesús le dice: Dame de beber.');
INSERT INTO `bible_verses_sagradas` VALUES ('26165', '43', '4', '8', '(Porque sus discípulos habían ido a la ciudad a comprar de comer.)');
INSERT INTO `bible_verses_sagradas` VALUES ('26166', '43', '4', '9', 'Y la mujer samaritana le dice: ¿Cómo tú, siendo judío, me pides a mí de beber, que soy mujer samaritana? Porque los judíos no se tratan con los samaritanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26167', '43', '4', '10', 'Respondió Jesús y le dijo: Si conocieses el don de Dios, y quién es el que te dice: Dame de beber; tú pedirías de él, y él te daría agua viva.');
INSERT INTO `bible_verses_sagradas` VALUES ('26168', '43', '4', '11', 'La mujer le dice: Señor, no tienes con qué sacarla, y el pozo es hondo; ¿de dónde, pues, tienes el agua viva?');
INSERT INTO `bible_verses_sagradas` VALUES ('26169', '43', '4', '12', '¿Eres tú mayor que nuestro padre Jacob, que nos dio este pozo, del cual él bebió, y sus hijos, y sus ganados?');
INSERT INTO `bible_verses_sagradas` VALUES ('26170', '43', '4', '13', 'Respondió Jesús y le dijo: Cualquiera que bebiere de esta agua, volverá a tener sed;');
INSERT INTO `bible_verses_sagradas` VALUES ('26171', '43', '4', '14', 'mas el que bebiere del agua que yo le daré, para siempre no tendrá sed; sino <I>que</I>  el agua que yo le daré, será en él una fuente de agua que salte para vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('26172', '43', '4', '15', 'La mujer le dice: Señor, dame esta agua, para que no tenga sed, ni venga acá a sacarla.');
INSERT INTO `bible_verses_sagradas` VALUES ('26173', '43', '4', '16', 'Jesús le dice: Ve, llama a tu marido, y ven acá.');
INSERT INTO `bible_verses_sagradas` VALUES ('26174', '43', '4', '17', 'Respondió la mujer, y le dijo: No tengo marido. Le dice Jesús: Bien has dicho: No tengo marido;');
INSERT INTO `bible_verses_sagradas` VALUES ('26175', '43', '4', '18', 'porque cinco maridos has tenido; y el que ahora tienes no es tu marido; esto has dicho con verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('26176', '43', '4', '19', 'Le dice la mujer: Señor, me parece que tú eres profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('26177', '43', '4', '20', 'Nuestros padres adoraron en este monte, y vosotros decís que en Jerusalén es el lugar donde es necesario adorar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26178', '43', '4', '21', 'Le dice Jesús: Mujer, créeme, que la hora viene, cuando ni en este monte, ni en Jerusalén adoraréis al Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26179', '43', '4', '22', 'Vosotros adoráis lo que no sabéis; nosotros adoramos lo que sabemos; porque <I>la</I>  salud viene de los Judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26180', '43', '4', '23', 'Mas la hora viene, y ahora es, cuando los verdaderos adoradores adorarán al Padre en Espíritu y en verdad; porque también el Padre tales <I>adoradores</I>  busca que le adoren.');
INSERT INTO `bible_verses_sagradas` VALUES ('26181', '43', '4', '24', 'Dios es Espíritu; y los que le adoran, en Espíritu y en verdad es necesario que adoren.');
INSERT INTO `bible_verses_sagradas` VALUES ('26182', '43', '4', '25', 'Le dice la mujer: Sé que el Mesías ha de venir, el cual se dice el Cristo; cuando él viniere nos declarará todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26183', '43', '4', '26', 'Le dice Jesús: Yo Soy, que hablo contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26184', '43', '4', '27', '¶ Y en esto vinieron sus discípulos, y se maravillaron de que hablaba con <I>aquella</I>  mujer; mas ninguno dijo: ¿Qué preguntas? O, ¿Qué hablas con ella?');
INSERT INTO `bible_verses_sagradas` VALUES ('26185', '43', '4', '28', 'Entonces la mujer dejó su cántaro, y fue a la ciudad, y dijo a aquellos hombres:');
INSERT INTO `bible_verses_sagradas` VALUES ('26186', '43', '4', '29', 'Venid, ved un hombre que me ha dicho todo lo que he hecho; ¿si quizás es <I>éste</I>  el Cristo?');
INSERT INTO `bible_verses_sagradas` VALUES ('26187', '43', '4', '30', 'Entonces salieron de la ciudad, y vinieron a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26188', '43', '4', '31', 'Entre tanto los discípulos le rogaban, diciendo: Rabí, come.');
INSERT INTO `bible_verses_sagradas` VALUES ('26189', '43', '4', '32', 'Y él les dijo: Yo tengo una comida que comer, que vosotros no sabéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26190', '43', '4', '33', 'Entonces los discípulos decían el uno al otro: ¿Si le habrá traído alguien de comer?');
INSERT INTO `bible_verses_sagradas` VALUES ('26191', '43', '4', '34', 'Les dice Jesús: Mi comida es que haga la voluntad del que me envió, y que acabe su obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('26192', '43', '4', '35', '¿No decís vosotros que aún hay cuatro meses y la siega viene? He aquí os digo: Alzad vuestros ojos, y mirad el campo, porque ya están blancas para la siega.');
INSERT INTO `bible_verses_sagradas` VALUES ('26193', '43', '4', '36', 'Y el que siega, recibe salario, y allega fruto para vida eterna; para que el que siembra también goce, y el que siega.');
INSERT INTO `bible_verses_sagradas` VALUES ('26194', '43', '4', '37', 'Porque en esto es el dicho verdadero: Que uno es el que siembra, y otro es el que siega.');
INSERT INTO `bible_verses_sagradas` VALUES ('26195', '43', '4', '38', 'Yo os he enviado a segar lo que vosotros no labrasteis; otros labraron, y vosotros habéis entrado en sus labores.');
INSERT INTO `bible_verses_sagradas` VALUES ('26196', '43', '4', '39', 'Y muchos de los samaritanos de aquella ciudad creyeron en él por la palabra de la mujer, que daba testimonio, <I>diciendo</I> : Que me dijo todo lo que he hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26197', '43', '4', '40', 'Viniendo pues los samaritanos a él, le rogaron que se quedase allí; y permaneció allí dos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('26198', '43', '4', '41', 'Y creyeron muchos más por la palabra de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26199', '43', '4', '42', 'Y decían a la mujer: Ya no creemos por tu dicho; porque nosotros mismos hemos oído, y sabemos que verdaderamente éste es el Salvador del mundo, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26200', '43', '4', '43', '¶ Y dos días después, salió de allí, y se fue a Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('26201', '43', '4', '44', 'Porque el mismo Jesús dio testimonio de que un profeta en su tierra no tiene honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('26202', '43', '4', '45', 'Y cuando vino a Galilea, los galileos le recibieron, vistas todas las cosas que había hecho en Jerusalén en la Fiesta; porque también ellos habían ido a la Fiesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('26203', '43', '4', '46', 'Vino pues Jesús otra vez a Caná de Galilea, donde había hecho el vino del agua. Y había en Capernaum uno del rey, cuyo hijo estaba enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26204', '43', '4', '47', 'Este, cuando oyó que Jesús venía de Judea a Galilea, fue a él, y le rogaba que descendiese, y sanase a su hijo, porque se comenzaba a morir.');
INSERT INTO `bible_verses_sagradas` VALUES ('26205', '43', '4', '48', 'Entonces Jesús le dijo: Si no viereis señales y milagros no creeréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26206', '43', '4', '49', 'El del rey le dijo: Señor, desciende antes que mi niño muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('26207', '43', '4', '50', 'Le dice Jesús: Ve, tu hijo vive. Y el hombre creyó a la palabra que Jesús le dijo, y se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('26208', '43', '4', '51', 'Y cuando ya él descendía, los siervos le salieron a recibir, y le dieron nuevas, diciendo: Tu hijo vive.');
INSERT INTO `bible_verses_sagradas` VALUES ('26209', '43', '4', '52', 'Entonces él les preguntó a qué hora comenzó a estar mejor. Y le dijeron: Ayer a la séptima le dejó la fiebre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26210', '43', '4', '53', 'El padre entonces entendió, que aquella hora era cuando Jesús le dijo: Tu hijo vive; y creyó él y toda su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('26211', '43', '4', '54', 'Esta también el la segunda señal que Jesús hizo, cuando vino de Judea a Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('26212', '43', '5', '1', '¶ Después de estas cosas, había una fiesta de los judíos, y subió Jesús a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('26213', '43', '5', '2', 'Y hay en Jerusalén a <I>la puerta</I>  de las ovejas un estanque, que en hebreo es llamado Betesda, el cual tiene cinco portales.');
INSERT INTO `bible_verses_sagradas` VALUES ('26214', '43', '5', '3', 'En éstos yacía multitud de enfermos, ciegos, cojos, secos, que estaban esperando el movimiento del agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('26215', '43', '5', '4', 'Porque un ángel descendía a cierto tiempo al estanque, y revolvía el agua; y el que primero descendía en el estanque después del movimiento del agua, era sano de cualquier enfermedad que tuviese.');
INSERT INTO `bible_verses_sagradas` VALUES ('26216', '43', '5', '5', 'Y estaba allí un hombre que hacía treinta y ocho años que estaba enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26217', '43', '5', '6', 'Cuando Jesús vio a éste echado, y supo que ya llevaba mucho tiempo, le dice: ¿Quieres ser sano?');
INSERT INTO `bible_verses_sagradas` VALUES ('26218', '43', '5', '7', 'Y el enfermo le respondió: Señor, no tengo hombre que cuando el agua fuere revuelta, me meta en el estanque; porque entre tanto que yo vengo, otro antes de mí ha descendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26219', '43', '5', '8', 'Le dice Jesús: Levántate, toma tu lecho, y anda.');
INSERT INTO `bible_verses_sagradas` VALUES ('26220', '43', '5', '9', 'Y luego aquel hombre fue sano, y tomó su lecho, y anduvo. Y era sábado aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('26221', '43', '5', '10', 'Entonces los judíos decían a aquel que había sido sanado: Sábado es; no te es lícito llevar tu lecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26222', '43', '5', '11', 'Les respondió: El que me sanó, él <I>mismo</I>  me dijo: Toma tu lecho y anda.');
INSERT INTO `bible_verses_sagradas` VALUES ('26223', '43', '5', '12', 'Y le preguntaron entonces: ¿Quién es el hombre que te dijo: Toma tu lecho y anda?');
INSERT INTO `bible_verses_sagradas` VALUES ('26224', '43', '5', '13', 'Y el que había sido sanado, no sabía quién fuese; porque Jesús se había apartado de la multitud que estaba en aquel lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26225', '43', '5', '14', 'Después le halló Jesús en el Templo, y le dijo: He aquí, eres <I>ya</I>  sano; no peques más, para que no te venga alguna cosa peor.');
INSERT INTO `bible_verses_sagradas` VALUES ('26226', '43', '5', '15', 'El se fue, y dio aviso a los judíos, que Jesús era el que le había sanado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26227', '43', '5', '16', 'Y por esta causa los judíos perseguían a Jesús, y procuraban matarle, porque hacía estas cosas en sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26228', '43', '5', '17', '¶ Y Jesús les respondió: Mi Padre hasta ahora obra, y yo obro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26229', '43', '5', '18', 'Entonces, por tanto, más procuraban los judíos matarle, porque no sólo quebrantaba el sábado, sino que también a su Padre llamaba Dios, haciéndose igual a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26230', '43', '5', '19', 'Respondió entonces Jesús, y les dijo: De cierto, de cierto os digo: No puede el Hijo hacer nada de sí mismo, sino lo que viere hacer al Padre; porque todo lo que él hace, esto también hace el Hijo juntamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('26231', '43', '5', '20', 'Porque el Padre ama al Hijo, y le muestra todas las cosas que él hace; y mayores obras que éstas le mostrará; que vosotros os maravillaréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26232', '43', '5', '21', 'Porque como el Padre levanta los muertos, y <I>les</I>  da vida, así también el Hijo a los que quiere da vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('26233', '43', '5', '22', 'Porque el Padre a nadie juzga, mas todo el juicio dio al Hijo;');
INSERT INTO `bible_verses_sagradas` VALUES ('26234', '43', '5', '23', 'para que todos honren al Hijo como honran al Padre. El que no honra al Hijo, no honra al Padre que le envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26235', '43', '5', '24', 'De cierto, de cierto os digo: El que oye mi palabra, y cree al que me envió, tiene vida eterna; y no vendrá a juicio, mas pasó de muerte a vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('26236', '43', '5', '25', 'De cierto, de cierto os digo: Vendrá hora, y ahora es, cuando los muertos oirán la voz del Hijo de Dios; y los que oyeren vivirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('26237', '43', '5', '26', 'Porque como el Padre tiene vida en sí mismo, así dio también al Hijo que tuviese vida en sí mismo;');
INSERT INTO `bible_verses_sagradas` VALUES ('26238', '43', '5', '27', 'y también le dio potestad de hacer juicio, por cuanto es Hijo de hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26239', '43', '5', '28', 'No os maravilléis de esto; porque vendrá hora, cuando todos los que están en los sepulcros oirán su voz;');
INSERT INTO `bible_verses_sagradas` VALUES ('26240', '43', '5', '29', 'y los que hicieron bienes, saldrán a resurrección de vida; mas los que hicieron males, a resurrección de juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26241', '43', '5', '30', 'No puedo yo de mí mismo hacer nada; como oigo, juzgo; y mi juicio es justo, porque no busco mi voluntad, sino la voluntad del que me envió, del Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26242', '43', '5', '31', '¶ Si yo doy testimonio de mí mismo, mi testimonio no es verdadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26243', '43', '5', '32', 'Otro es el que da testimonio de mí; y sé que el testimonio que da de mí, es verdadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26244', '43', '5', '33', 'Vosotros enviasteis <I>mensajeros</I>  a Juan, y <I>él</I>  dio testimonio a la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('26245', '43', '5', '34', 'Pero yo no tomo el testimonio de hombre; sino digo estas cosas, para que vosotros seáis salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26246', '43', '5', '35', 'El era lámpara que ardía y alumbraba; mas vosotros quisisteis recrearos por una hora a su luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('26247', '43', '5', '36', 'Mas yo tengo mayor testimonio que el de Juan; porque las obras que el Padre me dio que cumpliese, las mismas obras que yo hago, dan testimonio de mí, que el Padre me haya enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26248', '43', '5', '37', 'Y el que me envió, el Padre, él dio testimonio de mí. Ni nunca habéis oído su voz, ni habéis visto su parecer.');
INSERT INTO `bible_verses_sagradas` VALUES ('26249', '43', '5', '38', 'Ni tenéis su palabra permaneciendo en vosotros; porque al que él envió, a éste vosotros no creéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26250', '43', '5', '39', 'Escudriñad las Escrituras; porque a vosotros os parece que en ellas tenéis la vida eterna; y ellas son las que dan testimonio de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26251', '43', '5', '40', 'Y no queréis venir a mí, para que tengáis vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('26252', '43', '5', '41', 'Gloria de los hombres no recibo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26253', '43', '5', '42', 'Mas yo os conozco, que no tenéis amor de Dios en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26254', '43', '5', '43', 'Yo he venido en nombre de mi Padre, y no me recibís; si otro viniere en su propio nombre, a aquel recibiréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26255', '43', '5', '44', '¿Cómo podéis vosotros creer, pues tomáis la gloria los unos de los otros? Y no buscáis la gloria que de sólo Dios es.');
INSERT INTO `bible_verses_sagradas` VALUES ('26256', '43', '5', '45', 'No penséis que yo os tengo que acusar delante del Padre; hay quien os acusa, Moisés, en quien vosotros esperáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26257', '43', '5', '46', 'Porque si vosotros creyeseis a Moisés, creeríais a mí; porque de mí escribió él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26258', '43', '5', '47', 'Y si a sus escritos no creéis, ¿cómo creeréis a mis palabras?');
INSERT INTO `bible_verses_sagradas` VALUES ('26259', '43', '6', '1', '¶ Pasadas estas cosas, se fue Jesús al otro lado del mar de Galilea, que es de Tiberias.');
INSERT INTO `bible_verses_sagradas` VALUES ('26260', '43', '6', '2', 'Y le seguía grande multitud, porque veían sus señales que hacía en los enfermos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26261', '43', '6', '3', 'Subió pues Jesús a un monte, y se sentó allí con sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26262', '43', '6', '4', 'Y estaba cerca la Pascua, la Fiesta de los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26263', '43', '6', '5', 'Cuando alzó Jesús los ojos, y vio que había venido a él grande multitud, dice a Felipe: ¿De dónde compraremos pan para que coman éstos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26264', '43', '6', '6', 'Mas esto decía para probarle; porque él sabía lo que había de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('26265', '43', '6', '7', 'Le respondió Felipe: Doscientos denarios de pan no les bastarán, para que cada uno de ellos tome un poco.');
INSERT INTO `bible_verses_sagradas` VALUES ('26266', '43', '6', '8', 'Le dice uno de sus discípulos, Andrés, hermano de Simón Pedro:');
INSERT INTO `bible_verses_sagradas` VALUES ('26267', '43', '6', '9', 'Un muchacho está aquí que tiene cinco panes de cebada y dos peces pequeños; ¿mas qué es esto entre tantos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26268', '43', '6', '10', 'Entonces Jesús dijo: Haced recostar los hombres. Y había mucha hierba en aquel lugar; y se recostaron como número de cinco mil varones.');
INSERT INTO `bible_verses_sagradas` VALUES ('26269', '43', '6', '11', 'Y tomó Jesús aquellos panes, y habiendo dado gracias, repartió a los discípulos, y los discípulos a los que estaban recostados; asimismo de los peces, cuanto querían.');
INSERT INTO `bible_verses_sagradas` VALUES ('26270', '43', '6', '12', 'Y cuando fueron saciados, dijo a sus discípulos: Recoged los pedazos que han quedado, para que no se pierda nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('26271', '43', '6', '13', 'Recogieron pues, y llenaron doce cestas de pedazos de los cinco panes de cebada, que sobraron a los que habían comido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26272', '43', '6', '14', 'Aquellos hombres entonces, como vieron la señal que Jesús había hecho, decían: Este verdaderamente es el profeta que había de venir al mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26273', '43', '6', '15', '¶ Y sabiendo Jesús que habían de venir para arrebatarle, y hacerle rey, volvió a retirarse al monte, él solo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26274', '43', '6', '16', 'Y como se hizo tarde, descendieron sus discípulos al mar;');
INSERT INTO `bible_verses_sagradas` VALUES ('26275', '43', '6', '17', 'y entrando en un navío, iban cruzando el mar hacia Capernaum. Y era ya oscuro, y Jesús no había venido a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26276', '43', '6', '18', 'Y el mar comenzó a levantarse con un gran viento.');
INSERT INTO `bible_verses_sagradas` VALUES ('26277', '43', '6', '19', 'Cuando hubieron navegado como veinticinco o treinta estadios, ven a Jesús que andaba sobre el mar, y se acercaba al navío; y tuvieron miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26278', '43', '6', '20', 'Pero él les dijo: YO SOY; no tengáis miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26279', '43', '6', '21', 'Y ellos le recibieron de buena gana en el navío; y luego el navío llegó a la tierra donde iban.');
INSERT INTO `bible_verses_sagradas` VALUES ('26280', '43', '6', '22', '¶ El día siguiente, la multitud que estaba al otro lado del mar, como vio que no había allí otra navecilla sino una, en la cual habían entrado sus discípulos, y que Jesús no había entrado con sus discípulos en el navío, sino  que sus discípulos se habían ido solos;');
INSERT INTO `bible_verses_sagradas` VALUES ('26281', '43', '6', '23', 'y que otras navecillas habían arribado de Tiberias junto al lugar donde habían comido el pan después de haber el Señor dado gracias;');
INSERT INTO `bible_verses_sagradas` VALUES ('26282', '43', '6', '24', 'cuando vio pues la multitud que Jesús no estaba allí, ni sus discípulos, entraron ellos en las navecillas, y vinieron a Capernaum buscando a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26283', '43', '6', '25', 'Y hallándole al otro lado del mar, le dijeron: Rabí, ¿cuándo llegaste acá?');
INSERT INTO `bible_verses_sagradas` VALUES ('26284', '43', '6', '26', 'Les respondió Jesús, y dijo: De cierto, de cierto os digo, que me buscáis, no porque habéis visto las señales, sino porque comisteis el pan y os saciasteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26285', '43', '6', '27', 'Trabajad no por la comida que perece, sino por la comida que a vida eterna permanece, la cual el Hijo del hombre os dará; porque a éste señaló el Padre, <I>que es</I>  Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26286', '43', '6', '28', '¶ Y le dijeron: ¿Qué haremos para que obremos las obras de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('26287', '43', '6', '29', 'Respondió Jesús, y les dijo: Esta es la obra de Dios, que creáis en el que él envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26288', '43', '6', '30', 'Le dijeron entonces: ¿Qué señal pues haces tú, para que veamos, y te creamos? ¿Qué obras?');
INSERT INTO `bible_verses_sagradas` VALUES ('26289', '43', '6', '31', 'Nuestros padres comieron el maná en el desierto, como está escrito: Pan del cielo les dio a comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('26290', '43', '6', '32', 'Y Jesús les dijo: De cierto, de cierto os digo: No os dio Moisés pan del cielo; mas mi Padre os da el verdadero pan del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26291', '43', '6', '33', 'Porque el pan de Dios es aquel que descendió del cielo y da vida al mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26292', '43', '6', '34', 'Y le dijeron: Señor, danos siempre este pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('26293', '43', '6', '35', 'Y Jesús les dijo: YO SOY el pan de vida; el que a mí viene, nunca tendrá hambre; y el que en mí cree, no tendrá sed jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('26294', '43', '6', '36', 'Mas <I>ya</I>  os he dicho, que aunque me habéis visto, no creéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26295', '43', '6', '37', 'Todo lo que el Padre me da, vendrá a mí; y al que a mí viene, no le echo fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('26296', '43', '6', '38', 'Porque he descendido del cielo, no para hacer mi voluntad, sino la voluntad del que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26297', '43', '6', '39', 'Y esta es la voluntad del que me envió, del Padre: Que <I>de</I>  todo lo que me diere, no pierda de ello, sino que lo resucite en el día postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26298', '43', '6', '40', 'Y esta es la voluntad del que me ha enviado: Que todo aquel que ve al Hijo, y cree en él, tenga vida eterna; y yo le resucitaré en el día postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26299', '43', '6', '41', 'Murmuraban entonces de él los Judíos, porque había dicho: YO SOY el pan que descendí del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26300', '43', '6', '42', 'Y decían: ¿No es éste Jesús, el hijo de José, cuyo padre y madre nosotros conocemos? ¿Cómo, pues, dice éste: Del cielo he descendido?');
INSERT INTO `bible_verses_sagradas` VALUES ('26301', '43', '6', '43', 'Y Jesús respondió, y les dijo: No murmuréis entre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26302', '43', '6', '44', 'Ninguno puede venir a mí, si el Padre que me envió no le trajere; y yo le resucitaré en el día postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26303', '43', '6', '45', 'Escrito está en los profetas: Y serán todos enseñados de Dios. Así que, todo aquel que oyó del Padre, y aprendió, viene a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26304', '43', '6', '46', 'No que alguno haya visto al Padre, sino aquel que vino de Dios, éste ha visto al Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26305', '43', '6', '47', 'De cierto, de cierto os digo: El que cree en mí, tiene vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('26306', '43', '6', '48', 'YO SOY el pan de vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('26307', '43', '6', '49', 'Vuestros padres comieron el maná en el desierto, y son muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26308', '43', '6', '50', 'Este es el pan que desciende del cielo, para que el que de él comiere, no muera.');
INSERT INTO `bible_verses_sagradas` VALUES ('26309', '43', '6', '51', 'YO SOY el pan vivo que he descendido del cielo; si alguno comiere de este pan, vivirá para siempre; y el pan que yo daré es mi carne, la cual yo daré por la vida del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26310', '43', '6', '52', 'Entonces los judíos contendían entre sí, diciendo: ¿Cómo puede éste darnos su carne a comer?');
INSERT INTO `bible_verses_sagradas` VALUES ('26311', '43', '6', '53', 'Y Jesús les dijo: De cierto, de cierto os digo: Si no comiereis la carne del Hijo del hombre, y bebiereis su sangre, no tendréis vida en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26312', '43', '6', '54', 'El que come mi carne y bebe mi sangre, tiene vida eterna; y yo le resucitaré en el día postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26313', '43', '6', '55', 'Porque mi carne es verdadera comida, y mi sangre es verdadera bebida.');
INSERT INTO `bible_verses_sagradas` VALUES ('26314', '43', '6', '56', 'El que come mi carne y bebe mi sangre, en mí permanece, y yo en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26315', '43', '6', '57', 'Como me envió el Padre Viviente, y yo vivo por el Padre, asimismo el que me come, él también vivirá por mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26316', '43', '6', '58', 'Este es el pan que descendió del cielo; no como vuestros padres comieron el maná, y son muertos; el que come de este pan, vivirá eternamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('26317', '43', '6', '59', 'Estas cosas dijo en la sinagoga, enseñando en Capernaum.');
INSERT INTO `bible_verses_sagradas` VALUES ('26318', '43', '6', '60', '¶ Y muchos de sus discípulos oyéndolo, dijeron: Dura es esta palabra; ¿quién la puede oír?');
INSERT INTO `bible_verses_sagradas` VALUES ('26319', '43', '6', '61', 'Y sabiendo Jesús en sí mismo que sus discípulos murmuraban de esto, les dijo: ¿Esto os escandaliza?');
INSERT INTO `bible_verses_sagradas` VALUES ('26320', '43', '6', '62', '¿Pues <I>qué</I>  será, si viereis al Hijo del hombre que sube donde estaba primero?');
INSERT INTO `bible_verses_sagradas` VALUES ('26321', '43', '6', '63', 'El Espíritu es el que da vida; la carne para nada aprovecha; las palabras que yo os he hablado, son Espíritu y son vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('26322', '43', '6', '64', 'Mas hay algunos de vosotros que no creen. Porque Jesús desde el principio sabía quiénes eran los que no creían, y quién le había de entregar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26323', '43', '6', '65', 'Y decía: Por eso os he dicho que ninguno puede venir a mí, si no le fuere dado de mi Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26324', '43', '6', '66', 'Después de esto, muchos de sus discípulos volvieron atrás, y ya no andaban con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26325', '43', '6', '67', 'Dijo entonces Jesús a los doce: ¿Queréis vosotros iros también?');
INSERT INTO `bible_verses_sagradas` VALUES ('26326', '43', '6', '68', 'Y le respondió Simón Pedro: Señor, ¿A quién iremos? <I>Tú</I>  tienes <I>las</I>  palabras de vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('26327', '43', '6', '69', 'Y nosotros creemos y conocemos que tú eres el Cristo, el Hijo del Dios Viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('26328', '43', '6', '70', 'Jesús les respondió: ¿No he escogido yo a vosotros doce, y uno de vosotros es diablo?');
INSERT INTO `bible_verses_sagradas` VALUES ('26329', '43', '6', '71', 'Y hablaba de Judas Iscariote, <I>hijo</I>  de Simón, porque éste era el que le había de entregar, el cual era uno de los doce.');
INSERT INTO `bible_verses_sagradas` VALUES ('26330', '43', '7', '1', '¶ Y pasadas estas cosas andaba Jesús en Galilea; que no quería andar en Judea, porque los judíos procuraban matarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('26331', '43', '7', '2', 'Y estaba cerca la Fiesta de los judíos, la de los Tabernáculos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26332', '43', '7', '3', 'Y le dijeron sus hermanos: Pásate de aquí, y vete a Judea, para que tus discípulos también vean las obras que haces.');
INSERT INTO `bible_verses_sagradas` VALUES ('26333', '43', '7', '4', 'Que ninguno que procura ser claro, hace algo en oculto. Si estas cosas haces, manifiéstate al mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26334', '43', '7', '5', 'Porque ni aun sus hermanos creían en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26335', '43', '7', '6', 'Les dice entonces Jesús: Mi tiempo aún no es venido; mas vuestro tiempo siempre es presto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26336', '43', '7', '7', 'No puede el mundo aborreceros a vosotros; mas a mí me aborrece, porque yo doy testimonio de él, que sus obras son malas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26337', '43', '7', '8', 'Vosotros subid a esta Fiesta; yo no subo aún a esta Fiesta, porque mi tiempo aún no es cumplido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26338', '43', '7', '9', 'Y habiéndoles dicho esto, permaneció en Galilea.');
INSERT INTO `bible_verses_sagradas` VALUES ('26339', '43', '7', '10', 'Mas como sus hermanos hubieron subido, entonces él también subió al día de la Fiesta, no manifiestamente, sino como en cubierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26340', '43', '7', '11', 'Y le buscaban los judíos en la Fiesta, y decían: ¿Dónde está aquel?');
INSERT INTO `bible_verses_sagradas` VALUES ('26341', '43', '7', '12', 'Y había grande murmullo de él en el pueblo, porque unos decían: Bueno es; y otros decían: No, antes engaña al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26342', '43', '7', '13', 'Mas ninguno hablaba abiertamente de él, por miedo de los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26343', '43', '7', '14', '¶ Y al medio de la Fiesta subió Jesús al Templo, y enseñaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('26344', '43', '7', '15', 'Y se maravillaban los judíos, diciendo: ¿Cómo sabe éste letras, no habiendo aprendido?');
INSERT INTO `bible_verses_sagradas` VALUES ('26345', '43', '7', '16', 'Les respondió Jesús, y dijo: Mi doctrina no es mía, sino de aquel que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26346', '43', '7', '17', 'El que quisiere hacer su voluntad, conocerá de la doctrina si viene de Dios, o si yo hablo de mí mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26347', '43', '7', '18', 'El que habla de sí mismo, gloria propia busca; mas el que busca la gloria del que le envió, éste es verdadero, y no hay en él injusticia.');
INSERT INTO `bible_verses_sagradas` VALUES ('26348', '43', '7', '19', '¿No os dio Moisés la ley, y ninguno de vosotros cumple la ley? ¿Por qué me procuráis matar?');
INSERT INTO `bible_verses_sagradas` VALUES ('26349', '43', '7', '20', 'Respondió el pueblo, y dijo: Demonio tienes; ¿quién te procura matar?');
INSERT INTO `bible_verses_sagradas` VALUES ('26350', '43', '7', '21', 'Jesús respondió, y les dijo: Una obra hice, y todos os maravilláis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26351', '43', '7', '22', 'Cierto, Moisés os dio la circuncisión (no porque sea de Moisés, sino de los padres); y en sábado circuncidáis al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26352', '43', '7', '23', 'Si recibe un hombre la circuncisión en sábado, sin que la ley de Moisés sea quebrantada, ¿os enojáis conmigo porque en sábado hice sano <I>del</I>  todo <I>a</I>  un hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('26353', '43', '7', '24', 'No juzguéis según lo que parece, mas juzgad <I>con</I>  justo juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26354', '43', '7', '25', 'Decía entonces uno de los de Jerusalén: ¿No es éste al que buscan para matarlo?');
INSERT INTO `bible_verses_sagradas` VALUES ('26355', '43', '7', '26', 'Y he aquí, habla públicamente, y no le dicen nada; ¿han por ventura entendido verdaderamente los príncipes, que éste es el Cristo?');
INSERT INTO `bible_verses_sagradas` VALUES ('26356', '43', '7', '27', 'Mas éste, sabemos de dónde es; y cuando viniere el Cristo, nadie sabrá de dónde sea.');
INSERT INTO `bible_verses_sagradas` VALUES ('26357', '43', '7', '28', 'Entonces clamaba Jesús en el Templo, enseñando y diciendo: Y a mí me conocéis, y sabéis de dónde soy; pero no he venido de mí mismo; mas el que me envió es verdadero, al cual vosotros no ignoráis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26358', '43', '7', '29', 'Pero yo le conozco, porque de él soy, y él me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26359', '43', '7', '30', 'Entonces procuraban prenderle; mas ninguno puso en él mano, porque aún no había venido su hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('26360', '43', '7', '31', 'Y muchos del pueblo creyeron en él, y decían: El Cristo, cuando viniere, ¿hará más señales que las que éste hace?');
INSERT INTO `bible_verses_sagradas` VALUES ('26361', '43', '7', '32', 'Los fariseos oyeron al pueblo que murmuraba de él estas cosas; y los príncipes de los sacerdotes y los fariseos enviaron servidores que le prendiesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('26362', '43', '7', '33', 'Y Jesús dijo: Aún un poco de tiempo estaré con vosotros, e iré al que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26363', '43', '7', '34', 'Me buscaréis, y no <I>me</I>  hallaréis; y donde yo estaré, vosotros no podréis venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('26364', '43', '7', '35', 'Entonces los judíos dijeron entre sí: ¿A dónde se ha de ir éste que no le hallemos? ¿Se ha de ir a los esparcidos entre los griegos, y a enseñar a los griegos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26365', '43', '7', '36', '¿Qué dicho es éste que dijo: Me buscaréis, y no <I>me</I>  hallaréis; y donde yo estaré, vosotros no podréis venir?');
INSERT INTO `bible_verses_sagradas` VALUES ('26366', '43', '7', '37', '¶ Mas en el postrer día, el <I>día</I>  grande de la Fiesta, se puso de pie y clamó, diciendo: Si alguno tiene sed, venga a mí y beba.');
INSERT INTO `bible_verses_sagradas` VALUES ('26367', '43', '7', '38', 'El que cree en mí, como dice la Escritura, ríos de agua viva correrán de su vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26368', '43', '7', '39', '(Y esto dijo del Espíritu que habían de recibir los que creyesen en él; porque aún no era <I>dado</I>  el Espíritu Santo, porque Jesús aún no era glorificado.)');
INSERT INTO `bible_verses_sagradas` VALUES ('26369', '43', '7', '40', 'Entonces muchos del pueblo, oyendo este dicho, decían: Verdaderamente éste es el profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('26370', '43', '7', '41', 'Otros decían: Este es el Cristo. Algunos sin embargo decían: ¿De Galilea ha de venir el Cristo?');
INSERT INTO `bible_verses_sagradas` VALUES ('26371', '43', '7', '42', '¿No dice la Escritura, que de la simiente de David, y de la aldea de Belén, de donde era David, vendrá el Cristo?');
INSERT INTO `bible_verses_sagradas` VALUES ('26372', '43', '7', '43', 'Así que había disensión entre el pueblo por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26373', '43', '7', '44', 'Y algunos de ellos querían prenderle; mas ninguno echó sobre él manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26374', '43', '7', '45', '¶ Y los servidores vinieron a los sumo sacerdotes y a los fariseos; y ellos les dijeron: ¿Por qué no le trajisteis?');
INSERT INTO `bible_verses_sagradas` VALUES ('26375', '43', '7', '46', 'Los servidores respondieron: Nunca ha hablado nadie así como este hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26376', '43', '7', '47', 'Entonces los fariseos les respondieron: ¿Habéis sido también vosotros engañados?');
INSERT INTO `bible_verses_sagradas` VALUES ('26377', '43', '7', '48', '¿Ha creído en él alguno de los príncipes, o de los fariseos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26378', '43', '7', '49', 'Sino este pueblo que no sabe la ley, malditos son.');
INSERT INTO `bible_verses_sagradas` VALUES ('26379', '43', '7', '50', 'Les dice Nicodemo (el que vino a él de noche, el cual era uno de ellos):');
INSERT INTO `bible_verses_sagradas` VALUES ('26380', '43', '7', '51', '¿Nuestra ley juzga por ventura a hombre, si primero no oyere de él, y entendiere lo que ha hecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('26381', '43', '7', '52', 'Respondieron y le dijeron: ¿No eres tú también galileo? Escudriña y ve que de Galilea nunca se levantó profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('26382', '43', '7', '53', 'Y se fue cada uno a su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('26383', '43', '8', '1', '¶ Y Jesús se fue al monte de las Olivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26384', '43', '8', '2', 'Y por la mañana volvió al Templo, y todo el pueblo vino a él; y sentado él, les enseñaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('26385', '43', '8', '3', 'Entonces los escribas y los fariseos le traen una mujer tomada en adulterio; y poniéndola en medio,');
INSERT INTO `bible_verses_sagradas` VALUES ('26386', '43', '8', '4', 'le dicen: Maestro, esta mujer ha sido tomada en el mismo hecho, adulterando;');
INSERT INTO `bible_verses_sagradas` VALUES ('26387', '43', '8', '5', 'y en la ley Moisés nos mandó apedrear a las tales. Tú pues, ¿qué dices?');
INSERT INTO `bible_verses_sagradas` VALUES ('26388', '43', '8', '6', 'Mas esto decían tentándole, para poder acusarle. Pero Jesús, inclinado hacia abajo, escribía en tierra con el dedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26389', '43', '8', '7', 'Y como perseverasen preguntándole, se enderezó, y les dijo: El que de vosotros esté sin pecado, <I>sea</I>  el primero en arrojar la piedra contra ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('26390', '43', '8', '8', 'Y volviéndose a inclinar hacia abajo, escribía en tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('26391', '43', '8', '9', 'Oyendo pues <I>ellos</I>  esto (redargüidos de la conciencia), se salían uno a uno, comenzando desde los más viejos (hasta los postreros), y quedó solo Jesús, y la mujer que estaba en medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26392', '43', '8', '10', 'Y enderezándose Jesús, y no viendo a nadie más que a la mujer, le dijo: ¿Mujer, dónde están los que te acusaban? ¿Ninguno te ha condenado?');
INSERT INTO `bible_verses_sagradas` VALUES ('26393', '43', '8', '11', 'Y ella dijo: Señor, ninguno. Entonces Jesús le dijo: Ni yo te condeno; vete, y no peques más.');
INSERT INTO `bible_verses_sagradas` VALUES ('26394', '43', '8', '12', '¶ Y les habló Jesús otra vez, diciendo: YO SOY <I>la</I>  luz del mundo; el que me sigue, no andará en tinieblas, mas tendrá <I>la</I>  luz de <I>la</I>  vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('26395', '43', '8', '13', 'Entonces los fariseos le dijeron: Tú de ti mismo das testimonio; tu testimonio no es verdadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26396', '43', '8', '14', 'Respondió Jesús, y les dijo: Aunque yo doy testimonio de mí mismo, mi testimonio es verdadero, porque sé de dónde he venido y a dónde voy; mas vosotros no sabéis de dónde vengo, y a dónde voy.');
INSERT INTO `bible_verses_sagradas` VALUES ('26397', '43', '8', '15', 'Vosotros según la carne juzgáis; mas yo no juzgo a nadie.');
INSERT INTO `bible_verses_sagradas` VALUES ('26398', '43', '8', '16', 'Y si yo juzgo, mi juicio es verdadero; porque no soy solo, sino yo y el que me envió, el Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26399', '43', '8', '17', 'Y en vuestra ley está escrito que el testimonio de dos hombres es verdadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26400', '43', '8', '18', 'YO SOY el que doy testimonio de mí mismo, y da testimonio de mí el que me envió, el Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26401', '43', '8', '19', 'Y le decían: ¿Dónde está tu Padre? Respondió Jesús: Ni a mí <I>me</I>  conocéis, ni a mi Padre; si a mí me conocieseis, a mi Padre también conoceríais.');
INSERT INTO `bible_verses_sagradas` VALUES ('26402', '43', '8', '20', 'Estas palabras habló Jesús en el lugar de las limosnas, enseñando en el Templo; y nadie le prendió; porque aún no había venido su hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('26403', '43', '8', '21', '¶ Y les dijo otra vez Jesús: Yo <I>me</I>  voy, y me buscaréis, mas en vuestro pecado moriréis; a donde yo voy, vosotros no podéis venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('26404', '43', '8', '22', 'Decían entonces los judíos: ¿Se ha de matar a sí mismo, que dice: A donde yo voy, vosotros no podéis venir?');
INSERT INTO `bible_verses_sagradas` VALUES ('26405', '43', '8', '23', 'Y les decía: Vosotros sois de abajo, yo soy de arriba; vosotros sois de este mundo, yo no soy de este mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26406', '43', '8', '24', 'Por eso os dije que moriréis en vuestros pecados; porque si no creyereis que YO SOY, en vuestros pecados moriréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26407', '43', '8', '25', 'Y le decían: ¿Tú quién eres? Entonces Jesús les dijo: El que al principio también os he dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26408', '43', '8', '26', 'Muchas cosas tengo que decir y juzgar de vosotros; mas el que me envió, es verdadero; y yo, lo que he oído de él, esto hablo en el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26409', '43', '8', '27', 'Pero no entendieron que él les hablaba del Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26410', '43', '8', '28', 'Les dijo pues, Jesús: Cuando levantareis al Hijo del hombre, entonces entenderéis que YO SOY, y que nada hago de mí mismo; mas como mi Padre me enseñó, esto hablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26411', '43', '8', '29', 'Porque el que me envió, conmigo está; no me ha dejado solo el Padre; porque yo, lo que a él agrada, hago siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26412', '43', '8', '30', 'Hablando él estas cosas, muchos creyeron en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26413', '43', '8', '31', '¶ Y decía Jesús a los judíos que le habían creído: Si vosotros permaneciéreis en mi palabra, seréis verdaderamente mis discípulos;');
INSERT INTO `bible_verses_sagradas` VALUES ('26414', '43', '8', '32', 'y conoceréis la Verdad, y la Verdad os libertará.');
INSERT INTO `bible_verses_sagradas` VALUES ('26415', '43', '8', '33', 'Y le respondieron: Simiente de Abraham somos, y jamás servimos a nadie, ¿cómo dices tú: Seréis libres?');
INSERT INTO `bible_verses_sagradas` VALUES ('26416', '43', '8', '34', 'Jesús les respondió: De cierto, de cierto os digo, que todo aquel que hace pecado, es siervo de pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26417', '43', '8', '35', 'Y el siervo no permanece en casa para siempre; mas el hijo permanece para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26418', '43', '8', '36', 'Así que, si el Hijo os libertare, seréis verdaderamente libres.');
INSERT INTO `bible_verses_sagradas` VALUES ('26419', '43', '8', '37', 'Sé que sois simiente de Abraham, mas procuráis matarme, porque mi palabra no cabe en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26420', '43', '8', '38', '¶ Yo, lo que he visto con mi Padre, hablo; y vosotros lo que habéis visto con vuestro padre, hacéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26421', '43', '8', '39', 'Respondieron y le dijeron: Nuestro padre es Abraham. Les dice Jesús: Si fuerais hijos de Abraham, las obras de Abraham haríais.');
INSERT INTO `bible_verses_sagradas` VALUES ('26422', '43', '8', '40', 'Pero ahora procuráis matarme, hombre que os he hablado la verdad, la cual he oído de Dios; no hizo esto Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('26423', '43', '8', '41', 'Vosotros hacéis las obras de vuestro padre. Le dijeron entonces: Nosotros no somos nacidos de fornicación; un padre tenemos, <I>que es</I>  Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26424', '43', '8', '42', 'Jesús entonces les dijo: Si vuestro padre fuera Dios, ciertamente <I>me</I>  amaríais; porque yo de Dios he salido, y he venido; que no he venido de mí mismo, mas él me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26425', '43', '8', '43', '¿Por qué no reconocéis mi lenguaje? Porque no podéis oír mi palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('26426', '43', '8', '44', 'Vosotros de <I>vuestro</I>  padre <I>el</I>  diablo sois, y los deseos de vuestro padre queréis cumplir. El, homicida ha sido desde el principio, y no permaneció en <I>la</I>  verdad, porque no hay verdad en él. Cuando habla  mentira, de suyo habla; porque es mentiroso, y padre de <I>mentira</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('26427', '43', '8', '45', 'Y porque yo digo Verdad, no me creéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26428', '43', '8', '46', '¶ ¿Quién de vosotros me redarguye de pecado? Si digo verdad, ¿por qué vosotros no me creéis?');
INSERT INTO `bible_verses_sagradas` VALUES ('26429', '43', '8', '47', 'El que es de Dios, las palabras de Dios oye; por esto no <I>las</I>  oís vosotros, porque no sois de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26430', '43', '8', '48', 'Respondieron entonces los judíos, y le dijeron: ¿No decimos bien nosotros, que tú eres samaritano, y tienes demonio?');
INSERT INTO `bible_verses_sagradas` VALUES ('26431', '43', '8', '49', 'Respondió Jesús: Yo no tengo demonio, antes honro a mi Padre; y vosotros me habéis deshonrado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26432', '43', '8', '50', 'Y no busco mi gloria; hay quien <I>la</I>  busca, y juzga.');
INSERT INTO `bible_verses_sagradas` VALUES ('26433', '43', '8', '51', '¶ De cierto, de cierto os digo, que el que guardare mi palabra, no verá muerte para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26434', '43', '8', '52', 'Entonces los judíos le dijeron: Ahora conocemos que tienes demonio. Abraham murió, y los profetas, ¿y tú dices: El que guardare mi palabra, no gustará muerte para siempre?');
INSERT INTO `bible_verses_sagradas` VALUES ('26435', '43', '8', '53', '¿Eres tú mayor que nuestro padre Abraham, el cual murió? Y los profetas murieron; ¿quién te haces?');
INSERT INTO `bible_verses_sagradas` VALUES ('26436', '43', '8', '54', 'Respondió Jesús: Si yo me glorifico a mí mismo, mi gloria es nada; mi Padre es el que me glorifica, el que vosotros decís que es vuestro Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('26437', '43', '8', '55', 'y no le conocéis: mas yo le conozco; y si dijere que no le conozco, seré como vosotros mentiroso, mas le conozco, y guardo su palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('26438', '43', '8', '56', 'Abraham vuestro padre se gozó por ver mi día; y lo vio, y se gozó.');
INSERT INTO `bible_verses_sagradas` VALUES ('26439', '43', '8', '57', 'Le dijeron entonces los judíos: Aún no tienes cincuenta años, ¿y has visto a Abraham?');
INSERT INTO `bible_verses_sagradas` VALUES ('26440', '43', '8', '58', 'Les dijo Jesús: De cierto, de cierto os digo: Antes que Abraham fuese, YO SOY.');
INSERT INTO `bible_verses_sagradas` VALUES ('26441', '43', '8', '59', 'Tomaron entonces piedras para tirarle; mas Jesús se encubrió, y salió del Templo; y atravesando por <I>en</I>  medio de ellos, se fue.');
INSERT INTO `bible_verses_sagradas` VALUES ('26442', '43', '9', '1', '¶ Y pasando Jesús, vio un hombre ciego desde <I>su</I>  nacimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('26443', '43', '9', '2', 'Y le preguntaron sus discípulos, diciendo: Rabí, ¿quién pecó, éste o sus padres, para que naciese ciego?');
INSERT INTO `bible_verses_sagradas` VALUES ('26444', '43', '9', '3', 'Respondió Jesús: Ni éste pecó, ni sus padres, sino para que las obras de Dios se manifiesten en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26445', '43', '9', '4', 'A mí <I>me</I>  conviene hacer las obras del que me envió, entre tanto que el día dura; la noche viene, cuando nadie puede obrar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26446', '43', '9', '5', 'Entre tanto que estuviere en el mundo, luz soy del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26447', '43', '9', '6', 'Esto dicho, escupió en tierra, e hizo lodo con la saliva, y untó el lodo sobre los ojos del ciego,');
INSERT INTO `bible_verses_sagradas` VALUES ('26448', '43', '9', '7', 'y le dijo: Ve, lávate en el estanque de Siloé (que significa, si <I>lo</I>  declaras, Enviado). Y fue entonces, y <I>se</I>  lavó, y volvió viendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26449', '43', '9', '8', '¶ Entonces los vecinos, y los que antes le habían visto que era ciego, decían: ¿no es éste el que se sentaba y mendigaba?');
INSERT INTO `bible_verses_sagradas` VALUES ('26450', '43', '9', '9', 'Unos decían: Este es; y otros: A él se parece. El decía: Yo soy.');
INSERT INTO `bible_verses_sagradas` VALUES ('26451', '43', '9', '10', 'Entonces le decían: ¿Cómo te fueron abiertos los ojos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26452', '43', '9', '11', 'Respondió él y dijo: Un hombre que se llama Jesús, hizo lodo, y me untó los ojos, y me dijo: Ve al estanque de Siloé, y lávate; y fui, y <I>me</I>  lavé, y recibí la vista.');
INSERT INTO `bible_verses_sagradas` VALUES ('26453', '43', '9', '12', 'Entonces le dijeron: ¿Dónde está aquel? <I>El</I>  dijo: No sé.');
INSERT INTO `bible_verses_sagradas` VALUES ('26454', '43', '9', '13', '¶ Llevaron a los fariseos al que antes había sido ciego.');
INSERT INTO `bible_verses_sagradas` VALUES ('26455', '43', '9', '14', 'Y era sábado cuando Jesús había hecho el lodo, y le había abierto los ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26456', '43', '9', '15', 'Y le volvieron a preguntar también los fariseos de qué manera había recibido la vista. Y él les dijo: Me puso lodo sobre los ojos, y <I>me</I>  lavé, y veo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26457', '43', '9', '16', 'Entonces unos de los fariseos le decían: Este hombre no es de Dios, que no guarda el sábado. Y otros decían: ¿Cómo puede un hombre pecador hacer estas señales? Y había disensión entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26458', '43', '9', '17', 'Vuelven a decir al ciego: ¿Tú, qué dices del que te abrió los ojos? Y él dijo: Que es profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('26459', '43', '9', '18', 'Mas los judíos no creían de él, que había sido ciego, y hubiese recibido la vista, hasta que llamaron a los padres del que había recibido la vista;');
INSERT INTO `bible_verses_sagradas` VALUES ('26460', '43', '9', '19', 'y les preguntaron, diciendo: ¿Es éste vuestro hijo, el que vosotros decís que nació ciego? ¿Cómo, pues, ve ahora?');
INSERT INTO `bible_verses_sagradas` VALUES ('26461', '43', '9', '20', 'Les respondieron sus padres y dijeron: Sabemos que éste es nuestro hijo, y que nació ciego;');
INSERT INTO `bible_verses_sagradas` VALUES ('26462', '43', '9', '21', 'mas cómo vea ahora, no sabemos; o quién le haya abierto los ojos, nosotros no lo sabemos; él tiene edad, preguntadle a él; él hablará de sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26463', '43', '9', '22', 'Esto dijeron sus padres, porque tenían miedo de los judíos; porque ya los judíos habían conspirado, que si alguno confesase ser él el Cristo, fuera expulsado de la sinagoga.');
INSERT INTO `bible_verses_sagradas` VALUES ('26464', '43', '9', '23', 'Por eso dijeron sus padres: Edad tiene, preguntadle a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26465', '43', '9', '24', 'Así que, volvieron a llamar al hombre que había sido ciego, y le dijeron: Da gloria a Dios; nosotros sabemos que este hombre es pecador.');
INSERT INTO `bible_verses_sagradas` VALUES ('26466', '43', '9', '25', 'Entonces él respondió, y dijo: Si es pecador, no lo sé; una cosa sé, que habiendo yo sido ciego, ahora veo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26467', '43', '9', '26', 'Y le volvieron a decir: ¿Qué te hizo? ¿Cómo te abrió los ojos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26468', '43', '9', '27', 'Les respondió: Ya os <I>lo</I>  he dicho, y lo habéis oído; ¿qué más queréis oír? ¿Queréis también vosotros haceros sus discípulos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26469', '43', '9', '28', 'Y le maldijeron, y dijeron: Tú seas su discípulo; pero nosotros discípulos de Moisés somos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26470', '43', '9', '29', 'Nosotros sabemos que a Moisés habló Dios; mas éste no sabemos de dónde es.');
INSERT INTO `bible_verses_sagradas` VALUES ('26471', '43', '9', '30', 'Les respondió aquel hombre, y les dijo: <I>Por</I>  cierto, maravillosa cosa es ésta, que vosotros no sabéis de dónde sea, y <I>a mí</I>  me abrió los ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26472', '43', '9', '31', 'Y sabemos que Dios no oye a los pecadores; mas si alguno es temeroso de Dios, y hace su voluntad, a éste oye.');
INSERT INTO `bible_verses_sagradas` VALUES ('26473', '43', '9', '32', 'Desde el siglo no fue oído, que abriese alguno los ojos de uno que nació ciego.');
INSERT INTO `bible_verses_sagradas` VALUES ('26474', '43', '9', '33', 'Si éste no fuera <I>venido</I>  de Dios, no pudiera hacer nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('26475', '43', '9', '34', 'Respondieron, y le dijeron: En pecados eres nacido <I>del</I>  todo, ¿y tú nos enseñas? Y le echaron fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('26476', '43', '9', '35', '¶ Oyó Jesús que le habían echado fuera; y hallándole, le dijo: ¿Crees tú en el Hijo de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('26477', '43', '9', '36', 'Respondió él, y dijo: ¿Quién es, Señor, para que crea en él?');
INSERT INTO `bible_verses_sagradas` VALUES ('26478', '43', '9', '37', 'Y le dijo Jesús: Y le has visto, y el que habla contigo, él es.');
INSERT INTO `bible_verses_sagradas` VALUES ('26479', '43', '9', '38', 'Y él dice: Creo, Señor; y le adoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('26480', '43', '9', '39', '¶ Y dijo Jesús: Yo, para juicio he venido a este mundo; para que los que no ven, vean; y los que ven, sean cegados.');
INSERT INTO `bible_verses_sagradas` VALUES ('26481', '43', '9', '40', 'Y oyeron esto algunos de los fariseos que estaban con él, y le dijeron: ¿Somos nosotros también ciegos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26482', '43', '9', '41', 'Les dijo Jesús: Si fuerais ciegos, no tuvierais pecado; mas ahora porque decís: Vemos, por tanto vuestro pecado permanece.');
INSERT INTO `bible_verses_sagradas` VALUES ('26483', '43', '10', '1', '¶ De cierto, de cierto os digo: El que no entra por la puerta en el corral de las ovejas, mas sube por otra parte, el tal es ladrón y robador.');
INSERT INTO `bible_verses_sagradas` VALUES ('26484', '43', '10', '2', 'Mas el que entra por la puerta, el pastor de las ovejas es.');
INSERT INTO `bible_verses_sagradas` VALUES ('26485', '43', '10', '3', 'A éste abre el portero, y las ovejas oyen su voz; y a sus ovejas llama por nombre, y las saca.');
INSERT INTO `bible_verses_sagradas` VALUES ('26486', '43', '10', '4', 'Y cuando ha sacado fuera sus ovejas, va delante de ellas; y las ovejas le siguen, porque conocen su voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('26487', '43', '10', '5', 'Mas al extraño no seguirán, antes huirán de él, porque no conocen la voz de los extraños.');
INSERT INTO `bible_verses_sagradas` VALUES ('26488', '43', '10', '6', 'Esta parábola les dijo Jesús; mas ellos no entendieron qué <I>era lo que</I>  les decía.');
INSERT INTO `bible_verses_sagradas` VALUES ('26489', '43', '10', '7', 'Volvió, pues, Jesús a decirles: De cierto, de cierto os digo: YO SOY la puerta de las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26490', '43', '10', '8', 'Todos los que antes de mí vinieron, ladrones son y robadores; mas no los oyeron las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26491', '43', '10', '9', 'YO SOY la puerta; el que por mí entrare, será salvo; y entrará, y saldrá, y hallará pastos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26492', '43', '10', '10', 'El ladrón no viene sino para hurtar, y matar, y destruir <I>las ovejas</I> ; yo he venido para que tengan vida, y para que <I>la</I>  tengan en abundancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('26493', '43', '10', '11', 'YO SOY el buen pastor; el buen pastor su alma da por <I>sus</I>  ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26494', '43', '10', '12', 'Mas el asalariado, y que no es pastor, de quien no son propias las ovejas, ve al lobo que viene, y deja las ovejas, y huye, y el lobo las arrebata, y esparce las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26495', '43', '10', '13', 'Así que, el asalariado, huye, porque es asalariado, y las ovejas no le pertenecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('26496', '43', '10', '14', 'YO SOY el buen Pastor; y conozco mis <I>ovejas</I> , y las mías me conocen.');
INSERT INTO `bible_verses_sagradas` VALUES ('26497', '43', '10', '15', 'Como el Padre me conoce, y yo conozco al Padre; y pongo mi alma por las ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26498', '43', '10', '16', 'También tengo otras ovejas que no son de este corral, aquellas también me conviene traer, y oirán mi voz; y se hará un corral, y habrá un pastor.');
INSERT INTO `bible_verses_sagradas` VALUES ('26499', '43', '10', '17', 'Por eso me ama el Padre, porque yo pongo mi alma, para volverla a tomar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26500', '43', '10', '18', 'Nadie <I>me</I>  la quita, mas yo la pongo de mí mismo. Tengo poder para ponerla, y tengo poder para volverla a tomar. Este mandamiento recibí de mi Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26501', '43', '10', '19', '¶ Y volvió a haber disensión entre los judíos por estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('26502', '43', '10', '20', 'Y muchos de ellos decían: Demonio tiene, y está fuera de sí; ¿para qué le oís?');
INSERT INTO `bible_verses_sagradas` VALUES ('26503', '43', '10', '21', 'Decían otros: Estas palabras no son de endemoniado; ¿puede un demonio abrir los ojos de los ciegos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26504', '43', '10', '22', '¶ Y se hacían las Encenias <I>(dedicación)</I>  en Jerusalén; y era invierno;');
INSERT INTO `bible_verses_sagradas` VALUES ('26505', '43', '10', '23', 'Y Jesús andaba en el templo por el portal de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('26506', '43', '10', '24', 'Y le rodearon los judíos y le dijeron: ¿Hasta cuándo quitas nuestra alma? Si tú eres el Cristo, dínoslo abiertamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('26507', '43', '10', '25', 'Les respondió Jesús: Os <I>lo</I>  he dicho, y no creéis; las obras que yo hago en nombre de mi Padre, éstas dan testimonio de mí;');
INSERT INTO `bible_verses_sagradas` VALUES ('26508', '43', '10', '26', 'mas vosotros no creéis, porque no sois de mis ovejas, como os he dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26509', '43', '10', '27', 'Mis ovejas oyen mi voz, y yo las conozco, y me siguen;');
INSERT INTO `bible_verses_sagradas` VALUES ('26510', '43', '10', '28', 'y yo les doy vida eterna y no perecerán para siempre, y nadie las arrebatará de mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('26511', '43', '10', '29', 'Mi Padre que me <I>las</I>  dio, mayor que todos es y nadie las puede arrebatar de la mano de mi Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26512', '43', '10', '30', 'Yo y el Padre una cosa somos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26513', '43', '10', '31', 'Entonces volvieron a tomar piedras los judíos para apedrearle.');
INSERT INTO `bible_verses_sagradas` VALUES ('26514', '43', '10', '32', 'Les respondió Jesús: Muchas buenas obras os he mostrado de mi Padre, ¿por cuál obra de esas me apedreáis?');
INSERT INTO `bible_verses_sagradas` VALUES ('26515', '43', '10', '33', 'Le respondieron los judíos, diciendo: Por la buena obra no te apedreamos, sino por <I>la</I>  blasfemia; y porque tú, siendo hombre, te haces Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26516', '43', '10', '34', 'Les respondió Jesús: ¿No está escrito en vuestra ley: Yo dije, dioses sois?');
INSERT INTO `bible_verses_sagradas` VALUES ('26517', '43', '10', '35', 'Si dijo, dioses, a aquellos a los cuales fue hecha palabra de Dios (y la Escritura no puede ser quebrantada),');
INSERT INTO `bible_verses_sagradas` VALUES ('26518', '43', '10', '36', '¿a quien el Padre santificó y envió al mundo, vosotros decís: Tú blasfemas, porque dije: Hijo de Dios soy?');
INSERT INTO `bible_verses_sagradas` VALUES ('26519', '43', '10', '37', 'Si no hago las obras de mi Padre, no me creáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26520', '43', '10', '38', 'Mas si <I>las</I>  hago, y aunque a mí no <I>me</I>  creáis, creed a las obras; para que conozcáis y creáis que el Padre es en mí, y yo en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26521', '43', '10', '39', '¶ Por eso procuraban otra vez prenderle; mas él se salió de sus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('26522', '43', '10', '40', 'Y se volvió al otro lado del Jordán, a aquel lugar donde primero había estado bautizando Juan; y permaneció allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26523', '43', '10', '41', 'Y muchos venían a él, y decían que Juan, a la verdad, ninguna señal hizo; mas todo lo que Juan dijo de éste, era verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('26524', '43', '10', '42', 'Y muchos creyeron allí en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26525', '43', '11', '1', '¶ Estaba entonces enfermo uno <I>llamado</I>  Lázaro, de Betania, la aldea de María y de Marta su hermana.');
INSERT INTO `bible_verses_sagradas` VALUES ('26526', '43', '11', '2', '(Y María, cuyo hermano Lázaro estaba enfermo, fue la que ungió al Señor con ungüento, y limpió sus pies con sus cabellos)');
INSERT INTO `bible_verses_sagradas` VALUES ('26527', '43', '11', '3', 'Enviaron, pues, sus hermanas a él, diciendo: Señor, he aquí, el que amas está enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26528', '43', '11', '4', 'Y oyéndolo Jesús, dijo: Esta enfermedad no es para muerte, sino para gloria de Dios, para que el Hijo de Dios sea glorificado por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('26529', '43', '11', '5', 'Y amaba Jesús a Marta, y a su hermana, y a Lázaro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26530', '43', '11', '6', 'Cuando oyó pues que estaba enfermo, permaneció aún dos días en aquel lugar donde estaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('26531', '43', '11', '7', 'Luego, después de esto, dijo a sus discípulos: Vamos a Judea otra vez.');
INSERT INTO `bible_verses_sagradas` VALUES ('26532', '43', '11', '8', 'Le dicen los discípulos: Rabí, antes procuraban los Judíos apedrearte, ¿y otra vez vas allá?');
INSERT INTO `bible_verses_sagradas` VALUES ('26533', '43', '11', '9', 'Respondió Jesús: ¿No tiene el día doce horas? El que anduviere de día, no tropieza, porque ve la luz de este mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26534', '43', '11', '10', 'Mas el que anduviere de noche, tropieza, porque no hay luz en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26535', '43', '11', '11', 'Dicho esto, les dice después: Lázaro nuestro amigo duerme; mas voy a despertarle del sueño.');
INSERT INTO `bible_verses_sagradas` VALUES ('26536', '43', '11', '12', 'Le dijeron entonces sus discípulos: Señor, si duerme, salvo estará.');
INSERT INTO `bible_verses_sagradas` VALUES ('26537', '43', '11', '13', 'Mas esto decía Jesús de la muerte de él; y ellos pensaron que hablaba del sueño de dormir.');
INSERT INTO `bible_verses_sagradas` VALUES ('26538', '43', '11', '14', 'Entonces, pues, Jesús les dijo claramente: Lázaro ha muerto;');
INSERT INTO `bible_verses_sagradas` VALUES ('26539', '43', '11', '15', 'y me alegro por vosotros, que yo no haya estado allí, para que creáis; mas vamos a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26540', '43', '11', '16', 'Dijo entonces Tomás, el que se dice el Dídimo, a sus condiscípulos: Vamos también nosotros, para que muramos con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26541', '43', '11', '17', '¶ Vino pues Jesús, y halló que hacía ya cuatro días <I>que estaba</I>  en el sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26542', '43', '11', '18', 'Y Betania estaba cerca de Jerusalén, como quince estadios;');
INSERT INTO `bible_verses_sagradas` VALUES ('26543', '43', '11', '19', 'y muchos de los judíos habían venido a Marta y a María, a consolarlas de su hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('26544', '43', '11', '20', 'Entonces Marta, cuando oyó que Jesús venía, salió a recibirle; mas María se estuvo en la casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('26545', '43', '11', '21', 'Y Marta dijo a Jesús: Señor, si hubieses estado aquí, mi hermano no habría muerto;');
INSERT INTO `bible_verses_sagradas` VALUES ('26546', '43', '11', '22', 'mas también sé ahora, que todo lo que pidieres de Dios, te dará Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26547', '43', '11', '23', 'Le dice Jesús: Resucitará tu hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('26548', '43', '11', '24', 'Marta le dice: <I>Yo</I>  sé que resucitará en la resurrección en el día postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26549', '43', '11', '25', 'Le dice Jesús: YO SOY la resurrección y la vida; el que cree en mí, aunque esté muerto, vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('26550', '43', '11', '26', 'Y todo aquel que vive y cree en mí, no morirá eternamente. ¿Crees esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('26551', '43', '11', '27', 'Le dice: Sí Señor; yo he creído que tú eres el Cristo, el Hijo de Dios, que has venido al mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26552', '43', '11', '28', 'Y dicho esto, se fue, y llamó en secreto a María su hermana, diciendo: El Maestro está aquí y te llama.');
INSERT INTO `bible_verses_sagradas` VALUES ('26553', '43', '11', '29', 'Ella, cuando <I>lo</I>  oyó, se levantó prestamente y vino a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26554', '43', '11', '30', '(Que aún no había llegado Jesús a la aldea, mas estaba en aquel lugar donde Marta le había salido a recibir.)');
INSERT INTO `bible_verses_sagradas` VALUES ('26555', '43', '11', '31', 'Entonces los judíos que estaban en casa con ella, y la consolaban, como vieron que María se había levantado prestamente, y había salido, la siguieron, diciendo: Va al sepulcro a llorar allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26556', '43', '11', '32', 'Mas María, como vino donde estaba Jesús, viéndole, se derribó a sus pies, diciéndole: Señor, si hubieras estado aquí, no hubiera muerto mi hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('26557', '43', '11', '33', '¶ Jesús entonces, como la vio llorando, y a los judíos que habían venido juntamente con ella llorando, se embraveció en Espíritu, se alborotó a sí mismo,');
INSERT INTO `bible_verses_sagradas` VALUES ('26558', '43', '11', '34', 'y dijo: ¿Dónde le pusisteis? Le dicen: Señor, ven, y ve.');
INSERT INTO `bible_verses_sagradas` VALUES ('26559', '43', '11', '35', 'Y lloró Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26560', '43', '11', '36', 'Dijeron entonces los judíos: Mirad cómo le amaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('26561', '43', '11', '37', 'Y unos de ellos dijeron: ¿No podía éste que abrió los ojos al ciego, hacer que éste no muriera?');
INSERT INTO `bible_verses_sagradas` VALUES ('26562', '43', '11', '38', 'Y Jesús, por eso, embraveciéndose otra vez en sí mismo, vino al sepulcro donde había una cueva, la cual tenía una piedra encima.');
INSERT INTO `bible_verses_sagradas` VALUES ('26563', '43', '11', '39', 'Dice Jesús: Quitad la piedra. Marta, la hermana del que se había muerto, le dice: Señor, hiede ya, que es de cuatro días.');
INSERT INTO `bible_verses_sagradas` VALUES ('26564', '43', '11', '40', 'Jesús le dice: ¿No te he dicho que, si creyeres, verás la gloria de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('26565', '43', '11', '41', 'Entonces quitaron la piedra de donde el muerto había sido puesto. Y Jesús, alzando los ojos arriba, dijo: Padre, gracias te doy que me has oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('26566', '43', '11', '42', 'Que yo sabía que siempre me oyes; mas por causa de la compañía que está alrededor, <I>lo</I>  dije, para que crean que tú me has enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26567', '43', '11', '43', 'Y habiendo dicho estas cosas, clamó a gran voz: Lázaro, ven fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('26568', '43', '11', '44', 'Entonces el que había estado muerto, salió, atadas las manos y los pies con vendas; y su rostro estaba envuelto en un sudario. Les dice Jesús: Desatadle, y dejadle ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('26569', '43', '11', '45', '¶ Entonces muchos de los judíos que habían venido a María, y habían visto lo que había hecho Jesús, creyeron en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26570', '43', '11', '46', 'Mas unos de ellos fueron a los fariseos, y les dijeron lo que Jesús había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26571', '43', '11', '47', 'Y los sumo sacerdotes y los fariseos juntaron concilio, y decían: ¿Qué hacemos? Porque este hombre hace muchas señales.');
INSERT INTO `bible_verses_sagradas` VALUES ('26572', '43', '11', '48', 'Si le dejamos así, todos creerán en él; y vendrán los romanos, y quitarán nuestro lugar y la nación.');
INSERT INTO `bible_verses_sagradas` VALUES ('26573', '43', '11', '49', 'Y Caifás, uno de ellos, sumo sacerdote de aquel año, les dijo: Vosotros no sabéis nada;');
INSERT INTO `bible_verses_sagradas` VALUES ('26574', '43', '11', '50', 'ni pensáis que nos conviene que un hombre muera por el pueblo, y no que toda la nación se pierda.');
INSERT INTO `bible_verses_sagradas` VALUES ('26575', '43', '11', '51', 'Mas esto no lo dijo de sí mismo; sino que, como era el sumo sacerdote de aquel año, profetizó que Jesús había de morir por la nación;');
INSERT INTO `bible_verses_sagradas` VALUES ('26576', '43', '11', '52', 'y no solamente por aquella nación, mas también para que juntase en uno los hijos de Dios que estaban dispersos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26577', '43', '11', '53', 'Así que, desde aquel día consultaban juntos para matarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('26578', '43', '11', '54', 'De manera que Jesús ya no andaba manifiestamente entre los judíos; mas se fue de allí a la tierra que está junto al desierto, a una ciudad que se llama Efraín; y se estaba allí con sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26579', '43', '11', '55', 'Y la Pascua de los judíos estaba cerca; y muchos subieron de la tierra a Jerusalén antes de la Pascua, para purificarse;');
INSERT INTO `bible_verses_sagradas` VALUES ('26580', '43', '11', '56', 'y buscaban a Jesús, y hablaban los unos con los otros estando en el Templo: ¿Qué os parece? ¿Qué no vendrá a la fiesta?');
INSERT INTO `bible_verses_sagradas` VALUES ('26581', '43', '11', '57', 'Y los sumo sacerdotes y los fariseos habían dado mandamiento, que si alguno supiese dónde estuviera, lo manifestase, para que le prendiesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('26582', '43', '12', '1', '¶ Jesús, pues, seis días antes de la Pascua, vino a Betania, donde Lázaro había sido muerto, al cual <I>Jesús</I>  había resucitado de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26583', '43', '12', '2', 'Y le hicieron allí una cena y Marta servía, y Lázaro era uno de los que estaban sentados a la mesa juntamente con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26584', '43', '12', '3', 'Entonces María tomó una libra de ungüento de nardo líquido, de mucho precio, y ungió los pies de Jesús, y limpió sus pies con sus cabellos; y la casa se llenó del olor del ungüento.');
INSERT INTO `bible_verses_sagradas` VALUES ('26585', '43', '12', '4', 'Y dijo uno de sus discípulos, Judas Iscariote, <I>hijo</I>  de Simón, el que le había de entregar:');
INSERT INTO `bible_verses_sagradas` VALUES ('26586', '43', '12', '5', '¿Por qué no se ha vendido este ungüento por trescientos denarios, y se dio a los pobres?');
INSERT INTO `bible_verses_sagradas` VALUES ('26587', '43', '12', '6', 'Mas dijo esto, no por el cuidado que él tenía de los pobres, sino porque era ladrón, y tenía la bolsa, y sustraía <I>de</I>  lo que se echaba <I>en ella</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('26588', '43', '12', '7', 'Entonces Jesús dijo: Déjala; para el día de mi sepultura ha guardado esto;');
INSERT INTO `bible_verses_sagradas` VALUES ('26589', '43', '12', '8', 'porque a los pobres siempre los tenéis con vosotros, mas a mí no siempre me tendréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26590', '43', '12', '9', 'Entonces muchos <I>del</I>  pueblo de los judíos supieron que él estaba allí; y vinieron no solamente por causa de Jesús, sino también por ver a Lázaro, al cual había resucitado de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26591', '43', '12', '10', 'Consultaron asimismo los príncipes de los sacerdotes, sobre matar también a Lázaro;');
INSERT INTO `bible_verses_sagradas` VALUES ('26592', '43', '12', '11', 'porque muchos de los judíos iban y creían en Jesús por causa de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26593', '43', '12', '12', '¶ El siguiente día, la multitud que había venido al día de la Fiesta, cuando oyeron que Jesús venía a Jerusalén,');
INSERT INTO `bible_verses_sagradas` VALUES ('26594', '43', '12', '13', 'tomaron ramos de palmas, y salieron a recibirle, y clamaban: ¡Hosanna, Bendito el que viene en el Nombre del Señor, el Rey de Israel!');
INSERT INTO `bible_verses_sagradas` VALUES ('26595', '43', '12', '14', 'Y halló Jesús un asnillo, y se sentó sobre él, como está escrito:');
INSERT INTO `bible_verses_sagradas` VALUES ('26596', '43', '12', '15', 'No temas, oh hija de Sión: he aquí tu Rey viene, sentado sobre un pollino de asna.');
INSERT INTO `bible_verses_sagradas` VALUES ('26597', '43', '12', '16', 'Mas estas cosas no las entendieron sus discípulos <I>de</I>  primero; pero cuando Jesús fue glorificado, entonces se acordaron <I>de</I>  que estas cosas estaban escritas de él, y que le hicieron estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26598', '43', '12', '17', 'Y la multitud que estaba con él, daba testimonio de cuando llamó a Lázaro del sepulcro, y le resucitó de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26599', '43', '12', '18', 'Por lo cual también había venido la multitud a recibirle, porque habían oído que él había hecho esta señal;');
INSERT INTO `bible_verses_sagradas` VALUES ('26600', '43', '12', '19', 'mas los fariseos dijeron entre sí: ¿Veis que nada aprovecháis? He aquí, que todo el mundo se va tras de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26601', '43', '12', '20', '¶ Y había unos griegos de los que habían subido a adorar en la Fiesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('26602', '43', '12', '21', 'Estos pues, se llegaron a Felipe, que era de Betsaida de Galilea, y le rogaron, diciendo: Señor, querríamos ver a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26603', '43', '12', '22', 'Vino Felipe, y lo dijo a Andrés; entonces Andrés y Felipe, lo dicen a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26604', '43', '12', '23', 'Entonces Jesús les respondió, diciendo: La hora viene en que el Hijo del hombre ha de ser clarificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26605', '43', '12', '24', 'De cierto, de cierto os digo, que si el grano que cae en la tierra, no muriere, él solo queda; mas si muriere, mucho fruto lleva.');
INSERT INTO `bible_verses_sagradas` VALUES ('26606', '43', '12', '25', 'El que ama su vida, la perderá; y el que aborrece su vida en este mundo, para vida eterna la guardará.');
INSERT INTO `bible_verses_sagradas` VALUES ('26607', '43', '12', '26', 'El que me sirve, sígame; y donde yo estuviere, allí también estará mi servidor. Al que me sirviere, mi Padre le honrará.');
INSERT INTO `bible_verses_sagradas` VALUES ('26608', '43', '12', '27', '¶ Ahora está turbada mi alma; ¿y qué diré? Padre, sálvame de esta hora; mas por esto he venido en esta hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('26609', '43', '12', '28', 'Padre, clarifica tu Nombre. Entonces vino una voz del cielo: Y lo he clarificado, y lo clarificaré otra vez.');
INSERT INTO `bible_verses_sagradas` VALUES ('26610', '43', '12', '29', 'Y el pueblo que estaba presente, y <I>la</I>  había oído, decía que había sido trueno. Otros decían: <I>un</I>  ángel le ha hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26611', '43', '12', '30', 'Respondió Jesús, y dijo: No ha venido esta voz por mi causa, sino por causa de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26612', '43', '12', '31', 'Ahora es el juicio de este mundo; ahora el príncipe de este mundo será echado fuera.');
INSERT INTO `bible_verses_sagradas` VALUES ('26613', '43', '12', '32', 'Y yo, si fuere levantado de la tierra, a todos traeré a mí mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26614', '43', '12', '33', 'Y esto decía señalando de qué muerte había de morir.');
INSERT INTO `bible_verses_sagradas` VALUES ('26615', '43', '12', '34', 'Le respondió el pueblo: Nosotros hemos oído de la ley, que el Cristo permanece para siempre, ¿cómo pues dices tú: Conviene que el Hijo del hombre sea levantado? ¿Quién es este Hijo del hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('26616', '43', '12', '35', 'Entonces Jesús les dice: Aún por un poco estará la Luz entre vosotros; andad entre tanto que tenéis luz, para que no os tomen las tinieblas; porque el que anda en tinieblas, no sabe dónde va.');
INSERT INTO `bible_verses_sagradas` VALUES ('26617', '43', '12', '36', 'Entre tanto que tenéis la Luz, creed en la Luz, para que seáis hijos de <I>la</I>  Luz. Estas cosas habló Jesús, y se fue, y se escondió de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26618', '43', '12', '37', '¶ Pero <I>aun</I>  habiendo hecho delante de ellos tantas señales, no creían en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26619', '43', '12', '38', 'Para que se cumpliese la palabra que dijo el profeta Isaías: ¿Señor, quién creerá a nuestro dicho? ¿Y el brazo del Señor, a quién es revelado?');
INSERT INTO `bible_verses_sagradas` VALUES ('26620', '43', '12', '39', 'Por esto no podían creer, porque otra vez dijo Isaías:');
INSERT INTO `bible_verses_sagradas` VALUES ('26621', '43', '12', '40', 'Cegó los ojos de ellos, y endureció su corazón; Para que no vean con los ojos, y entiendan de corazón, Y se conviertan, y <I>yo</I>  los sane.');
INSERT INTO `bible_verses_sagradas` VALUES ('26622', '43', '12', '41', 'Estas cosas dijo Isaías cuando vio su gloria, y habló de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26623', '43', '12', '42', '¶ Con todo eso, aun de los príncipes, muchos creyeron en él; mas por causa de los fariseos no lo confesaban, para no ser echados de la sinagoga.');
INSERT INTO `bible_verses_sagradas` VALUES ('26624', '43', '12', '43', 'Porque amaban más la gloria de los hombres que la gloria de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26625', '43', '12', '44', '¶ Mas Jesús clamó y dijo: El que cree en mí, no cree en mí, sino en el que me envió;');
INSERT INTO `bible_verses_sagradas` VALUES ('26626', '43', '12', '45', 'y el que me ve, ve al que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26627', '43', '12', '46', 'Yo, la Luz, he venido al mundo, para que todo aquel que cree en mí no permanezca en tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26628', '43', '12', '47', 'Y el que oyere mis palabras, y no creyere, yo no le juzgo; porque no he venido a juzgar al mundo, sino a salvar al mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26629', '43', '12', '48', 'El que me desecha, y no recibe mis palabras, tiene quien le juzgue; la palabra que he hablado, ella le juzgará en el día postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26630', '43', '12', '49', 'Porque yo no he hablado de mí mismo; mas el Padre que me envió, él me dio mandamiento de lo que he de decir, y de lo que he de hablar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26631', '43', '12', '50', 'Y sé que su mandamiento es vida eterna; así que, lo que yo hablo, como el Padre me lo ha dicho, así hablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26632', '43', '13', '1', '¶ Antes del día de la Fiesta de la Pascua, sabiendo Jesús que su hora había venido para que pasase de este mundo al Padre, como había amado a los suyos que estaban en el mundo, los amó hasta el fin.');
INSERT INTO `bible_verses_sagradas` VALUES ('26633', '43', '13', '2', 'Y la cena acabada, como el diablo ya se había metido en el corazón de Judas, <I>hijo</I>  de Simón Iscariote, que le entregase,');
INSERT INTO `bible_verses_sagradas` VALUES ('26634', '43', '13', '3', 'sabiendo Jesús que el Padre le había dado todas las cosas en las manos, y que había salido de Dios, y a Dios iba,');
INSERT INTO `bible_verses_sagradas` VALUES ('26635', '43', '13', '4', 'se levantó de la cena, y se quitó su ropa, y tomando una toalla, se ciñó.');
INSERT INTO `bible_verses_sagradas` VALUES ('26636', '43', '13', '5', 'Luego puso agua en una vasija, y comenzó a lavar los pies de los discípulos, y a limpiarlos con la toalla con que estaba ceñido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26637', '43', '13', '6', 'Entonces vino a Simón Pedro; y Pedro le dice: ¿Señor, tú me lavas los pies?');
INSERT INTO `bible_verses_sagradas` VALUES ('26638', '43', '13', '7', 'Respondió Jesús, y le dijo: Lo que yo hago, tú no <I>lo</I>  entiendes ahora; mas lo entenderás después.');
INSERT INTO `bible_verses_sagradas` VALUES ('26639', '43', '13', '8', 'Le dice Pedro: No me lavarás los pies jamás. Le respondió Jesús: Si no te lavare, no tendrás parte conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26640', '43', '13', '9', 'Le dice Simón Pedro: Señor, no sólo mis pies, mas aun las manos y la cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('26641', '43', '13', '10', 'Le dice Jesús: El que está lavado, no necesita sino que <I>se</I>  lave los pies, porque está todo limpio; y vosotros limpios sois, aunque no todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26642', '43', '13', '11', 'Porque sabía quién era <I>el</I>  que lo entregaba; por eso dijo: No sois limpios todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26643', '43', '13', '12', 'Así que, después que les hubo lavado los pies, y tomado su ropa, volviéndose a sentar a la mesa, les dijo: ¿Sabéis lo que os he hecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('26644', '43', '13', '13', 'Vosotros me llamáis, Maestro y Señor; y decís bien; porque lo soy.');
INSERT INTO `bible_verses_sagradas` VALUES ('26645', '43', '13', '14', 'Pues si yo, el Señor y el Maestro, he lavado vuestros pies, vosotros también debéis lavar los pies los unos de los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26646', '43', '13', '15', 'Porque ejemplo os he dado, para que como yo os he hecho, vosotros también hagáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26647', '43', '13', '16', 'De cierto, de cierto os digo: El siervo no es mayor que su Señor, ni el apóstol es mayor que el que le envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26648', '43', '13', '17', 'Si sabéis estas cosas, bienaventurados seréis, si las hiciereis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26649', '43', '13', '18', '¶ No hablo de todos vosotros; yo sé los que he elegido; mas para que se cumpla la Escritura: El que come pan conmigo, levantó contra mí su calcañar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26650', '43', '13', '19', 'Desde ahora os lo digo antes que se haga, para que cuando se hiciere, creáis que YO SOY.');
INSERT INTO `bible_verses_sagradas` VALUES ('26651', '43', '13', '20', 'De cierto, de cierto os digo: El que recibe al que yo enviare, a mí recibe; y el que a mí <I>me</I>  recibe, recibe al que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26652', '43', '13', '21', 'Habiendo dicho Jesús esto, fue conmovido en el espíritu, y protestó, y dijo: De cierto, de cierto os digo, que uno de vosotros me ha de entregar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26653', '43', '13', '22', 'Entonces los discípulos mirábanse los unos a los otros, dudando de quién decía.');
INSERT INTO `bible_verses_sagradas` VALUES ('26654', '43', '13', '23', 'Y uno de sus discípulos, al cual Jesús amaba, estaba sentado en la mesa al lado de Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26655', '43', '13', '24', 'A éste, pues, hizo señas Simón Pedro, para que preguntase quién era aquel de quien decía.');
INSERT INTO `bible_verses_sagradas` VALUES ('26656', '43', '13', '25', 'El, entonces, recostándose <I>sobre</I>  el pecho de Jesús, le dice: Señor, ¿quién es?');
INSERT INTO `bible_verses_sagradas` VALUES ('26657', '43', '13', '26', 'Respondió Jesús: Aquel es, a quien yo diere el bocado mojado. Y mojando el bocado, lo dio a Judas Iscariote, hijo de Simón.');
INSERT INTO `bible_verses_sagradas` VALUES ('26658', '43', '13', '27', 'Y tras el bocado, Satanás entró en él. Entonces Jesús le dice: Lo que harás, hazlo más pronto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26659', '43', '13', '28', 'Mas ninguno de los que estaban a la mesa entendió a qué propósito le dijo esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26660', '43', '13', '29', 'Porque los unos pensaban, porque Judas tenía la bolsa, que Jesús le decía: Compra lo que necesitamos para la fiesta; o que diese algo a los pobres.');
INSERT INTO `bible_verses_sagradas` VALUES ('26661', '43', '13', '30', 'Cuando él pues hubo tomado el bocado, luego salió; y era <I>ya</I>  noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('26662', '43', '13', '31', '¶ Entonces cuando <I>él</I>  salió, dijo Jesús: Ahora es clarificado el Hijo del hombre, y Dios es clarificado en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26663', '43', '13', '32', 'Si Dios es clarificado en él, Dios también le clarificará en sí mismo, y luego le clarificará.');
INSERT INTO `bible_verses_sagradas` VALUES ('26664', '43', '13', '33', 'Hijitos, aun un poco estoy con vosotros. Me buscaréis; mas, como dije a los judíos: Donde yo voy, vosotros no podéis venir; y ahora os lo digo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26665', '43', '13', '34', 'Un mandamiento nuevo os doy: Que os ameis unos a otros; como os he amado, que también <I>os</I>  améis los unos a los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26666', '43', '13', '35', 'En esto conocerán todos que sois mis discípulos, si tuviereis amor los unos con los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26667', '43', '13', '36', '¶ Le dice Simón Pedro: Señor, ¿a dónde vas? Le respondió Jesús: Donde yo voy, no me puedes ahora seguir; mas <I>me</I>  seguirás después.');
INSERT INTO `bible_verses_sagradas` VALUES ('26668', '43', '13', '37', 'Le dice Pedro: Señor, ¿por qué no te puedo seguir ahora? Mi alma pondré por ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('26669', '43', '13', '38', 'Le respondió Jesús: ¿Tu alma pondrás por mí? De cierto, de cierto te digo: No cantará el gallo, <I>sin</I>  que me hayas negado tres veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('26670', '43', '14', '1', '¶ No se turbe vuestro corazón; creéis en Dios, creed también en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26671', '43', '14', '2', 'En la Casa de mi Padre muchas moradas hay; de otra manera os <I>lo</I>  hubiera dicho; porque voy a aparejaros el lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26672', '43', '14', '3', 'Y si me fuere, y os aparejare el lugar, vendré otra vez, y os tomaré a mí mismo, para que donde yo estoy, vosotros también estéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26673', '43', '14', '4', '¶ Así que sabéis <I>a</I>  dónde yo voy; y sabéis el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('26674', '43', '14', '5', 'Le dice Tomás: Señor, no sabemos <I>a</I>  dónde vas, ¿cómo, pues, podemos saber el camino?');
INSERT INTO `bible_verses_sagradas` VALUES ('26675', '43', '14', '6', 'Jesús le dice: YO SOY el camino, y la verdad, y la vida; nadie viene al Padre, sino por mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26676', '43', '14', '7', 'Si me conocieseis, también a mi Padre conoceríais; y desde ahora le conocéis, y le habéis visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26677', '43', '14', '8', 'Le dice Felipe: Señor, muéstranos el Padre, y nos basta.');
INSERT INTO `bible_verses_sagradas` VALUES ('26678', '43', '14', '9', 'Jesús le dice: ¿Tanto tiempo <I>hace que</I>  estoy con vosotros, y no me has conocido, Felipe? El que me ha visto, ha visto (también) al Padre; ¿cómo, pues, dices tú: Muéstranos el Padre?');
INSERT INTO `bible_verses_sagradas` VALUES ('26679', '43', '14', '10', '¿No crees que yo soy en el Padre, y el Padre en mí? Las palabras que yo os hablo, no <I>las</I>  hablo de mí mismo; mas el Padre que permanece en mí, él hace las obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('26680', '43', '14', '11', 'Creedme que yo soy en el Padre, y el Padre en mí; de otra manera, creedme por las mismas obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('26681', '43', '14', '12', '¶ De cierto, de cierto os digo: El que en mí cree, las obras que yo hago también él <I>las</I>  hará; y mayores que éstas hará; porque yo voy al Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26682', '43', '14', '13', 'Y todo lo que pidiereis al Padre en mi nombre, esto haré, para que el Padre sea glorificado en el Hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26683', '43', '14', '14', 'Si algo pidiereis en mi nombre, yo lo haré.');
INSERT INTO `bible_verses_sagradas` VALUES ('26684', '43', '14', '15', '¶ Si me amáis, guardad mis mandamientos;');
INSERT INTO `bible_verses_sagradas` VALUES ('26685', '43', '14', '16', 'y yo rogaré al Padre, y os dará otro Consolador, para que permanece con vosotros para siempre:');
INSERT INTO `bible_verses_sagradas` VALUES ('26686', '43', '14', '17', 'Al Espíritu de Verdad, al cual el mundo no puede recibir, porque no le ve, ni le conoce; pero vosotros le conocéis; porque permanece con vosotros, y será en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26687', '43', '14', '18', '¶ No os dejaré huérfanos; vendré a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26688', '43', '14', '19', 'Aún un poquito, y el mundo no me verá más; sin embargo vosotros me veréis; porque yo vivo vosotros también viviréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26689', '43', '14', '20', 'Aquel día vosotros conoceréis que yo soy en mi Padre, y vosotros en mí, y yo en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26690', '43', '14', '21', 'El que tiene mis mandamientos, y los guarda, aquel es el que me ama; y el que me ama, será amado de mi Padre, y yo le amaré, y me manifestaré a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26691', '43', '14', '22', 'Le dice Judas, no el Iscariote: Señor, ¿qué hay porque te hayas de manifestar a nosotros, y no al mundo?');
INSERT INTO `bible_verses_sagradas` VALUES ('26692', '43', '14', '23', 'Respondió Jesús, y le dijo: El que me ama, mi palabra guardará; y mi Padre le amará, y vendremos a él, y haremos con él morada.');
INSERT INTO `bible_verses_sagradas` VALUES ('26693', '43', '14', '24', 'El que no me ama, no guarda mis palabras; y la palabra que habéis oído, no es mía, sino del Padre que me envió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26694', '43', '14', '25', '¶ Estas cosas os he hablado estando con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26695', '43', '14', '26', 'Mas el Consolador, el Espíritu Santo, al cual el Padre enviará en mi nombre, aquel os enseñará todas las cosas, y os recordará todas las cosas que os he dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26696', '43', '14', '27', 'La paz os dejo, mi paz os doy; no como el mundo <I>la</I>  da, yo os <I>la</I>  doy. No se turbe vuestro corazón, ni tenga miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26697', '43', '14', '28', '¶ Habéis oído cómo yo os he dicho: Voy, y vengo a vosotros. Si me amaseis, ciertamente os gozaríais, (porque he dicho) que voy al Padre; porque el Padre mayor es que yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26698', '43', '14', '29', 'Y ahora os <I>lo</I>  he dicho antes que se haga, para que cuando se hiciere, creáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26699', '43', '14', '30', 'Ya no hablaré mucho con vosotros, porque viene el príncipe de este mundo; mas no tiene nada en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26700', '43', '14', '31', 'Pero para que conozca el mundo que amo al Padre, y como el Padre me dio el mandamiento, así hago. Levantaos, vamos de aquí,');
INSERT INTO `bible_verses_sagradas` VALUES ('26701', '43', '15', '1', '¶ YO SOY la vid verdadera, y mi Padre es el labrador.');
INSERT INTO `bible_verses_sagradas` VALUES ('26702', '43', '15', '2', 'Todo pámpano que en mí no lleva fruto, lo quitará; y todo aquel que lleva fruto, lo limpiará, para que lleve más fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26703', '43', '15', '3', 'Ya vosotros sois limpios por la palabra que os he hablado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26704', '43', '15', '4', 'Permaneced en mí, y yo en vosotros. Como el pámpano no puede llevar fruto de sí mismo, si no permaneciere en la vid; así vosotros, si no estuviereis en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26705', '43', '15', '5', 'YO SOY la vid, vosotros los pámpanos; el que permanece en mí, y yo en él, éste lleva mucho fruto; porque sin mí nada podéis hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('26706', '43', '15', '6', 'El que no permanece en mí, será echado fuera como <I>mal</I>  pámpano, y se secará; y los cogen, y los echan en el fuego, y arden.');
INSERT INTO `bible_verses_sagradas` VALUES ('26707', '43', '15', '7', 'Si permaneces en mí, y mis palabras permanecen en vosotros, todo lo que quisiereis pediréis, y os será hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26708', '43', '15', '8', 'En esto es clarificado mi Padre, <I>en</I>  que llevéis mucho fruto, y seáis <I>así</I>  mis discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26709', '43', '15', '9', '¶ Como el Padre me amó, también yo os he amado; permaneced en mi amor.');
INSERT INTO `bible_verses_sagradas` VALUES ('26710', '43', '15', '10', 'Si guardareis mis mandamientos, permaneceréis en mi amor; como yo también he guardado los mandamientos de mi Padre, y permanesco en su amor.');
INSERT INTO `bible_verses_sagradas` VALUES ('26711', '43', '15', '11', 'Estas cosas os he hablado, para que mi gozo permanece en vosotros, y vuestro gozo sea cumplido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26712', '43', '15', '12', 'Este es mi mandamiento: Que os ameis los unos a los otros, como <I>yo</I>  os he amado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26713', '43', '15', '13', 'Nadie tiene mayor amor que este, que ponga alguno su alma por sus amigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26714', '43', '15', '14', 'Vosotros sois mis amigos, si hiciereis las cosas que yo os mando.');
INSERT INTO `bible_verses_sagradas` VALUES ('26715', '43', '15', '15', 'Ya no os diré siervos, porque el siervo no sabe lo que hace su señor; mas os he dicho amigos, porque todas las cosas que oí de mi Padre, os <I>las</I>  he hecho notorias.');
INSERT INTO `bible_verses_sagradas` VALUES ('26716', '43', '15', '16', 'No me elegisteis vosotros <I>a mí</I> , mas yo os elegí a vosotros; y os he puesto para que vayáis y llevéis fruto, y vuestro fruto permanezca; para que todo lo que pidiereis del Padre en mi nombre, <I>él</I>  os lo dé.');
INSERT INTO `bible_verses_sagradas` VALUES ('26717', '43', '15', '17', 'Esto os mando: Que os ameis los unos a los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26718', '43', '15', '18', '¶ Si el mundo os aborrece, sabed que a mí me aborreció antes que a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26719', '43', '15', '19', 'Si fuerais del mundo, el mundo amaría lo que es suyo; mas porque no sois del mundo, antes yo os elegí del mundo, por eso os aborrece el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26720', '43', '15', '20', 'Acordaos de la palabra que yo os he dicho: No es el siervo mayor que su señor. Si a mí me han perseguido, también a vosotros perseguirá; si han guardado mi palabra, también guardarán la vuestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('26721', '43', '15', '21', 'Mas todo esto os harán por causa de mi nombre, porque no conocen al que me ha enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26722', '43', '15', '22', 'Si no hubiera venido, ni les hubiera hablado, no tendrían pecado, mas ahora no tienen excusa de su pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26723', '43', '15', '23', 'El que me aborrece, también a mi Padre aborrece.');
INSERT INTO `bible_verses_sagradas` VALUES ('26724', '43', '15', '24', 'Si no hubiese hecho entre ellos obras cuales ningún otro ha hecho, no tendrían pecado; mas ahora, <I>las</I>  han visto, y me aborrecen a mí y a mi Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26725', '43', '15', '25', 'Mas para que se cumpla la palabra que está escrita en su ley: Que sin causa me aborrecieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26726', '43', '15', '26', '¶ Pero cuando viniere el Consolador, el cual yo os enviaré del Padre, el Espíritu de Verdad, el cual procede del Padre, él dará testimonio de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26727', '43', '15', '27', 'Y vosotros daréis testimonio, porque estáis conmigo desde el principio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26728', '43', '16', '1', '¶ Estas cosas os he hablado, para que no os escandalicéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26729', '43', '16', '2', 'Os echarán de las sinagogas; y aun viene la hora, cuando cualquiera que os matare, pensará que hace servicio a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26730', '43', '16', '3', 'Y estas cosas os harán, porque no conocen al Padre ni a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26731', '43', '16', '4', 'Mas os he dicho esto, para que cuando aquella hora viniere, os acordéis que yo os lo había dicho. Esto empero no os lo dije al principio, porque <I>yo</I>  estaba con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26732', '43', '16', '5', 'Mas ahora voy al que me envió; y ninguno de vosotros me pregunta: ¿Adónde vas?');
INSERT INTO `bible_verses_sagradas` VALUES ('26733', '43', '16', '6', 'Antes, porque os he hablado estas cosas, tristeza ha llenado vuestro corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('26734', '43', '16', '7', '¶ Pero yo os digo la verdad: Os es necesario que yo <I>me</I>  vaya; porque si yo no me fuese, el Consolador no vendría a vosotros; mas si <I>me</I>  fuere, os lo enviaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('26735', '43', '16', '8', 'Y cuando él viniere redargüirá al mundo de pecado, y de justicia, y de juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26736', '43', '16', '9', 'De pecado ciertamente, por cuanto no creen en mí;');
INSERT INTO `bible_verses_sagradas` VALUES ('26737', '43', '16', '10', 'y de justicia, por cuanto voy al Padre, y no me veréis más;');
INSERT INTO `bible_verses_sagradas` VALUES ('26738', '43', '16', '11', 'mas de juicio, por cuanto el príncipe de este mundo ya es juzgado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26739', '43', '16', '12', 'Aún tengo muchas cosas que deciros, mas ahora no <I>las</I>  podéis llevar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26740', '43', '16', '13', 'Pero cuando viniere aquel Espíritu de Verdad, <I>él</I>  os guiará a toda <I>la</I>  verdad; porque no hablará de sí mismo, sino que hablará todo lo que oyere, y os hará saber las cosas que han de venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('26741', '43', '16', '14', 'El me clarificará; porque tomará de lo mío, y os <I>lo</I>  hará saber.');
INSERT INTO `bible_verses_sagradas` VALUES ('26742', '43', '16', '15', 'Todo lo que tiene el Padre, mío es; por eso dije que tomará de lo mío, y os <I>lo</I>  hará saber.');
INSERT INTO `bible_verses_sagradas` VALUES ('26743', '43', '16', '16', '¶ <I>Aún</I>  un poquito, y no me veréis <I>después</I> ; y otra vez un poquito, y me veréis; porque yo voy al Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26744', '43', '16', '17', 'Entonces dijeron <I>algunos</I>  de sus discípulos unos a otros: ¿Qué es esto que nos dice: <I>Aún</I>  un poquito, y no me veréis <I>después</I> ; y otra vez un poquito, y me veréis; y, porque yo voy al Padre?');
INSERT INTO `bible_verses_sagradas` VALUES ('26745', '43', '16', '18', 'Así que decían: ¿Qué es esto que dice: Un poquito? No entendemos lo que habla.');
INSERT INTO `bible_verses_sagradas` VALUES ('26746', '43', '16', '19', 'Y conoció Jesús que le querían preguntar, y les dijo: ¿Preguntáis entre vosotros de esto que dije: <I>Aún</I>  un poquito, y no me veréis <I>después</I> , y otra vez un poquito, y me veréis?');
INSERT INTO `bible_verses_sagradas` VALUES ('26747', '43', '16', '20', 'De cierto, de cierto os digo, que vosotros lloraréis y lamentaréis, y el mundo se alegrará; pero aunque vosotros estaréis tristes, vuestra tristeza se tornará en gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26748', '43', '16', '21', 'La mujer cuando da a luz, tiene dolor, porque es venida su hora; pero después que ha dado a luz un niño, ya no se acuerda de la apretura, por el gozo de que haya nacido un hombre en el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26749', '43', '16', '22', 'También, pues, vosotros ahora ciertamente tenéis tristeza; mas otra vez os veré, y se gozará vuestro corazón, y nadie quitará de vosotros vuestro gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26750', '43', '16', '23', '¶ Y aquel día no me preguntaréis nada. De cierto, de cierto os digo, <I>que</I>  todo cuanto pidiereis a mi Padre en mi nombre, os lo dará.');
INSERT INTO `bible_verses_sagradas` VALUES ('26751', '43', '16', '24', 'Hasta ahora nada habéis pedido en mi nombre; pedid, y recibiréis, para que vuestro gozo sea cumplido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26752', '43', '16', '25', 'Estas cosas os he hablado en proverbios; la hora viene cuando ya no os hablaré por proverbios, pero claramente os anunciaré de mi Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26753', '43', '16', '26', 'En aquel día pediréis en mi nombre; y no os digo, que yo rogaré al Padre por vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('26754', '43', '16', '27', 'porque el mismo Padre os ama, porque vosotros me amasteis, y habéis creído que yo salí de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26755', '43', '16', '28', '¶ Salí del Padre, y he venido al mundo; otra vez dejo el mundo, y voy al Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26756', '43', '16', '29', 'Le dicen sus discípulos: He aquí, ahora hablas claramente, y ningún proverbio dices.');
INSERT INTO `bible_verses_sagradas` VALUES ('26757', '43', '16', '30', 'Ahora entendemos que sabes todas las cosas, y no necesitas que nadie te pregunte; en esto creemos que has salido de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26758', '43', '16', '31', 'Les respondió Jesús: ¿Ahora creéis?');
INSERT INTO `bible_verses_sagradas` VALUES ('26759', '43', '16', '32', 'He aquí, la hora viene, y ya es venida, que seréis esparcidos cada uno por su cabo, y me dejaréis solo; mas no estoy solo, porque el Padre está conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26760', '43', '16', '33', 'Estas cosas os he hablado, para que en mí tengáis paz. En el mundo tendréis apretura; mas confiad, yo he vencido al mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26761', '43', '17', '1', '¶ Estas cosas habló Jesús, y levantados los ojos al cielo, dijo: Padre, la hora viene; clarifica a tu Hijo, para que también tu Hijo te clarifique a ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('26762', '43', '17', '2', 'como le has dado la potestad de toda carne, para que a todos los que le diste, les dé vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('26763', '43', '17', '3', 'Esta empero es la vida eterna: que te conozcan <I>el</I>  único Dios verdadero, y al que enviaste, Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26764', '43', '17', '4', 'Yo te he clarificado en la tierra; he acabado la obra que me diste que hiciese.');
INSERT INTO `bible_verses_sagradas` VALUES ('26765', '43', '17', '5', 'Ahora pues, Padre, clarifícame tú cerca de ti mismo de aquella claridad que tuve cerca de ti antes que el mundo fuese.');
INSERT INTO `bible_verses_sagradas` VALUES ('26766', '43', '17', '6', '¶ He manifestado tu Nombre a los hombres que del mundo me diste; tuyos eran, y me los diste, y guardaron tu palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('26767', '43', '17', '7', 'Ahora <I>ya</I>  han conocido que todas las cosas que me diste, son de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('26768', '43', '17', '8', 'porque las palabras que me diste, les he dado; y ellos <I>las</I>  recibieron, y han conocido verdaderamente que salí de ti, y han creído que tú me enviaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('26769', '43', '17', '9', 'Yo ruego por ellos; no ruego por el mundo, sino por los que me diste; porque tuyos son;');
INSERT INTO `bible_verses_sagradas` VALUES ('26770', '43', '17', '10', 'y todas mis cosas son tus cosas, y tus cosas son mis cosas; y he sido clarificado en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26771', '43', '17', '11', '¶ Y ya no estoy en el mundo; mas éstos están en el mundo, y yo a ti vengo. Padre Santo, a los que me has dado, guárdalos en tu Nombre, para que sean una cosa, como también nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('26772', '43', '17', '12', 'Cuando estaba con ellos en el mundo, yo los guardaba en tu Nombre; a los que me diste, yo los guardé, y ninguno de ellos se perdió, sino el hijo de perdición; para que la Escritura se cumpliese.');
INSERT INTO `bible_verses_sagradas` VALUES ('26773', '43', '17', '13', 'Mas ahora vengo a ti; y hablo esto en el mundo, para que tengan mi gozo cumplido en sí mismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26774', '43', '17', '14', 'Yo les he dado tu palabra; y el mundo los aborreció, porque no son del mundo, como tampoco yo soy del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26775', '43', '17', '15', 'No ruego que los quites del mundo, sino que los guardes del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('26776', '43', '17', '16', 'No son del mundo, como tampoco yo soy del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26777', '43', '17', '17', '¶ Santifícalos en tu verdad; tu palabra es la Verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('26778', '43', '17', '18', 'Como tú me enviaste al mundo, también yo los he enviado al mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26779', '43', '17', '19', 'Y por ellos yo me santifico a mí mismo, para que también ellos sean santificados en <I>la</I>  verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('26780', '43', '17', '20', '¶ Mas no ruego solamente por ellos, sino también por los que han de creer en mí por la palabra de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26781', '43', '17', '21', 'Para que todos sean una cosa; como tú, oh Padre, en mí, y yo en ti, que también ellos sean en nosotros una cosa; para que el mundo crea que tú me enviaste.');
INSERT INTO `bible_verses_sagradas` VALUES ('26782', '43', '17', '22', 'Y yo, la claridad que me diste les he dado; para que sean una cosa, como también <I>nosotros</I>  somos una cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('26783', '43', '17', '23', 'Yo en ellos, y tú en mí, para que sean perfectos en una cosa; y que el mundo conozca que tú me enviaste, y que los has amado, como también a mí me has amado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26784', '43', '17', '24', '¶ Padre, aquellos que me has dado, quiero que donde yo estoy, ellos estén también conmigo; para que vean mi claridad que me has dado; por cuanto me has amado desde antes de la constitución del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26785', '43', '17', '25', 'Padre justo, el mundo no te ha conocido, mas yo te he conocido; y éstos han conocido que tú me enviaste;');
INSERT INTO `bible_verses_sagradas` VALUES ('26786', '43', '17', '26', 'y yo les he manifestado tu Nombre, y lo manifestaré aún; para que el amor con que me has amado, esté en ellos, y yo en ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26787', '43', '18', '1', '¶ Habiendo dicho Jesús estas cosas, salió con sus discípulos tras el arroyo de Cedrón, donde había un huerto, en el cual entró <I>Jesús</I>  y sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26788', '43', '18', '2', 'Y también Judas, el que le entregaba, conocía aquel lugar; porque muchas veces Jesús se juntaba allí con sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26789', '43', '18', '3', 'Judas pues tomando una compañía de soldados, y ministros de los sumo sacerdotes y de los fariseos, vino allí con linternas y antorchas, y con armas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26790', '43', '18', '4', 'Pero Jesús, sabiendo todas las cosas que habían de venir sobre él, salió delante, y les dijo: ¿A quién buscáis?');
INSERT INTO `bible_verses_sagradas` VALUES ('26791', '43', '18', '5', 'Le respondieron: A Jesús Nazareno. Les dice Jesús: YO SOY (Y estaba también con ellos Judas, el que le entregaba.)');
INSERT INTO `bible_verses_sagradas` VALUES ('26792', '43', '18', '6', 'Y cuando les dijo, YO SOY, volvieron atrás, y cayeron a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('26793', '43', '18', '7', 'Les volvió, pues, a preguntar: ¿A quién buscáis? Y ellos dijeron: A Jesús Nazareno.');
INSERT INTO `bible_verses_sagradas` VALUES ('26794', '43', '18', '8', 'Respondió Jesús: Ya os he dicho que YO SOY; pues si a mí <I>me</I>  buscáis, dejad ir a éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26795', '43', '18', '9', 'Para que se cumpliese la palabra que había dicho: De los que me diste, ninguno de ellos perdí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26796', '43', '18', '10', 'Entonces Simón Pedro, que tenía espada, la sacó, e hirió a un siervo del sumo sacerdote, y le cortó la oreja derecha. Y el siervo se llamaba Malco.');
INSERT INTO `bible_verses_sagradas` VALUES ('26797', '43', '18', '11', 'Jesús entonces dijo a Pedro: Mete tu espada en la vaina; el vaso que el Padre me ha dado, ¿no lo tengo que beber?');
INSERT INTO `bible_verses_sagradas` VALUES ('26798', '43', '18', '12', 'Entonces la compañía de los soldados y el tribuno, y los ministros de los judíos, prendieron a Jesús y le ataron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26799', '43', '18', '13', '¶ Y le llevaron primeramente a Anás; porque era suegro de Caifás, el cual era sumo sacerdote de aquel año, (y él le envió atado a Caifás, el sumo sacerdote.)');
INSERT INTO `bible_verses_sagradas` VALUES ('26800', '43', '18', '14', 'Y era Caifás el que había dado el consejo a los judíos, que era necesario que un hombre muriese por el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26801', '43', '18', '15', 'Y seguían a Jesús Simón Pedro, y otro discípulo. Y aquel discípulo era conocido del sumo sacerdote, y entró con Jesús al atrio del sumo sacerdote;');
INSERT INTO `bible_verses_sagradas` VALUES ('26802', '43', '18', '16', 'mas Pedro estaba fuera a la puerta. Y salió aquel discípulo que era conocido del sumo sacerdote, y habló a la portera, y metió dentro a Pedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26803', '43', '18', '17', 'Entonces la criada portera dijo a Pedro: ¿No eres tú también de los discípulos de este hombre? Dice él: No soy.');
INSERT INTO `bible_verses_sagradas` VALUES ('26804', '43', '18', '18', 'Y estaban en pie los siervos y los ministros que habían allegado las ascuas; porque hacía frío, y se calentaban; y estaba también con ellos Pedro en pie, calentándose.');
INSERT INTO `bible_verses_sagradas` VALUES ('26805', '43', '18', '19', 'Y el sumo sacerdote preguntó a Jesús acerca de sus discípulos y de su doctrina.');
INSERT INTO `bible_verses_sagradas` VALUES ('26806', '43', '18', '20', 'Jesús le respondió: Yo manifiestamente he hablado al mundo; yo siempre he enseñado en la sinagoga y en el Templo, donde se juntan todos los judíos, y nada he hablado en oculto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26807', '43', '18', '21', '¿Qué me preguntas a mí? Pregunta a los que han oído, qué les haya <I>yo</I>  hablado; he aquí, ellos saben lo que yo he dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('26808', '43', '18', '22', 'Y como él hubo dicho esto, uno de los criados que estaba allí, dio una bofetada a Jesús, diciendo: ¿Así respondes al sumo sacerdote?');
INSERT INTO `bible_verses_sagradas` VALUES ('26809', '43', '18', '23', 'Le respondió Jesús: Si he hablado mal, da testimonio del mal; y si bien, ¿por qué me hieres?');
INSERT INTO `bible_verses_sagradas` VALUES ('26810', '43', '18', '24', 'Así lo envió Anás atado a Caifás, <I>el</I>  sumo sacerdote.');
INSERT INTO `bible_verses_sagradas` VALUES ('26811', '43', '18', '25', 'Estaba pues Pedro en pie calentándose. Y le dijeron: ¿No eres tú de sus discípulos? El negó, y dijo: No soy.');
INSERT INTO `bible_verses_sagradas` VALUES ('26812', '43', '18', '26', 'Uno de los siervos del sumo sacerdote, pariente de aquel a quien Pedro había cortado la oreja, le dijo: ¿No te vi yo en el huerto con él?');
INSERT INTO `bible_verses_sagradas` VALUES ('26813', '43', '18', '27', 'Y negó Pedro otra vez; y luego el gallo cantó.');
INSERT INTO `bible_verses_sagradas` VALUES ('26814', '43', '18', '28', '¶ Y llevaron a Jesús de Caifás al pretorio; y era por la mañana; y ellos no entraron en el pretorio para no ser contaminados, sino que comiesen <I>el cordero de</I>  la pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('26815', '43', '18', '29', 'Entonces salió Pilato a ellos fuera, y dijo: ¿Qué acusación traéis contra este hombre?');
INSERT INTO `bible_verses_sagradas` VALUES ('26816', '43', '18', '30', 'Respondieron y le dijeron: Si éste no fuera malhechor, no te le habríamos entregado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26817', '43', '18', '31', 'Les dice entonces Pilato: Tomadle vosotros, y juzgadle según vuestra ley. Y los judíos le dijeron: A nosotros no <I>nos</I>  es lícito matar a nadie;');
INSERT INTO `bible_verses_sagradas` VALUES ('26818', '43', '18', '32', 'para que se cumpliese el dicho de Jesús, que había dicho, señalando de qué muerte había de morir.');
INSERT INTO `bible_verses_sagradas` VALUES ('26819', '43', '18', '33', 'Así que, Pilato volvió a entrar en el pretorio, y llamó a Jesús, y le dijo: ¿Eres tú el Rey de los Judíos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26820', '43', '18', '34', 'Le respondió Jesús: ¿Dices tú esto de ti mismo, o te lo han dicho otros de mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('26821', '43', '18', '35', 'Pilato respondió: ¿Soy yo judío? Tu nación, y los sumo sacerdotes, te han entregado a mí; ¿qué has hecho?');
INSERT INTO `bible_verses_sagradas` VALUES ('26822', '43', '18', '36', 'Respondió Jesús: Mi Reino no es de este mundo; si de este mundo fuera mi Reino, mis servidores pelearían para que <I>yo</I>  no fuera entregado a los judíos; ahora, pues, mi Reino no es de aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26823', '43', '18', '37', 'Le dijo entonces Pilato: ¿Luego Rey eres tú? Respondió Jesús: Tú dices que YO SOY Rey. Yo para esto he nacido, y para esto he venido al mundo, para dar testimonio a la Verdad. Todo aquel que es de la Verdad, oye mi voz.');
INSERT INTO `bible_verses_sagradas` VALUES ('26824', '43', '18', '38', 'Le dice Pilato: ¿Qué cosa es <I>la</I>  Verdad? Y como hubo dicho esto, salió otra vez a los judíos, y les dice: Yo no hallo en él ningún crimen.');
INSERT INTO `bible_verses_sagradas` VALUES ('26825', '43', '18', '39', 'Pero vosotros tenéis costumbre, que os suelte uno en la Pascua, ¿queréis, pues, que os suelte al Rey de los Judíos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26826', '43', '18', '40', 'Entonces todos dieron voces otra vez, diciendo: No a éste, sino a Barrabás. Y este Barrabás era ladrón.');
INSERT INTO `bible_verses_sagradas` VALUES ('26827', '43', '19', '1', '¶ Así que, entonces tomó Pilato a Jesús, y le azotó.');
INSERT INTO `bible_verses_sagradas` VALUES ('26828', '43', '19', '2', 'Y los soldados entretejieron de espinas una corona, y la pusieron sobre su cabeza, y le vistieron de una ropa de grana;');
INSERT INTO `bible_verses_sagradas` VALUES ('26829', '43', '19', '3', 'y (venían a él y) decían: ¡Hayas gozo, rey de los Judíos! Y le daban de bofetadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26830', '43', '19', '4', 'Entonces Pilato salió otra vez fuera, y les dijo: He aquí, os lo traigo fuera, para que entendáis que ningún crimen hallo en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26831', '43', '19', '5', 'Así salió Jesús fuera, llevando la corona de espinas y la ropa de grana. Y les dice Pilato: He aquí el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26832', '43', '19', '6', 'Y como le vieron los príncipes de los sacerdotes, y los servidores, dieron voces diciendo: Cuélguenle de un madero, cuélguenle de un madero. Les dice Pilato: Tomadle vosotros, y colgadle del madero; porque yo no hallo en él  crimen.');
INSERT INTO `bible_verses_sagradas` VALUES ('26833', '43', '19', '7', 'Le respondieron los judíos: Nosotros tenemos ley, y según nuestra ley debe morir, porque se hizo Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26834', '43', '19', '8', 'Cuando Pilato oyó esta palabra, tuvo más miedo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26835', '43', '19', '9', 'Y entró otra vez en el pretorio, y dijo a Jesús: ¿De dónde eres tú? Mas Jesús no le dio respuesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('26836', '43', '19', '10', 'Entonces le dice Pilato: ¿A mí no me hablas? ¿No sabes que tengo potestad para colgarte de un madero, y que tengo potestad para soltarte?');
INSERT INTO `bible_verses_sagradas` VALUES ('26837', '43', '19', '11', 'Respondió Jesús: Ninguna potestad tendrías contra mí, si no te fuese dado de arriba; por tanto, el que a ti me ha entregado, mayor pecado tiene.');
INSERT INTO `bible_verses_sagradas` VALUES ('26838', '43', '19', '12', 'Desde entonces procuraba Pilato soltarle; mas los Judíos daban voces, diciendo: Si a éste sueltas, no eres amigo de César; cualquiera que se hace rey, a César contradice.');
INSERT INTO `bible_verses_sagradas` VALUES ('26839', '43', '19', '13', 'Entonces Pilato, oyendo este dicho, llevó fuera a Jesús, y se sentó en el tribunal en el lugar que se dice el Enlosado, y en hebreo Gabata.');
INSERT INTO `bible_verses_sagradas` VALUES ('26840', '43', '19', '14', 'Y era la víspera de la Pascua, y como la hora sexta. Entonces dijo a los Judíos: He aquí vuestro Rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('26841', '43', '19', '15', 'Pero ellos dieron voces: Quita, quita, cuélguenle de un madero. Les dice Pilato: ¿A vuestro Rey he de colgar de un madero? Respondieron los sumo sacerdotes: No tenemos rey sino a César.');
INSERT INTO `bible_verses_sagradas` VALUES ('26842', '43', '19', '16', '¶ Así que entonces lo entregó a ellos para que fuese colgado de un madero. Y tomaron a Jesús, y le llevaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26843', '43', '19', '17', 'Y llevando el madero para sí, vino al lugar que se dice de la Calavera, y en hebreo, Gólgota;');
INSERT INTO `bible_verses_sagradas` VALUES ('26844', '43', '19', '18', 'donde le colgaron del madero, y con él otros dos, uno <I>en un madero</I>  a cada lado, y Jesús en medio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26845', '43', '19', '19', '¶ Y escribió también Pilato un título, que puso encima del madero. Y el escrito era: JESÚS NAZARENO, REY DE LOS JUDIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('26846', '43', '19', '20', 'Y muchos de los Judíos leyeron este título, porque el lugar donde estaba Jesús colgado del madero era cerca de la ciudad; y era escrito en hebreo, en griego, y en latín.');
INSERT INTO `bible_verses_sagradas` VALUES ('26847', '43', '19', '21', 'Y decían a Pilato los sumo sacerdotes de los judíos: No escribas, Rey de los Judíos; sino, que él dijo: YO SOY Rey de los Judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26848', '43', '19', '22', 'Respondió Pilato: Lo que he escrito, he escrito.');
INSERT INTO `bible_verses_sagradas` VALUES ('26849', '43', '19', '23', 'Cuando los soldados hubieron colgado a Jesús del madero, tomaron sus vestidos, e hicieron cuatro partes (a cada soldado una parte); y la túnica; mas la túnica era sin costura, toda tejida desde arriba.');
INSERT INTO `bible_verses_sagradas` VALUES ('26850', '43', '19', '24', 'Y dijeron entre ellos: No la partamos, sino echemos suertes sobre ella, de quién será; para que se cumpliese la Escritura, que dice: Partieron para sí mis vestidos, Y sobre mi vestidura echaron suertes. Y los soldados  ciertamente hicieron esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26851', '43', '19', '25', 'Y estaban junto al madero de Jesús su madre, y la hermana de su madre, María <I>mujer</I>  de Cleofas, y María Magdalena.');
INSERT INTO `bible_verses_sagradas` VALUES ('26852', '43', '19', '26', 'Y como vio Jesús a la madre, y al discípulo que él amaba, que estaba presente, dice a su madre: Mujer, he ahí tu hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26853', '43', '19', '27', 'Después dice al discípulo: He ahí tu madre. Y desde aquella hora el discípulo la recibió consigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26854', '43', '19', '28', 'Después <I>de esto</I> , sabiendo Jesús que todas las cosas eran ya cumplidas, para que la Escritura se cumpliese, dijo: Sed tengo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26855', '43', '19', '29', 'Y estaba <I>allí</I>  un vaso lleno de vinagre; entonces ellos mojaron una esponja de vinagre, y rodeada a un hisopo, se la llegaron a la boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('26856', '43', '19', '30', 'Cuando Jesús tomó el vinagre, dijo: Consumado es. Y habiendo inclinado la cabeza, dio el Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('26857', '43', '19', '31', '¶ Entonces los Judíos, para que los cuerpos no quedasen en el madero en el sábado, porque era la víspera <I>de la Pascua</I> , pues era el gran día del sábado, rogaron a Pilato que se les quebrasen las piernas, y fuesen  quitados.');
INSERT INTO `bible_verses_sagradas` VALUES ('26858', '43', '19', '32', 'Y vinieron los soldados, y a la verdad quebraron las piernas al primero, y al otro que había sido colgado de un madero con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26859', '43', '19', '33', 'Mas cuando vinieron a Jesús, como le vieron ya muerto, no le quebraron las piernas;');
INSERT INTO `bible_verses_sagradas` VALUES ('26860', '43', '19', '34', 'pero uno de los soldados le abrió el costado con una lanza, y luego salió sangre y agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('26861', '43', '19', '35', 'Y el que lo vio, da testimonio, y su testimonio es verdadero; y él sabe que dice verdad, para que vosotros también creáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26862', '43', '19', '36', 'Porque estas cosas fueron hechas para que se cumpliese la Escritura: Hueso no quebrantaréis de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('26863', '43', '19', '37', 'Y también otra Escritura dice: Verán a <I>aquel</I>  al cual traspasaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26864', '43', '19', '38', '¶ Pasadas estas cosas, José de Arimatea, el cual era discípulo de Jesús, mas <I>en</I>  secreto por miedo de los judíos, rogó a Pilato que pudiera quitar el cuerpo de Jesús; lo cual permitió Pilato. Entonces vino, y quitó el  cuerpo de Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26865', '43', '19', '39', 'Entonces vino también Nicodemo, el que antes había venido a Jesús de noche, trayendo un compuesto de mirra y de áloes, como cien libras.');
INSERT INTO `bible_verses_sagradas` VALUES ('26866', '43', '19', '40', 'Y tomaron el cuerpo de Jesús, y lo envolvieron en lienzos con especias, como es costumbre de los judíos sepultar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26867', '43', '19', '41', 'Y en aquel lugar donde había sido colgado del madero, había un huerto; y en el huerto un sepulcro nuevo, en el cual aún no había sido puesto ninguno.');
INSERT INTO `bible_verses_sagradas` VALUES ('26868', '43', '19', '42', 'Allí, pues, por causa de la víspera <I>de la Pascua</I>  de los judíos, porque aquel sepulcro estaba cerca, pusieron a Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26869', '43', '20', '1', '¶ Y el primero de los sábados, María Magdalena vino de mañana, siendo aún tinieblas, al sepulcro; y vio la piedra quitada del sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26870', '43', '20', '2', 'Entonces corrió, y vino a Simón Pedro, y al otro discípulo, al cual amaba Jesús, y les dice: Han llevado al Señor del sepulcro, y no sabemos dónde le han puesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26871', '43', '20', '3', 'Y salió Pedro, y el otro discípulo, y vinieron al sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26872', '43', '20', '4', 'Y corrían los dos juntos; mas el otro discípulo corrió más presto que Pedro, y llegó primero al sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26873', '43', '20', '5', 'Y bajándose <I>a mirar</I> , vio los lienzos puestos; mas no entró.');
INSERT INTO `bible_verses_sagradas` VALUES ('26874', '43', '20', '6', 'Llegó luego Simón Pedro siguiéndole, y entró en el sepulcro, y vio los lienzos puestos,');
INSERT INTO `bible_verses_sagradas` VALUES ('26875', '43', '20', '7', 'y el sudario, que había sido <I>puesto</I>  sobre su cabeza, no puesto con los lienzos, sino envuelto en un lugar aparte.');
INSERT INTO `bible_verses_sagradas` VALUES ('26876', '43', '20', '8', 'Y entonces entró también el otro discípulo, que había venido primero al monumento, y vio, y creyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('26877', '43', '20', '9', 'Porque aún no sabían la Escritura: Que era necesario que él resucitase de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26878', '43', '20', '10', 'Y volvieron los discípulos a los suyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26879', '43', '20', '11', '¶ Pero María estaba fuera llorando <I>junto</I>  al sepulcro; y estando llorando, se bajó <I>y miró</I>  al sepulcro;');
INSERT INTO `bible_verses_sagradas` VALUES ('26880', '43', '20', '12', 'y vio dos ángeles en ropas blancas que estaban sentados, el uno a la cabecera, y el otro a los pies, donde el cuerpo de Jesús había sido puesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26881', '43', '20', '13', 'Y le dijeron: Mujer, ¿por qué lloras? Les dice: Han llevado a mi Señor, y no sé dónde le han puesto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26882', '43', '20', '14', 'Cuando había dicho esto, volvió atrás, y vio a Jesús que estaba <I>allí</I> ; pero no sabía que era Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26883', '43', '20', '15', 'Le dice Jesús: Mujer, ¿por qué lloras? ¿A quién buscas? Ella, pensando que era el hortelano, le dice: Señor, si tú lo has llevado, dime dónde lo has puesto, y yo lo llevaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('26884', '43', '20', '16', 'Le dice Jesús: ¡María! Volviéndose ella, le dice: ¡Raboni! Que quiere decir, Maestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26885', '43', '20', '17', 'Le dice Jesús: No me toques; porque aún no he subido a mi Padre; mas ve a mis hermanos, y diles: Subo a mi Padre y a vuestro Padre, a mi Dios y a vuestro Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26886', '43', '20', '18', 'Vino María Magdalena dando las nuevas a los discípulos: Que he visto al Señor, y estas cosas me dijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26887', '43', '20', '19', '¶ Y como fue tarde aquel día, el primero de los sábados, y estando las puertas cerradas donde los discípulos estaban juntos por miedo de los judíos, vino Jesús, y se puso en medio, y les dijo: Paz tengáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26888', '43', '20', '20', 'Y habiendo dicho esto, les mostró las manos y el costado. Entonces los discípulos se gozaron viendo al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('26889', '43', '20', '21', 'Entonces les dijo otra vez: Paz tengáis; como me envió el Padre, así también yo os envío.');
INSERT INTO `bible_verses_sagradas` VALUES ('26890', '43', '20', '22', 'Y como hubo dicho esto, <I>les</I>  sopló, y les dijo: Tomad el Espíritu Santo:');
INSERT INTO `bible_verses_sagradas` VALUES ('26891', '43', '20', '23', 'A los que soltaréis los pecados, les son sueltos; a los que los retuviereis, serán retenidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26892', '43', '20', '24', 'Pero Tomás, uno de los doce, que se dice el Dídimo, no estaba con ellos cuando Jesús vino.');
INSERT INTO `bible_verses_sagradas` VALUES ('26893', '43', '20', '25', 'Le dijeron pues los otros discípulos: Al Señor hemos visto. Y él les dijo: Si no viere en sus manos la señal de los clavos, y metiere mi dedo en el lugar de los clavos, y metiere mi mano en su costado, no creeré.');
INSERT INTO `bible_verses_sagradas` VALUES ('26894', '43', '20', '26', '¶ Y ocho días después, estaban otra vez sus discípulos dentro, y con ellos Tomás. Vino Jesús, las puertas cerradas, y se puso en medio, y dijo: Paz tengáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('26895', '43', '20', '27', 'Luego dice a Tomás: Mete tu dedo aquí, y ve mis manos; y alarga acá tu mano, y métela en mi costado; y no seas incrédulo, sino fiel.');
INSERT INTO `bible_verses_sagradas` VALUES ('26896', '43', '20', '28', 'Entonces Tomás respondió, y le dijo: ¡Señor mío, y Dios mío!');
INSERT INTO `bible_verses_sagradas` VALUES ('26897', '43', '20', '29', 'Le dice Jesús: Porque me has visto, oh Tomás, creíste: bienaventurados los que no vieron y creyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26898', '43', '20', '30', 'También muchas otras señales, a la verdad, hizo Jesús en presencia de sus discípulos, que no están escritas en este libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('26899', '43', '20', '31', 'Estas empero son escritas, para que creáis que Jesús es el Cristo, Hijo de Dios; y para que creyendo, tengáis vida en su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26900', '43', '21', '1', '¶ Después se manifestó Jesús otra vez a sus discípulos en el mar de Tiberias; y se manifestó de esta manera:');
INSERT INTO `bible_verses_sagradas` VALUES ('26901', '43', '21', '2', 'Estaban juntos Simón Pedro, y Tomás, llamado el Dídimo, y Natanael, el que era de Caná de Galilea, y los hijos de Zebedeo, y otros dos de sus discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26902', '43', '21', '3', 'Les dice Simón: A pescar voy. Le dicen: Vamos nosotros también contigo. Fueron, y subieron en un navío; y aquella noche no tomaron nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('26903', '43', '21', '4', 'Y venida la mañana, Jesús se puso a la ribera; mas los discípulos no entendieron que era Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('26904', '43', '21', '5', 'Así que les dijo: Hijitos, ¿tenéis algo de comer? Le respondieron: No.');
INSERT INTO `bible_verses_sagradas` VALUES ('26905', '43', '21', '6', 'Y Jesús les dice: Echad la red a la mano derecha del navío, y hallaréis. Entonces <I>la</I>  echaron, y no la podían en ninguna manera sacar, por la multitud de los peces.');
INSERT INTO `bible_verses_sagradas` VALUES ('26906', '43', '21', '7', 'Dijo entonces aquel discípulo, al cual amaba Jesús, a Pedro: El Señor es. Entonces Simón Pedro, cuando oyó que era el Señor, se ciñó la ropa, porque estaba desnudo, y se echó al mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26907', '43', '21', '8', 'Y los otros discípulos vinieron con el navío (porque no estaban lejos de tierra, sino como doscientos codos), trayendo la red de peces.');
INSERT INTO `bible_verses_sagradas` VALUES ('26908', '43', '21', '9', 'Cuando descendieron a tierra, vieron ascuas puestas, y un pez encima de ellas, y pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('26909', '43', '21', '10', 'Les dice Jesús: Traed de los peces que cogisteis ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('26910', '43', '21', '11', 'Subió Simón Pedro, y trajo la red a tierra, llena de grandes peces, ciento cincuenta y tres; y siendo tantos, la red no se rompió.');
INSERT INTO `bible_verses_sagradas` VALUES ('26911', '43', '21', '12', 'Les dice Jesús: Venid, comed. Y ninguno de los discípulos osaba preguntarle: ¿Tú, quién eres? Sabiendo que era el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('26912', '43', '21', '13', 'Viene pues Jesús, y toma el pan, y les da; y asimismo del pez.');
INSERT INTO `bible_verses_sagradas` VALUES ('26913', '43', '21', '14', 'Esta <I>era</I>  ya la tercera vez que Jesús se manifestó a sus discípulos, habiendo resucitado de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26914', '43', '21', '15', '¶ Y cuando hubieron comido, Jesús dijo a Simón Pedro: Simón, <I>hijo</I>  de Jonás, ¿me amas más que éstos? Le dice: Sí Señor; tú sabes que te amo. Le dice: Apacienta mis corderos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26915', '43', '21', '16', 'Le vuelve a decir la segunda vez: Simón, <I>hijo</I>  de Jonás, ¿me amas? Le responde: Sí, Señor; tú sabes que te amo. Le dice: Apacienta mis ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26916', '43', '21', '17', 'Le dice la tercera vez: Simón, <I>hijo</I>  de Jonás, ¿me amas? Se entristeció Pedro de que le dijese la tercera vez: ¿Me amas? Y le dice: Señor, tú sabes todas las cosas; tú sabes que te amo. Le dice Jesús: Apacienta mis  ovejas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26917', '43', '21', '18', 'De cierto, de cierto te digo: Cuando eras más joven, te ceñías, e ibas donde querías; mas cuando ya fueres viejo, extenderás tus manos, y te ceñirá otro, y te pasará donde no querrías.');
INSERT INTO `bible_verses_sagradas` VALUES ('26918', '43', '21', '19', 'Y esto dijo, señalando con qué muerte había de clarificar a Dios. Y dicho esto, le dice: Sígueme.');
INSERT INTO `bible_verses_sagradas` VALUES ('26919', '43', '21', '20', '¶ Volviéndose Pedro, ve a aquel discípulo al cual amaba Jesús, que <I>les</I>  seguía, el que también se había recostado a su pecho en la cena, y <I>le</I>  había dicho: Señor, ¿quién es el que te ha de entregar?');
INSERT INTO `bible_verses_sagradas` VALUES ('26920', '43', '21', '21', 'Así que cuando Pedro vio a éste, dice a Jesús: Señor, ¿y éste, qué?');
INSERT INTO `bible_verses_sagradas` VALUES ('26921', '43', '21', '22', 'Le dice Jesús: Si quiero que él quede hasta que <I>yo</I>  venga, ¿qué a ti? Sígueme tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('26922', '43', '21', '23', 'Salió entonces este dicho entre los hermanos, que aquel discípulo no había de morir. Mas Jesús no le dijo, No morirá; sino: Si quiero que él quede hasta que <I>yo</I>  venga ¿qué a ti?');
INSERT INTO `bible_verses_sagradas` VALUES ('26923', '43', '21', '24', 'Este es aquel discípulo que da testimonio de estas cosas, y escribió estas cosas; y sabemos que su testimonio es verdadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('26924', '43', '21', '25', 'Y hay también otras muchas cosas que hizo Jesús, que si se escribiesen cada una por sí, pienso que ni aun el mundo podrá contener los libros que se habrían de escribir. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('26925', '44', '1', '1', '¶ Primero hemos hablado, oh Teófilo, de todas las cosas que Jesús comenzó a hacer y a enseñar,');
INSERT INTO `bible_verses_sagradas` VALUES ('26926', '44', '1', '2', 'Hasta el día en que, habiendo dado mandamientos por <I>el</I>  Espíritu Santo a los apóstoles que escogió, fue recibido arriba;');
INSERT INTO `bible_verses_sagradas` VALUES ('26927', '44', '1', '3', 'a los cuales, después de haber padecido, se presentó vivo en muchas pruebas, apareciéndoles por cuarenta días, y hablándoles del Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26928', '44', '1', '4', 'Y juntándolos, les mandó que no se fuesen de Jerusalén, sino que esperasen la Promesa del Padre, que oísteis, dijo, de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('26929', '44', '1', '5', 'Porque Juan a la verdad bautizó en agua, mas vosotros seréis bautizados en <I>el</I>  Espíritu Santo, no muchos días después de éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26930', '44', '1', '6', '¶ Entonces los que se habían juntado le preguntaron, diciendo: Señor, ¿restituirás el Reino a Israel en este tiempo?');
INSERT INTO `bible_verses_sagradas` VALUES ('26931', '44', '1', '7', 'Y les dijo: No es vuestro saber los tiempos o las sazones que el Padre puso en su sola potestad;');
INSERT INTO `bible_verses_sagradas` VALUES ('26932', '44', '1', '8', 'mas recibiréis la virtud del Espíritu Santo que vendrá sobre vosotros; y me seréis testigos en Jerusalén, y en toda Judea, y Samaria, y hasta lo último de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('26933', '44', '1', '9', 'Y habiendo dicho estas cosas, viéndolo ellos, fue alzado; y una nube le recibió y <I>le</I>  quitó de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26934', '44', '1', '10', 'Y estando <I>ellos</I>  con los ojos puestos en el cielo, entre tanto que él iba, he aquí dos varones se pusieron junto a ellos en vestidos blancos;');
INSERT INTO `bible_verses_sagradas` VALUES ('26935', '44', '1', '11', 'los cuales también <I>les</I>  dijeron: Varones galileos, ¿qué estáis mirando al cielo? Este mismo Jesús que ha sido tomado desde vosotros arriba en el cielo, así vendrá como le habéis visto ir al cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26936', '44', '1', '12', '¶ Entonces se volvieron a Jerusalén del monte que se llama del Olivar, el cual está cerca de Jerusalén camino de un sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('26937', '44', '1', '13', 'Y entrados, subieron al aposento alto, donde estaban Pedro y Jacobo, y Juan y Andrés, Felipe y Tomás, Bartolomé y Mateo, Jacobo <I>hijo</I>  de Alfeo, y Simón Zelote, y Judas <I>hermano</I>  de Jacobo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26938', '44', '1', '14', 'Todos éstos perseveraban unánimes en oración y ruego, con las mujeres, y con María la madre de Jesús, y con sus hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26939', '44', '1', '15', '¶ Y en aquellos días, Pedro, levantándose en medio de los discípulos, dijo (y era el número de los nombres como de ciento veinte):');
INSERT INTO `bible_verses_sagradas` VALUES ('26940', '44', '1', '16', 'Varones hermanos, convino que se cumpliese la Escritura, la cual dijo antes el Espíritu Santo por la boca de David, <I>acerca</I>  de Judas, que fue guía de los que prendieron a Jesús;');
INSERT INTO `bible_verses_sagradas` VALUES ('26941', '44', '1', '17', 'el cual era contado con nosotros, y tenía suerte <I>o herencia</I>  en este ministerio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26942', '44', '1', '18', 'Este, pues, adquirió un campo con el salario de <I>su</I>  iniquidad, y colgándose, <I>se</I>  reventó por medio, y todas sus entrañas se derramaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('26943', '44', '1', '19', 'Y fue notorio a todos los moradores de Jerusalén; de tal manera que aquel campo es llamado en su propia lengua, Acéldama, que es, Campo de sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('26944', '44', '1', '20', 'Porque está escrito en el libro de los Salmos: Sea hecha desierta su habitación, y no haya quien more en ella; y: Tome otro su oficio.');
INSERT INTO `bible_verses_sagradas` VALUES ('26945', '44', '1', '21', 'Conviene, pues, que de estos hombres que han estado juntos con nosotros todo el tiempo <I>en</I>  que el Señor Jesús entró y salió entre nosotros,');
INSERT INTO `bible_verses_sagradas` VALUES ('26946', '44', '1', '22', 'comenzando desde el bautismo de Juan, hasta el día que fue recibido arriba de <I>entre</I>  nosotros, uno sea hecho testigo con nosotros de su resurrección.');
INSERT INTO `bible_verses_sagradas` VALUES ('26947', '44', '1', '23', 'Y señalaron a dos: a José, llamado Barsabás, que tenía por sobrenombre el Justo, y a Matías.');
INSERT INTO `bible_verses_sagradas` VALUES ('26948', '44', '1', '24', 'Y orando, dijeron: Tú, Señor, que conoces los corazones de todos, muestra cuál escoges de estos dos,');
INSERT INTO `bible_verses_sagradas` VALUES ('26949', '44', '1', '25', 'para que tome la suerte <I>(o herencia)</I>  de este ministerio y del apostolado, del cual <I>se</I>  rebeló Judas, por irse a su lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('26950', '44', '1', '26', 'Y les echaron suertes, y cayó la suerte sobre Matías; y fue contado con los once apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('26951', '44', '2', '1', '¶ Cuando se cumplió plenamente el día de pentecostés, estaban todos unánimes juntos en el mismo sitio;');
INSERT INTO `bible_verses_sagradas` VALUES ('26952', '44', '2', '2', 'y de repente vino un estruendo del cielo como de un viento vehemente que venía <I>con ímpetu</I> , el cual llenó toda la casa donde estaban sentados;');
INSERT INTO `bible_verses_sagradas` VALUES ('26953', '44', '2', '3', 'y <I>se</I>  les aparecieron lenguas repartidas, como de fuego, que se asentó sobre cada uno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26954', '44', '2', '4', 'Y fueron todos llenos del Espíritu Santo, y comenzaron a hablar en otras lenguas, como el Espíritu Santo les daba que hablasen.');
INSERT INTO `bible_verses_sagradas` VALUES ('26955', '44', '2', '5', '¶ (Moraban entonces en Jerusalén judíos, varones religiosos, de todas las naciones que <I>están</I>  debajo del cielo.)');
INSERT INTO `bible_verses_sagradas` VALUES ('26956', '44', '2', '6', 'Y hecho este estruendo, se juntó la multitud; y estaban confusos, porque cada uno les oía hablar su propia lengua.');
INSERT INTO `bible_verses_sagradas` VALUES ('26957', '44', '2', '7', 'Y estaban atónitos y maravillados, diciendo: He aquí ¿no son galileos todos éstos que hablan?');
INSERT INTO `bible_verses_sagradas` VALUES ('26958', '44', '2', '8', '¿Cómo, pues, les oímos nosotros <I>hablar</I>  cada uno en su lengua en que somos criados?');
INSERT INTO `bible_verses_sagradas` VALUES ('26959', '44', '2', '9', 'partos y medos, y elamitas, y los que habitamos en Mesopotamia, en Judea y en Capadocia, en el Ponto y en Asia,');
INSERT INTO `bible_verses_sagradas` VALUES ('26960', '44', '2', '10', 'En Frigia y Panfilia, en Egipto y en las partes de Africa que está de la otra parte de Cirene, y romanos extranjeros, tanto judíos como convertidos,');
INSERT INTO `bible_verses_sagradas` VALUES ('26961', '44', '2', '11', 'cretenses y árabes, les oímos hablar en nuestras lenguas las maravillas de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('26962', '44', '2', '12', 'Y estaban todos atónitos y perplejos, diciendo los unos a los otros: ¿Qué es esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('26963', '44', '2', '13', 'Mas otros burlándose, decían: Que están llenos de mosto.');
INSERT INTO `bible_verses_sagradas` VALUES ('26964', '44', '2', '14', '¶ Entonces Pedro, poniéndose en pie con los once, alzó su voz, y les habló diciendo: Varones judíos, y todos los que habitáis en Jerusalén, esto os sea notorio, y oíd mis palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('26965', '44', '2', '15', 'Porque éstos no están borrachos, como vosotros pensáis, siendo la hora tercia del día;');
INSERT INTO `bible_verses_sagradas` VALUES ('26966', '44', '2', '16', 'mas esto es lo que fue dicho por el profeta Joel:');
INSERT INTO `bible_verses_sagradas` VALUES ('26967', '44', '2', '17', 'Y será en los postreros días, dice Dios, derramaré de mi Espíritu sobre toda carne, y vuestros hijos y vuestras hijas profetizarán; y vuestros jóvenes verán visiones, y vuestros viejos soñarán sueños.');
INSERT INTO `bible_verses_sagradas` VALUES ('26968', '44', '2', '18', 'Y <I>de</I>  cierto sobre mis siervos y sobre mis siervas en aquellos días, derramaré de mi Espíritu, y profetizarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('26969', '44', '2', '19', 'Y daré prodigios arriba en el cielo, y señales abajo en la tierra, sangre y fuego y vapor de humo;');
INSERT INTO `bible_verses_sagradas` VALUES ('26970', '44', '2', '20', 'El sol se volverá en tinieblas, y la luna en sangre, antes que venga el día del Señor, Grande y manifiesto;');
INSERT INTO `bible_verses_sagradas` VALUES ('26971', '44', '2', '21', 'y acontecerá que todo aquel que invocare el Nombre del Señor, será salvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26972', '44', '2', '22', 'Varones Israelitas, oíd estas palabras: El Jesús Nazareno, varón aprobado de Dios entre vosotros en maravillas y prodigios y señales, que Dios hizo por él en medio de vosotros, como también vosotros sabéis;');
INSERT INTO `bible_verses_sagradas` VALUES ('26973', '44', '2', '23', 'éste, entregado por determinado consejo y providencia de Dios, tomándolo <I>vosotros</I>  lo matasteis con manos inicuas, colgándole en un madero;');
INSERT INTO `bible_verses_sagradas` VALUES ('26974', '44', '2', '24', 'al cual Dios levantó, sueltos los dolores de la muerte, por cuanto era imposible ser detenido de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('26975', '44', '2', '25', 'Porque David dice de él: Veía al Señor siempre delante de mí; porque lo tengo a la diestra, no seré removido.');
INSERT INTO `bible_verses_sagradas` VALUES ('26976', '44', '2', '26', 'Por lo cual mi corazón se alegró, y mi lengua se gozó; y aun mi carne descansará en esperanza;');
INSERT INTO `bible_verses_sagradas` VALUES ('26977', '44', '2', '27', 'que no dejarás mi alma en el infierno, ni darás a tu Santo que vea corrupción.');
INSERT INTO `bible_verses_sagradas` VALUES ('26978', '44', '2', '28', 'Me hiciste notorios los caminos de la vida; me llenarás de gozo con tu presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('26979', '44', '2', '29', 'Varones hermanos, se os puede libremente decir del patriarca David, que murió, y fue sepultado, y su sepulcro está con nosotros hasta el día de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('26980', '44', '2', '30', 'Así que siendo profeta, y sabiendo que con juramento le había Dios jurado que del fruto de su lomo, <I>en</I>  cuanto a la carne, levantaría al Cristo que se sentaría sobre su trono;');
INSERT INTO `bible_verses_sagradas` VALUES ('26981', '44', '2', '31', 'viéndolo antes, habló de la resurrección del Cristo, que su alma no fue dejada en el infierno, ni su carne vio corrupción.');
INSERT INTO `bible_verses_sagradas` VALUES ('26982', '44', '2', '32', 'A este Jesús resucitó Dios, de lo cual todos nosotros somos testigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26983', '44', '2', '33', 'Así que, levantado por la diestra de Dios, y recibiendo del Padre la promesa del Espíritu Santo, ha derramado esto que vosotros ahora veis y oís.');
INSERT INTO `bible_verses_sagradas` VALUES ('26984', '44', '2', '34', 'Porque David no subió a los cielos; pero él dice: Dijo el Señor a mi Señor: Siéntate a mi diestra,');
INSERT INTO `bible_verses_sagradas` VALUES ('26985', '44', '2', '35', 'hasta que ponga a tus enemigos <I>por</I>  estrado de tus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('26986', '44', '2', '36', 'Sepa pues ciertísimamente toda la Casa de Israel, que a este Jesús que vosotros colgasteis en un madero, Dios ha hecho Señor y Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26987', '44', '2', '37', '¶ Entonces oído esto, fueron compungidos de corazón, y dijeron a Pedro y a los otros apóstoles: Varones hermanos, ¿qué haremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('26988', '44', '2', '38', 'Y Pedro les dice: Arrepentíos, y bautícese cada uno de vosotros en el nombre de Jesús, <I>el</I>  Cristo, para perdón de los pecados; y recibiréis el don del Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('26989', '44', '2', '39', 'Porque a vosotros es la promesa, y a vuestros hijos, y a todos los que están lejos; a cualesquiera que el Señor nuestro Dios llamare.');
INSERT INTO `bible_verses_sagradas` VALUES ('26990', '44', '2', '40', 'Y con otras muchas palabras testificaba y <I>los</I>  exhortaba, diciendo: Sed salvos de esta perversa generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('26991', '44', '2', '41', 'Así que, los que recibieron su palabra, fueron bautizados; y fueron añadidas a ellos aquel día como tres mil personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('26992', '44', '2', '42', '¶ Y perseveraban en la doctrina de los apóstoles, y en la comunión, y en el partimiento del pan, y en las oraciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('26993', '44', '2', '43', 'Y toda persona tenía temor; y muchas maravillas y señales eran hechas por los apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('26994', '44', '2', '44', 'Y todos los que creían estaban juntos; y tenían todas las cosas comunes;');
INSERT INTO `bible_verses_sagradas` VALUES ('26995', '44', '2', '45', 'Y vendían las posesiones, y las haciendas, y las repartían a todos, según la necesidad de cada uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('26996', '44', '2', '46', 'Y perseverando unánimes cada día en el Templo, y partiendo el pan en las casas, comían juntos con alegría y con sencillez de corazón,');
INSERT INTO `bible_verses_sagradas` VALUES ('26997', '44', '2', '47', 'alabando a Dios, y teniendo gracia con todo el pueblo. Y el Señor añadía cada día a la Iglesia los que habían de ser salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('26998', '44', '3', '1', '¶ Pedro y Juan subían juntos al Templo a la hora novena, la de <I>la</I>  oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('26999', '44', '3', '2', 'Y un hombre que era cojo desde el vientre de su madre, era traído; al cual ponían cada día a la puerta del Templo que se llama la Hermosa, para que pidiese limosna de los que entraban en el Templo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27000', '44', '3', '3', 'Este, cuando vio a Pedro y a Juan que iban a entrar en el Templo, rogaba que le diesen limosna.');
INSERT INTO `bible_verses_sagradas` VALUES ('27001', '44', '3', '4', 'Y Pedro, con Juan, fijando los ojos en él, dijo: Míranos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27002', '44', '3', '5', 'Entonces él les estuvo atento, esperando recibir de ellos algo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27003', '44', '3', '6', 'Y Pedro dijo: No tengo plata ni oro; mas lo que tengo, esto te doy; en el Nombre de Jesús, <I>el</I>  Cristo, el Nazareno, levántate y anda.');
INSERT INTO `bible_verses_sagradas` VALUES ('27004', '44', '3', '7', 'Y tomándole por la mano derecha le levantó; y luego fueron afirmados sus pies y piernas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27005', '44', '3', '8', 'Y saltando, se puso en pie, y anduvo; y entró con ellos en el Templo, andando, y saltando, y alabando a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27006', '44', '3', '9', 'Y todo el pueblo le vio andar y alabar a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27007', '44', '3', '10', 'Y le conocían, que él era el que se sentaba a <I>pedir</I>  la limosna a la puerta del Templo, la Hermosa; y fueron llenos de asombro y de espanto por lo que le había acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27008', '44', '3', '11', 'Y teniendo <I>asidos</I>  a Pedro y a Juan el cojo que había sido sanado, todo el pueblo, atónito, concurrió a ellos al pórtico que se llama de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('27009', '44', '3', '12', '¶ Y viendo esto Pedro, respondió al pueblo: Varones israelitas, ¿por qué os maravilláis de esto? O ¿por qué ponéis los ojos en nosotros, como si con nuestra virtud o piedad hubiésemos hecho andar a éste?');
INSERT INTO `bible_verses_sagradas` VALUES ('27010', '44', '3', '13', 'El Dios de Abraham, y de Isaac, y de Jacob, el Dios de nuestros padres ha glorificado a su Hijo Jesús, al cual vosotros entregasteis, y negasteis delante de Pilato, juzgando él que había de ser suelto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27011', '44', '3', '14', 'Mas vosotros al Santo y al Justo negasteis, y pedisteis que se os diese un hombre homicida;');
INSERT INTO `bible_verses_sagradas` VALUES ('27012', '44', '3', '15', 'y matasteis al Autor de la vida, al cual Dios ha resucitado de los muertos; de lo que nosotros somos testigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27013', '44', '3', '16', 'Y en la fe de su nombre, a éste que vosotros veis y conocéis, ha confirmado su Nombre; y la fe que por él <I>es</I> , ha dado a éste esta sanidad en presencia de todos vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('27014', '44', '3', '17', 'Mas ahora, hermanos, sé que por ignorancia <I>lo</I>  habéis hecho, como también vuestros príncipes.');
INSERT INTO `bible_verses_sagradas` VALUES ('27015', '44', '3', '18', 'Pero, Dios ha cumplido así <I>lo</I>  que había antes anunciado por boca de todos los profetas, que su Cristo había de padecer.');
INSERT INTO `bible_verses_sagradas` VALUES ('27016', '44', '3', '19', 'Así que, arrepentíos y convertíos, para que sean borrados vuestros pecados; pues que los tiempos del refrigerio de la presencia del Señor son venidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27017', '44', '3', '20', 'el cual os ha enviado a Jesús <I>el</I>  Cristo, que os fue antes anunciado;');
INSERT INTO `bible_verses_sagradas` VALUES ('27018', '44', '3', '21', 'al cual <I>de</I>  cierto es necesario que el cielo tenga hasta los tiempos de la restauración de todas las cosas, del cual habló Dios por boca de todos sus profetas que han sido desde el siglo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27019', '44', '3', '22', 'Porque Moisés dijo a los padres: El Señor vuestro Dios os levantará <I>un</I>  profeta de vuestros hermanos, como yo; a él oiréis <I>haciendo</I>  conforme a todas las cosas que os hablare.');
INSERT INTO `bible_verses_sagradas` VALUES ('27020', '44', '3', '23', 'y será, <I>que</I>  cualquier alma que no oyere a aquel profeta, será desarraigada del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27021', '44', '3', '24', 'Y todos los profetas desde Samuel en adelante, todos los que han hablado, han anunciado estos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('27022', '44', '3', '25', 'Vosotros sois los hijos de los profetas, y del Pacto que Dios concertó con nuestros padres, diciendo a Abraham: Y en tu Simiente serán benditas todas las familias de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27023', '44', '3', '26', 'A vosotros primeramente, Dios, levantando a su Hijo, Jesús, lo envió para que os bendijese, a fin de que cada uno se convierta de su maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('27024', '44', '4', '1', '¶ Y hablando ellos al pueblo, sobrevinieron los sacerdotes, y el magistrado del Templo, y los saduceos,');
INSERT INTO `bible_verses_sagradas` VALUES ('27025', '44', '4', '2', 'resentidos de que enseñasen al pueblo, y anunciasen en el Nombre de Jesús la resurrección de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27026', '44', '4', '3', 'Y les echaron mano, y los pusieron en la cárcel hasta el día siguiente; porque era ya tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('27027', '44', '4', '4', 'Pero muchos de los que habían oído la palabra, creyeron; y fue el número de los varones como cinco mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('27028', '44', '4', '5', '¶ Y aconteció al día siguiente, que se juntaron en Jerusalén los príncipes de ellos, y los ancianos, y los escribas;');
INSERT INTO `bible_verses_sagradas` VALUES ('27029', '44', '4', '6', 'y Anás, príncipe de los sacerdotes, y Caifás, y Juan y Alejandro, y todos los que eran del linaje sacerdotal;');
INSERT INTO `bible_verses_sagradas` VALUES ('27030', '44', '4', '7', 'y haciéndolos presentar en medio, les preguntaron: ¿Con qué potestad, o en qué nombre, habéis hecho vosotros esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('27031', '44', '4', '8', 'Entonces Pedro, lleno del Espíritu Santo, les dijo: Príncipes del pueblo, y ancianos de Israel:');
INSERT INTO `bible_verses_sagradas` VALUES ('27032', '44', '4', '9', 'Pues si somos hoy demandados acerca del beneficio <I>hecho</I>  a un hombre enfermo, de qué manera éste haya sido sanado,');
INSERT INTO `bible_verses_sagradas` VALUES ('27033', '44', '4', '10', 'sea notorio a todos vosotros, y a todo el pueblo de Israel, que en el Nombre de Jesús <I>el</I>  Cristo, el Nazareno, el que vosotros Colgasteis en un madero, y Dios le resucitó de los muertos, por él este <I>hombre</I>   está en vuestra presencia sano.');
INSERT INTO `bible_verses_sagradas` VALUES ('27034', '44', '4', '11', 'Este es la piedra reprobada por vosotros los edificadores, la cual es puesta por cabeza del ángulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27035', '44', '4', '12', 'Y en ningún otro hay salud; porque no hay otro nombre debajo del cielo, dado a los hombres, en que podamos ser salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27036', '44', '4', '13', 'Entonces viendo la constancia de Pedro y de Juan, sabido que eran hombres sin letras e ignorantes, se maravillaban; y les conocían que habían estado con Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27037', '44', '4', '14', 'Y viendo al hombre que había sido sanado, que estaba con ellos, no podían decir nada en contra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27038', '44', '4', '15', '¶ Mas les mandaron que se saliesen fuera del concilio; y conferían entre sí,');
INSERT INTO `bible_verses_sagradas` VALUES ('27039', '44', '4', '16', 'diciendo: ¿Qué hemos de hacer a estos hombres? Porque de cierto, señal manifiesta ha sido hecha por ellos, notoria a todos los que moran en Jerusalén, y no lo podemos negar.');
INSERT INTO `bible_verses_sagradas` VALUES ('27040', '44', '4', '17', 'Todavía, para que no se divulgue más por el pueblo, amenacémoslos, que no hablen de aquí en adelante a hombre alguno en este Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27041', '44', '4', '18', 'Y llamándolos, les intimaron que en ninguna manera hablasen ni enseñasen en el Nombre de Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27042', '44', '4', '19', 'Entonces Pedro y Juan, respondiendo, les dijeron: Juzgad si es justo delante de Dios obedecer antes a vosotros que a Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('27043', '44', '4', '20', 'porque no podemos dejar de decir lo que hemos visto y oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('27044', '44', '4', '21', 'Ellos entonces los despacharon amenazándolos, no hallando ningún modo de castigarlos, por causa del pueblo; porque todos glorificaban a Dios de lo que había sido hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('27045', '44', '4', '22', 'Porque el hombre en quien había sido hecho este milagro de sanidad, era de más de cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('27046', '44', '4', '23', '¶ Y sueltos, vinieron a los suyos, y contaron todo lo que los príncipes de los sacerdotes y los ancianos les habían dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('27047', '44', '4', '24', 'Y ellos, habiéndolo oído, alzaron unánimes la voz a Dios, y dijeron: Señor, tú eres el Dios que hiciste el cielo y la tierra, el mar, y todo lo que en ellos hay;');
INSERT INTO `bible_verses_sagradas` VALUES ('27048', '44', '4', '25', 'que (en Espíritu Santo) por boca de David (nuestro padre), tu siervo, dijiste: ¿Por qué han bramado los gentiles, y los pueblos han pensado cosas vanas?');
INSERT INTO `bible_verses_sagradas` VALUES ('27049', '44', '4', '26', 'Asistieron los reyes de la tierra, y los príncipes se juntaron en uno contra el Señor, y contra su Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27050', '44', '4', '27', 'Porque verdaderamente se juntaron (en esta ciudad) contra tu santo siervo Jesús, al cual ungiste, Herodes y Poncio Pilato, con los gentiles y los pueblos de Israel,');
INSERT INTO `bible_verses_sagradas` VALUES ('27051', '44', '4', '28', 'para hacer lo que tu mano y tu consejo habían antes determinado que había de ser hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('27052', '44', '4', '29', 'Y ahora, Señor, mira sus amenazas, y da a tus siervos que con toda confianza hablen tu palabra;');
INSERT INTO `bible_verses_sagradas` VALUES ('27053', '44', '4', '30', 'que extiendas tu mano a que sanidades, y milagros, y prodigios sean hechos por el Nombre de tu santo siervo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27054', '44', '4', '31', 'Cuando hubieron orado, el lugar en que estaban congregados tembló; y todos fueron llenos del Espíritu Santo, y hablaron la palabra de Dios con confianza.');
INSERT INTO `bible_verses_sagradas` VALUES ('27055', '44', '4', '32', '¶ Y de la multitud de los que habían creído era un corazón y un alma; y ninguno decía ser suyo algo de lo que poseía; mas todas las cosas les eran comunes.');
INSERT INTO `bible_verses_sagradas` VALUES ('27056', '44', '4', '33', 'Y los apóstoles daban testimonio de la resurrección del Señor Jesús con gran poder; y gran gracia era sobre todos ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27057', '44', '4', '34', 'Que ningún necesitado había entre ellos; porque todos los que poseían heredades o casas, vendiéndolas, traían el precio de lo vendido,');
INSERT INTO `bible_verses_sagradas` VALUES ('27058', '44', '4', '35', 'y lo ponían a los pies de los apóstoles; y era repartido a cada uno de acuerdo a su necesidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('27059', '44', '4', '36', 'Entonces José, que fue llamado de los apóstoles por sobrenombre, Bernabé, (que es interpretado, Hijo de consolación) levita, natural de Chipre,');
INSERT INTO `bible_verses_sagradas` VALUES ('27060', '44', '4', '37', 'como tuviese una heredad, la vendió, y trajo el precio, y lo puso a los pies de los apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27061', '44', '5', '1', '¶ Mas un varón llamado Ananías, con Safira su mujer, vendió una posesión,');
INSERT INTO `bible_verses_sagradas` VALUES ('27062', '44', '5', '2', 'y defraudó del precio, sabiéndolo también su mujer; y trayendo una parte, la puso a los pies de los apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27063', '44', '5', '3', 'Y dijo Pedro: Ananías, ¿por qué ha llenado Satanás tu corazón a que mintieses al Espíritu Santo, y defraudases del precio de la heredad?');
INSERT INTO `bible_verses_sagradas` VALUES ('27064', '44', '5', '4', 'Reteniéndola, ¿no se te quedaba a ti? Y vendida, ¿no estaba en tu potestad? ¿Por qué pusiste esto en tu corazón? No has mentido a los hombres, sino a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27065', '44', '5', '5', 'Entonces Ananías, oyendo estas palabras, cayó y expiró. Y vino un gran temor sobre todos los que lo oyeron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27066', '44', '5', '6', 'Y levantándose los jóvenes, le envolvieron, y sacándolo, lo sepultaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27067', '44', '5', '7', 'Y pasado espacio como de tres horas, sucedió que entró su mujer, no sabiendo lo que había acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27068', '44', '5', '8', 'Entonces Pedro le contestó: Dime, ¿vendisteis en tanto la heredad? Y ella dijo: Sí, en tanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27069', '44', '5', '9', 'Y Pedro le dijo: ¿Por qué os concertasteis para tentar al Espíritu del Señor? He aquí a la puerta los pies de los que han sepultado a tu marido, y te sacarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('27070', '44', '5', '10', 'Y luego cayó a los pies de él, y expiró; y entrados los jóvenes, la hallaron muerta; y la sacaron, y la sepultaron junto a su marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27071', '44', '5', '11', 'Y vino gran temor sobre toda la Iglesia, y sobre todos los que oyeron estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27072', '44', '5', '12', '¶ Y por la mano de los apóstoles eran hechos muchos milagros y prodigios en el pueblo. (Y estaban todos unánimes en el pórtico de Salomón.');
INSERT INTO `bible_verses_sagradas` VALUES ('27073', '44', '5', '13', 'Y de los otros, ninguno osaba juntarse con ellos; con todo eso el pueblo los alababa grandemente.');
INSERT INTO `bible_verses_sagradas` VALUES ('27074', '44', '5', '14', 'Y los que creían en el Señor se aumentaban más, gran número así de hombres como de mujeres.)');
INSERT INTO `bible_verses_sagradas` VALUES ('27075', '44', '5', '15', 'Tanto que echaban los enfermos por las calles, y los ponían en camas y en lechos, para que viniendo Pedro, a lo menos su sombra tocase a alguno de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27076', '44', '5', '16', 'Y aun de las ciudades vecinas concurría multitud a Jerusalén, trayendo enfermos y atormentados de espíritus inmundos; los cuales todos eran curados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27077', '44', '5', '17', '¶ Entonces levantándose el príncipe de los sacerdotes, y todos los que estaban con él, (que es la secta de los saduceos,) se llenaron de celo;');
INSERT INTO `bible_verses_sagradas` VALUES ('27078', '44', '5', '18', 'y echaron mano a los apóstoles, y los pusieron en la cárcel pública.');
INSERT INTO `bible_verses_sagradas` VALUES ('27079', '44', '5', '19', 'Mas el ángel del Señor, abriendo de noche las puertas de la cárcel, y sacándolos, dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('27080', '44', '5', '20', 'Id, y estando en el Templo, hablad al pueblo todas las palabras de esta vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('27081', '44', '5', '21', 'Y cuando hubieron oído esto, entraron de mañana en el Templo, y enseñaban. Entre tanto, viniendo el príncipe de los sacerdotes, y los que estaban con él, convocaron el concilio, y a todos los ancianos de los hijos de Israel,  y enviaron a la cárcel para que fuesen traídos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27082', '44', '5', '22', 'Pero cuando llegaron los alguaciles, y no los hallaron en la cárcel, volvieron, y dieron aviso,');
INSERT INTO `bible_verses_sagradas` VALUES ('27083', '44', '5', '23', 'diciendo: Por cierto, la cárcel hemos hallado cerrada con toda seguridad, y los guardas que estaban delante de las puertas; mas cuando abrimos, a nadie hallamos dentro.');
INSERT INTO `bible_verses_sagradas` VALUES ('27084', '44', '5', '24', 'Y cuando oyeron estas palabras el sumo sacerdote y el capitán del Templo y los príncipes de los sacerdotes, dudaban en qué vendría a parar aquello.');
INSERT INTO `bible_verses_sagradas` VALUES ('27085', '44', '5', '25', 'Pero viniendo uno, les dio esta noticia: He aquí, los varones que echasteis en la cárcel, están en el Templo, y enseñan al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27086', '44', '5', '26', '¶ Entonces fue el capitán con los alguaciles, y los trajo sin violencia; porque temían del pueblo ser apedreados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27087', '44', '5', '27', 'Y cuando los trajeron, los presentaron en el concilio; y el príncipe de los sacerdotes les preguntó,');
INSERT INTO `bible_verses_sagradas` VALUES ('27088', '44', '5', '28', 'diciendo: ¿No os denunciamos estrechamente, que no enseñaseis en este nombre? Y he aquí, habéis llenado a Jerusalén de vuestra doctrina, y queréis echar sobre nosotros la sangre de este hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27089', '44', '5', '29', 'Y respondiendo Pedro y los apóstoles, dijeron: Es necesario obedecer a Dios antes que a los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('27090', '44', '5', '30', 'El Dios de nuestros padres levantó a Jesús, al cual vosotros matasteis colgándole en el madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('27091', '44', '5', '31', 'A éste Dios ha ensalzado con su diestra por Príncipe y Salvador, para dar a Israel arrepentimiento y remisión de pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27092', '44', '5', '32', 'Y nosotros somos testigos suyos de estas cosas, y también el Espíritu Santo, el cual ha dado Dios a los que le obedecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('27093', '44', '5', '33', 'Ellos, oyendo esto, regañaban, y consultaban matarlos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27094', '44', '5', '34', 'Entonces levantándose en el concilio un fariseo llamado Gamaliel, doctor de la ley, venerable a todo el pueblo, mandó que sacasen fuera un poco a los apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27095', '44', '5', '35', 'Y les dijo: Varones israelitas, mirad por vosotros acerca de estos hombres en lo que habéis de hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('27096', '44', '5', '36', 'Porque antes de estos días se levantó Teudas, diciendo que era alguien; al que se agregó un número de hombres como cuatrocientos, el cual fue muerto; y todos los que le creyeron fueron dispersos, y reducidos a nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('27097', '44', '5', '37', 'Después de éste, se levantó Judas el galileo en los días del empadronamiento, y llevó mucho pueblo tras sí. Pereció también aquel; y todos los que consintieron con él, fueron derramados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27098', '44', '5', '38', 'Y ahora os digo: Dejaos de estos hombres, y dejadlos; porque si este consejo o esta obra es de los hombres, se desvanecerá;');
INSERT INTO `bible_verses_sagradas` VALUES ('27099', '44', '5', '39', 'mas si es de Dios, no la podréis deshacer; no seáis tal vez hallados resistiendo a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27100', '44', '5', '40', 'Y convinieron con él; y llamando a los apóstoles, después de azotados, les intimaron que no hablasen en el nombre de Jesús, y los soltaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27101', '44', '5', '41', 'Y ellos partieron de delante del concilio, gozosos de que fuesen tenidos por dignos de padecer afrenta por el Nombre de Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27102', '44', '5', '42', 'Y todos los días no cesaban, en el Templo y por las casas, enseñando y predicando el Evangelio de Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27103', '44', '6', '1', '¶ En aquellos días, creciendo el número de los discípulos, hubo murmuración de los griegos contra los hebreos, de que sus viudas eran menospreciadas en el ministerio cotidiano.');
INSERT INTO `bible_verses_sagradas` VALUES ('27104', '44', '6', '2', 'Así que, los doce convocaron la multitud de los discípulos, <I>y</I>  dijeron: No es justo que nosotros dejemos la palabra de Dios, y sirvamos a las mesas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27105', '44', '6', '3', 'Buscad pues, hermanos, siete varones de vosotros de buen testimonio, llenos del Espíritu Santo y de sabiduría, los cuales pongamos en esta obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27106', '44', '6', '4', 'Y nosotros persistiremos en la oración, y en el ministerio de la palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27107', '44', '6', '5', 'Y agradó el parecer a toda la multitud; y eligieron a Esteban, varón lleno de fe y del Espíritu Santo, a Felipe, a Prócoro, a Nicanor, a Timón, a Parmenas, y a Nicolás, prosélito de Antioquía;');
INSERT INTO `bible_verses_sagradas` VALUES ('27108', '44', '6', '6', 'a éstos presentaron delante de los apóstoles, los cuales orando les pusieron las manos encima.');
INSERT INTO `bible_verses_sagradas` VALUES ('27109', '44', '6', '7', 'Y crecía la palabra del Señor, y el número de los discípulos se multiplicaba mucho en Jerusalén; también mucha compañía de los sacerdotes obedecía a la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('27110', '44', '6', '8', '¶ Pero Esteban, lleno de fe y de potencia, hacía prodigios y milagros grandes en el pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27111', '44', '6', '9', 'Se levantaron entonces unos de la sinagoga que se llama de los libertinos, y cireneos, y alejandrinos, y de los de Cilicia, y de Asia, disputando con Esteban.');
INSERT INTO `bible_verses_sagradas` VALUES ('27112', '44', '6', '10', 'Mas no podían resistir a la sabiduría y al Espíritu que hablaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('27113', '44', '6', '11', 'Entonces sobornaron a unos que dijesen que le habían oído hablar palabras blasfemas contra Moisés y Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27114', '44', '6', '12', 'Y conmovieron al pueblo, y a los ancianos, y a los escribas; y arremetiendo le arrebataron, y le trajeron al concilio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27115', '44', '6', '13', 'Y pusieron testigos falsos, que dijesen: Este hombre no cesa de hablar palabras blasfemas contra este lugar santo y la ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('27116', '44', '6', '14', 'porque le hemos oído decir, que Jesús de Nazaret destruirá este lugar, y cambiará las tradiciones que nos dio Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('27117', '44', '6', '15', 'Entonces todos los que estaban sentados en el concilio, puestos los ojos en él, vieron su rostro como el rostro de un ángel.');
INSERT INTO `bible_verses_sagradas` VALUES ('27118', '44', '7', '1', '¶ El príncipe de los sacerdotes dijo entonces: ¿Es esto así?');
INSERT INTO `bible_verses_sagradas` VALUES ('27119', '44', '7', '2', 'Y él dijo: Varones hermanos y padres, oíd: El Dios de la gloria apareció a nuestro padre Abraham, estando en Mesopotamia, antes que morase en Harán,');
INSERT INTO `bible_verses_sagradas` VALUES ('27120', '44', '7', '3', 'y le dijo: Sal de tu tierra y de tu parentela, y ven a la tierra que te mostraré.');
INSERT INTO `bible_verses_sagradas` VALUES ('27121', '44', '7', '4', 'Entonces salió de la tierra de los caldeos, y habitó en Harán; y de allí, muerto su padre, le traspasó a esta tierra, en la cual vosotros habitáis ahora;');
INSERT INTO `bible_verses_sagradas` VALUES ('27122', '44', '7', '5', 'y no le dio herencia en ella, ni aun para asentar un pie; mas le prometió que se la daría en posesión, y a su simiente después de él, no teniendo hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27123', '44', '7', '6', 'Y le habló Dios así: Que su simiente sería extranjera en tierra ajena, y que los sujetarían a servidumbre y maltratarían, por cuatrocientos años.');
INSERT INTO `bible_verses_sagradas` VALUES ('27124', '44', '7', '7', 'Mas yo juzgaré, dijo Dios, los gentiles a los cuales serán siervos; y después de esto saldrán y me servirán en este lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('27125', '44', '7', '8', 'Y le dio el Pacto de la circuncisión; y así <I>Abraham</I>  engendró a Isaac, y le circuncidó al octavo día; e Isaac a Jacob, y Jacob a los doce patriarcas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27126', '44', '7', '9', 'Y los patriarcas, movidos de envidia, vendieron a José para Egipto; mas Dios era con él;');
INSERT INTO `bible_verses_sagradas` VALUES ('27127', '44', '7', '10', 'y le libró de todas sus tribulaciones, y le dio gracia y sabiduría en la presencia de Faraón, rey de Egipto, el cual le puso por gobernador sobre Egipto, y sobre toda su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('27128', '44', '7', '11', 'Vino entonces hambre en toda la tierra de Egipto y de Canaán, y grande tribulación; y nuestros padres no hallaban alimentos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27129', '44', '7', '12', 'Y como oyese Jacob que había trigo en Egipto, envió a nuestros padres la primera vez.');
INSERT INTO `bible_verses_sagradas` VALUES ('27130', '44', '7', '13', 'Y en la segunda, José fue conocido de sus hermanos, y fue sabido de Faraón el linaje de José.');
INSERT INTO `bible_verses_sagradas` VALUES ('27131', '44', '7', '14', 'Y enviando José, hizo venir a su padre Jacob, y a toda su parentela, en número de setenta y cinco personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27132', '44', '7', '15', 'Así descendió Jacob a Egipto, donde murió él y nuestros padres;');
INSERT INTO `bible_verses_sagradas` VALUES ('27133', '44', '7', '16', 'los cuales fueron trasladados a Siquem, y puestos en el sepulcro que compró Abraham a precio de dinero de los hijos de Hamor de Siquem.');
INSERT INTO `bible_verses_sagradas` VALUES ('27134', '44', '7', '17', '¶ Pero cuando se acercaba el tiempo de la promesa, la cual Dios había jurado a Abraham, el pueblo creció y se multiplicó en Egipto,');
INSERT INTO `bible_verses_sagradas` VALUES ('27135', '44', '7', '18', 'hasta que se levantó otro rey que no conocía a José.');
INSERT INTO `bible_verses_sagradas` VALUES ('27136', '44', '7', '19', 'Este, usando de astucia con nuestro linaje, maltrató a nuestros padres, <I>a fin de</I>  que pusiesen a peligro <I>de muerte</I>  sus niños, para que cesase la generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('27137', '44', '7', '20', 'En aquel mismo tiempo nació Moisés, y fue agradable a Dios; y fue criado tres meses en casa de su padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27138', '44', '7', '21', 'Mas siendo puesto al peligro, la hija de Faraón le tomó, y le crió por hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27139', '44', '7', '22', 'Y fue enseñado Moisés en toda la sabiduría de los egipcios; y era poderoso en sus dichos y hechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27140', '44', '7', '23', 'Y como se le cumplió el tiempo de cuarenta años, subió en su corazón visitar a sus hermanos, los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('27141', '44', '7', '24', 'Y como vio a uno que era injuriado, le defendió, e hiriendo al egipcio, vengó al injuriado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27142', '44', '7', '25', 'Pero él pensaba que sus hermanos entendían que Dios les había de dar salud por su mano; mas ellos no lo habían entendido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27143', '44', '7', '26', 'Y al día siguiente, riñendo ellos, se les mostró, y los ponía en paz, diciendo: Varones, hermanos sois, ¿por qué os injuriáis los unos a los otros?');
INSERT INTO `bible_verses_sagradas` VALUES ('27144', '44', '7', '27', 'Entonces el que injuriaba a su prójimo, le rechazó, diciendo: ¿Quién te ha puesto por príncipe y juez sobre nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('27145', '44', '7', '28', '¿Quieres tú matarme, como mataste ayer al egipcio?');
INSERT INTO `bible_verses_sagradas` VALUES ('27146', '44', '7', '29', 'A esta palabra Moisés huyó, y se hizo extranjero en tierra de Madián, donde engendró dos hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27147', '44', '7', '30', '¶ Y cumplidos cuarenta años, el ángel del Señor le apareció en el desierto del monte de Sinaí, en fuego de llama de una zarza.');
INSERT INTO `bible_verses_sagradas` VALUES ('27148', '44', '7', '31', 'Entonces Moisés mirando, se maravilló de la visión; y llegándose para considerar, fue hecha a él voz del Señor:');
INSERT INTO `bible_verses_sagradas` VALUES ('27149', '44', '7', '32', 'Yo Soy el Dios de tus padres, el Dios de Abraham, y Dios de Isaac, y Dios de Jacob. Mas Moisés, temeroso, no osaba mirar.');
INSERT INTO `bible_verses_sagradas` VALUES ('27150', '44', '7', '33', 'Y le dijo el Señor: Quita los zapatos de tus pies, porque el lugar en que estás es tierra santa.');
INSERT INTO `bible_verses_sagradas` VALUES ('27151', '44', '7', '34', 'He visto, he visto la aflicción de mi pueblo que está en Egipto, y he oído el gemido de ellos, y he descendido para librarlos. Ahora pues, ven, te enviaré a Egipto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27152', '44', '7', '35', 'A este Moisés, al cual habían rehusado, diciendo: ¿Quién te ha puesto por príncipe y juez? A éste envió Dios por príncipe y redentor con la mano del ángel que le apareció en la zarza.');
INSERT INTO `bible_verses_sagradas` VALUES ('27153', '44', '7', '36', 'Este los sacó, haciendo prodigios y milagros en la tierra de Egipto, y en el mar Bermejo, y en el desierto por cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('27154', '44', '7', '37', 'Este es el Moisés, el cual dijo a los hijos de Israel: Un profeta os levantará el Señor Dios vuestro de vuestros hermanos, como yo; a él oiréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('27155', '44', '7', '38', 'Este es aquel que estuvo en la iglesia en el desierto con el ángel que le hablaba en el monte de Sinaí, y con nuestros padres; y recibió las palabras de vida para darnos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27156', '44', '7', '39', 'al cual nuestros padres no quisieron obedecer; antes le desecharon, y se apartaron de corazón a Egipto,');
INSERT INTO `bible_verses_sagradas` VALUES ('27157', '44', '7', '40', 'diciendo a Aarón: Haznos dioses que vayan delante de nosotros; porque a este Moisés, que nos sacó de tierra de Egipto, no sabemos qué le ha acontecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27158', '44', '7', '41', 'Y entonces hicieron el becerro, y ofrecieron sacrificio al ídolo, y en las obras de sus manos se regocijaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27159', '44', '7', '42', '¶ Y Dios se apartó, y los entregó que sirviesen al ejército del cielo; como está escrito en el libro de los profetas: ¿Me ofrecisteis víctimas y sacrificios en el desierto por cuarenta años, Casa de Israel?');
INSERT INTO `bible_verses_sagradas` VALUES ('27160', '44', '7', '43', 'Antes, trajisteis el tabernáculo de Moloc, y la estrella de vuestro dios Renfán; figuras que os hicisteis para adorarlas. Os transportaré pues, más allá de Babilonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27161', '44', '7', '44', 'Tuvieron nuestros padres el tabernáculo del testimonio en el desierto, como les ordenó Dios, hablando a Moisés que lo hiciese según la forma que había visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27162', '44', '7', '45', 'El cual recibido, metieron también nuestros padres con Jesús en la posesión de los gentiles, que Dios echó de la presencia de nuestros padres, hasta los días de David;');
INSERT INTO `bible_verses_sagradas` VALUES ('27163', '44', '7', '46', 'el cual halló gracia delante de Dios, y pidió de hallar tabernáculo para el Dios de Jacob.');
INSERT INTO `bible_verses_sagradas` VALUES ('27164', '44', '7', '47', 'Mas Salomón le edificó casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('27165', '44', '7', '48', 'Si bien el Altísimo no habita en templos hechos de mano, como el profeta dice:');
INSERT INTO `bible_verses_sagradas` VALUES ('27166', '44', '7', '49', 'El cielo es mi trono, y la tierra <I>es</I>  el estrado de mis pies. ¿Qué casa me edificaréis?, Dice el Señor; ¿o cuál es el lugar de mi reposo?');
INSERT INTO `bible_verses_sagradas` VALUES ('27167', '44', '7', '50', '¿No hizo mi mano todas estas cosas?');
INSERT INTO `bible_verses_sagradas` VALUES ('27168', '44', '7', '51', '¶ Duros de cerviz, e incircuncisos de corazón y de oídos, vosotros resistís siempre al Espíritu Santo; como vuestros padres, <I>así</I>  también vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('27169', '44', '7', '52', '¿A cuál de los profetas no persiguieron vuestros padres? Y mataron a los que antes anunciaron la venida del Justo, del cual vosotros ahora habéis sido entregadores y matadores;');
INSERT INTO `bible_verses_sagradas` VALUES ('27170', '44', '7', '53', 'que recibisteis la ley por disposición de ángeles, y no la guardasteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('27171', '44', '7', '54', '¶ Y oyendo estas cosas, regañaban de sus corazones, y crujían los dientes contra él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27172', '44', '7', '55', 'Más él, estando lleno del Espíritu Santo, puestos los ojos en el cielo, vio la gloria de Dios, y a Jesus que estaba a la diestra de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('27173', '44', '7', '56', 'y dijo: He aquí, veo los cielos abiertos, y al Hijo del Hombre que está a la diestra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27174', '44', '7', '57', 'Entonces <I>ellos</I>  dando grandes voces, <I>se</I>  taparon sus oídos, y arremetieron unánimes contra él;');
INSERT INTO `bible_verses_sagradas` VALUES ('27175', '44', '7', '58', 'y echándolo fuera de la ciudad, le apedrearon; y los testigos pusieron sus vestidos a los pies de un joven que se llamaba Saulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27176', '44', '7', '59', 'Y apedrearon a Esteban, invocando él y diciendo: Señor Jesus, recibe mi espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('27177', '44', '7', '60', 'Y puesto de rodillas, clamó a gran voz: Señor, no les imputes este pecado. Y habiendo dicho esto, durmió en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27178', '44', '8', '1', '¶ Y Saulo consentía en su muerte. Y en aquel día se hizo una gran persecución en la Iglesia que <I>estaba</I>  en Jerusalén; y todos fueron esparcidos por las tierras de Judea y de Samaria, salvo los apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27179', '44', '8', '2', 'Y llevaron a enterrar a Esteban varones píos, e hicieron gran llanto sobre él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27180', '44', '8', '3', 'Entonces Saulo asolaba la Iglesia, entrando por las casas; y trayendo hombres y mujeres, los entregaba en la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('27181', '44', '8', '4', '¶ Mas los que fueron esparcidos, pasaban <I>por la tierra</I>  anunciando la Palabra del Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27182', '44', '8', '5', 'Entonces Felipe, descendiendo a la ciudad de Samaria, les predicaba el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27183', '44', '8', '6', 'Y el pueblo escuchaba atentamente unánimes las cosas que decía Felipe, oyendo y viendo las señales que hacía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27184', '44', '8', '7', 'Porque muchos espíritus inmundos, salían de los que los tenían, dando grandes voces; y muchos paralíticos y cojos eran sanados;');
INSERT INTO `bible_verses_sagradas` VALUES ('27185', '44', '8', '8', 'así que había gran gozo en aquella ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('27186', '44', '8', '9', 'Y <I>había</I>  un hombre llamado Simón, el cual antes ejercía la magia en aquella ciudad, y había asombrado la gente de Samaria, diciéndose ser algún grande;');
INSERT INTO `bible_verses_sagradas` VALUES ('27187', '44', '8', '10', 'al cual oían todos atentamente, desde el más pequeño hasta el más grande, diciendo: Esta es la gran virtud de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27188', '44', '8', '11', 'Y le estaban atentos, porque con sus artes mágicas los había asombrado mucho tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27189', '44', '8', '12', 'Pero cuando creyeron a Felipe, que les anunciaba el Evangelio del Reino de Dios y el Nombre de Jesús <I>el</I>  Cristo, se bautizaban hombres y mujeres.');
INSERT INTO `bible_verses_sagradas` VALUES ('27190', '44', '8', '13', 'El mismo Simón creyó también entonces, y bautizándose, se llegó a Felipe; y viendo los milagros y grandes maravillas que se hacían, estaba atónito.');
INSERT INTO `bible_verses_sagradas` VALUES ('27191', '44', '8', '14', '¶ Y los apóstoles que estaban en Jerusalén, habiendo oído que Samaria había recibido la palabra de Dios, les enviaron a Pedro y a Juan;');
INSERT INTO `bible_verses_sagradas` VALUES ('27192', '44', '8', '15', 'los cuales venidos, oraron por ellos, para que recibiesen el Espíritu Santo;');
INSERT INTO `bible_verses_sagradas` VALUES ('27193', '44', '8', '16', '(porque aún no había descendido en ninguno de ellos, mas solamente eran bautizados en el Nombre de Jesus.)');
INSERT INTO `bible_verses_sagradas` VALUES ('27194', '44', '8', '17', 'Entonces les impusieron las manos, y recibieron el Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27195', '44', '8', '18', 'Cuando vio Simón que por la imposición de las manos de los apóstoles se daba el Espíritu Santo, les ofreció dinero,');
INSERT INTO `bible_verses_sagradas` VALUES ('27196', '44', '8', '19', 'diciendo: Dadme también a mí esta potestad, que a cualquiera que pusiere las manos encima, reciba el Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27197', '44', '8', '20', 'Entonces Pedro le dijo: Tu dinero perezca contigo, qué piensas que el don de Dios se gana por dinero.');
INSERT INTO `bible_verses_sagradas` VALUES ('27198', '44', '8', '21', 'No tienes tú parte ni suerte en este negocio; porque tu corazón no es recto delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27199', '44', '8', '22', 'Arrepiéntete pues de ésta tu maldad, y ruega a Dios, si quizás te será perdonado este pensamiento de tu corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('27200', '44', '8', '23', 'Porque en hiel de amargura y en prisión de maldad veo que estás.');
INSERT INTO `bible_verses_sagradas` VALUES ('27201', '44', '8', '24', 'Respondiendo entonces Simón, dijo: Rogad vosotros por mí al Señor, que ninguna cosa de éstas que habéis dicho, venga sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27202', '44', '8', '25', 'Y ellos, habiendo testificado y hablado la Palabra de Dios, se volvieron a Jerusalén, y en muchas tierras de los samaritanos anunciaron el Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27203', '44', '8', '26', '¶ Y el ángel del Señor habló a Felipe, diciendo: Levántate y ve hacia el mediodía, al camino que desciende de Jerusalén a Gaza, el cual es desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27204', '44', '8', '27', 'Entonces él se levantó, y fue; y he aquí un Etíope, eunuco, gobernador de Candace, reina de los Etíopes, el cual era <I>puesto</I>  sobre todos sus tesoros, y había venido a adorar a Jerusalén,');
INSERT INTO `bible_verses_sagradas` VALUES ('27205', '44', '8', '28', 'y se volvía sentado en su carro, y leyendo al profeta Isaías.');
INSERT INTO `bible_verses_sagradas` VALUES ('27206', '44', '8', '29', 'Y el Espíritu dijo a Felipe: Llégate, y júntate a este carro.');
INSERT INTO `bible_verses_sagradas` VALUES ('27207', '44', '8', '30', 'Y acudiendo Felipe, le oyó que leía al profeta Isaías, y dijo: Pero ¿entiendes lo que lees?');
INSERT INTO `bible_verses_sagradas` VALUES ('27208', '44', '8', '31', 'Y dijo: ¿Y cómo podré, si alguno no me enseñare? Y rogó a Felipe que subiese, y se sentase con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27209', '44', '8', '32', 'Y el lugar de la Escritura que leía, era éste: Como oveja a la muerte fue llevado; y como cordero mudo delante del que le trasquila, así no abrió su boca;');
INSERT INTO `bible_verses_sagradas` VALUES ('27210', '44', '8', '33', 'en su humillación su juicio fue quitado; mas su generación, ¿Quién la contará? Porque es quitada de la tierra su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('27211', '44', '8', '34', 'Y respondiendo el eunuco a Felipe, dijo: Te ruego ¿de quién dice el profeta esto? ¿De sí, o de alguno otro?');
INSERT INTO `bible_verses_sagradas` VALUES ('27212', '44', '8', '35', 'Entonces Felipe, abriendo su boca, y comenzando desde esta escritura, le anunció el Evangelio de Jesus.');
INSERT INTO `bible_verses_sagradas` VALUES ('27213', '44', '8', '36', 'Y yendo por el camino, llegaron a cierta agua; y dijo el eunuco: He aquí agua; ¿qué impide que yo sea bautizado?');
INSERT INTO `bible_verses_sagradas` VALUES ('27214', '44', '8', '37', 'Y Felipe dijo: Si crees de todo corazón, bien puedes. Y respondiendo <I>él</I> , dijo: Creo que Jesus, <I>el</I>  Cristo, es Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27215', '44', '8', '38', 'Y mandó parar el carro; y descendieron ambos al agua, Felipe y el eunuco; y le bautizó.');
INSERT INTO `bible_verses_sagradas` VALUES ('27216', '44', '8', '39', 'Cuando subieron del agua, el Espíritu del Señor arrebató a Felipe; y no le vio más el eunuco, y se fue <I>por</I>  su camino gozoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('27217', '44', '8', '40', 'Felipe empero se halló en Azoto; y pasando, anunciaba el Evangelio en todas las ciudades, hasta que llegó a Cesarea.');
INSERT INTO `bible_verses_sagradas` VALUES ('27218', '44', '9', '1', '¶ Y Saulo, respirando aún amenazas y muerte contra los discípulos del Señor, vino al príncipe de los sacerdotes,');
INSERT INTO `bible_verses_sagradas` VALUES ('27219', '44', '9', '2', 'y demandó de él letras para Damasco a las sinagogas, para que si hallase algunos hombres o mujeres de este camino, los trajese presos a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('27220', '44', '9', '3', 'Y procediendo, aconteció que llegando cerca de Damasco, súbitamente le cercó un resplandor de luz del cielo;');
INSERT INTO `bible_verses_sagradas` VALUES ('27221', '44', '9', '4', 'y cayendo en tierra, oyó una voz que le decía: Saulo, Saulo, ¿por qué me persigues?');
INSERT INTO `bible_verses_sagradas` VALUES ('27222', '44', '9', '5', 'Y él dijo: ¿Quién eres, Señor? Y él Señor dijo: YO SOY Jesus el Nazareno a quien tú persigues; dura cosa te es dar coces contra el aguijón.');
INSERT INTO `bible_verses_sagradas` VALUES ('27223', '44', '9', '6', 'El, temblando y temeroso, dijo: ¿Señor, qué quieres que haga? Y el Señor le <I>dice</I> : Levántate y entra en la ciudad, y se te dirá lo que te conviene hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('27224', '44', '9', '7', 'Y los hombres que iban con Saulo, se pararon atónitos, oyendo a la verdad la voz, mas no viendo a nadie.');
INSERT INTO `bible_verses_sagradas` VALUES ('27225', '44', '9', '8', 'Entonces Saulo se levantó de tierra, y abriendo los ojos, no veía a nadie; así que, llevándole por la mano, le metieron en Damasco,');
INSERT INTO `bible_verses_sagradas` VALUES ('27226', '44', '9', '9', 'donde estuvo tres días sin ver, y no comió, ni bebió.');
INSERT INTO `bible_verses_sagradas` VALUES ('27227', '44', '9', '10', '¶ Había entonces un discípulo en Damasco llamado Ananías, al cual el Señor dijo en visión: Ananías. Y él respondió: Heme aquí, Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27228', '44', '9', '11', 'Y el Señor le <I>dijo</I> : Levántate, y ve a la calle que se llama la Derecha, y busca en casa de Judas a uno llamado Saulo, de Tarso; porque he aquí, él ora;');
INSERT INTO `bible_verses_sagradas` VALUES ('27229', '44', '9', '12', 'y ha visto en visión un varón llamado Ananías, que entra y le pone la mano encima, para que reciba la vista.');
INSERT INTO `bible_verses_sagradas` VALUES ('27230', '44', '9', '13', 'Entonces Ananías respondió: Señor, he oído a muchos <I>acerca</I>  de este hombre, cuántos males ha hecho a tus santos en Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('27231', '44', '9', '14', 'y aun aquí tiene facultad de los príncipes de los sacerdotes de prender a todos los que invocan tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27232', '44', '9', '15', 'Y le dijo el Señor: Ve, porque vaso escogido me es éste, para que lleve mi Nombre en presencia de los gentiles, y de reyes, y de los hijos de Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('27233', '44', '9', '16', 'porque yo le mostraré cuánto le conviene que padezca por mi Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27234', '44', '9', '17', 'Ananías entonces fue, y entró en la casa, y poniéndole las manos encima, dijo: Saulo, hermano, el Señor Jesus, que te apareció en el camino por donde venías, me ha enviado para que recibas la vista y seas lleno del Espíritu  Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27235', '44', '9', '18', 'Y luego le cayeron de los ojos como escamas, y recibió al instante la vista; y levantándose, fue bautizado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27236', '44', '9', '19', 'Y cuando comió, fue confortado. Y estuvo Saulo por algunos días con los discípulos que estaban en Damasco.');
INSERT INTO `bible_verses_sagradas` VALUES ('27237', '44', '9', '20', 'Y luego (entrando) en las sinagogas predicaba a Cristo, <I>diciendo</I>  que éste era el Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27238', '44', '9', '21', 'Y todos los que le oían estaban atónitos, y decían: ¿No es éste el que asolaba en Jerusalén a los que invocaban este Nombre, y a eso vino acá, para llevarlos presos a los príncipes de los sacerdotes?');
INSERT INTO `bible_verses_sagradas` VALUES ('27239', '44', '9', '22', 'Pero Saulo se fortaleció más, y confundía a los judíos que moraban en Damasco, comprobando que éste es el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27240', '44', '9', '23', '¶ Y como pasaron muchos días, los Judíos hicieron entre sí consejo de matarle;');
INSERT INTO `bible_verses_sagradas` VALUES ('27241', '44', '9', '24', 'mas las asechanzas de ellos fueron entendidas por Saulo. Y <I>ellos</I>  guardaban las puertas de día y de noche para matarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('27242', '44', '9', '25', 'Entonces los discípulos, tomándole de noche, le bajaron por el muro metido en una canasta.');
INSERT INTO `bible_verses_sagradas` VALUES ('27243', '44', '9', '26', 'Y cuando Saulo llegó a Jerusalén, trataba de juntarse con los discípulos; pero todos tenían miedo de él, no creyendo que era discípulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27244', '44', '9', '27', 'Entonces Bernabé, tomándole, lo trajo a los apóstoles, y <I>les</I>  contó cómo había visto al Señor en el camino, y que le había hablado, y cómo en Damasco había hablado confiadamente en el Nombre de Jesus.');
INSERT INTO `bible_verses_sagradas` VALUES ('27245', '44', '9', '28', 'Y entraba y salía con ellos en Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('27246', '44', '9', '29', 'y hablaba confiadamente en el Nombre del Señor; y disputaba con los griegos; pero ellos procuraban matarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('27247', '44', '9', '30', 'Lo cual, cuando los hermanos entendieron, le acompañaron hasta Cesarea, y le enviaron a Tarso.');
INSERT INTO `bible_verses_sagradas` VALUES ('27248', '44', '9', '31', 'Las Iglesias entonces tenían paz por toda Judea, Galilea y Samaria, y eran edificadas, andando en el temor del Señor; y con consuelo del Espíritu Santo eran multiplicadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27249', '44', '9', '32', '¶ Y aconteció que Pedro, visitándolos a todos, vino también a los santos que habitaban en Lida.');
INSERT INTO `bible_verses_sagradas` VALUES ('27250', '44', '9', '33', 'Y halló allí a uno que se llamaba Eneas, que hacía ocho años que estaba en cama, pues era paralítico.');
INSERT INTO `bible_verses_sagradas` VALUES ('27251', '44', '9', '34', 'Y le dijo Pedro: Eneas, El Señor Jesús, el Cristo, te sana; levántate, y hazte tu cama. Y luego se levantó.');
INSERT INTO `bible_verses_sagradas` VALUES ('27252', '44', '9', '35', 'Y le vieron todos los que habitaban en Lida y en Sarón, los cuales se convirtieron al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27253', '44', '9', '36', '¶ Entonces en Jope había una discípula llamada Tabita, que si lo declaras, quiere decir Dorcas. Esta era llena de buenas obras y de limosnas que hacía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27254', '44', '9', '37', 'Y aconteció en aquellos días que enfermando, murió; <I>a</I>  la cual, después de lavada, <I>la</I>  pusieron en un cenadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('27255', '44', '9', '38', 'Y como Lida estaba cerca de Jope, los discípulos, oyendo que Pedro estaba allí, le enviaron dos hombres, rogándole: No te detengas en venir hasta nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('27256', '44', '9', '39', 'Pedro entonces levantándose, fue con ellos; y cuando llegó, le llevaron al cenadero, donde le rodearon todas las viudas, llorando y mostrando las túnicas y los vestidos que Dorcas les hacía cuando estaba con ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27257', '44', '9', '40', 'Entonces echados fuera todos, Pedro puesto de rodillas, oró; y vuelto al cuerpo, dijo: Tabita, levántate. Y ella abrió los ojos, y viendo a Pedro, se incorporó.');
INSERT INTO `bible_verses_sagradas` VALUES ('27258', '44', '9', '41', 'Y él le dio la mano, y la levantó; entonces llamando a los santos y a las viudas, la presentó viva.');
INSERT INTO `bible_verses_sagradas` VALUES ('27259', '44', '9', '42', 'Esto fue notorio por toda Jope; y creyeron muchos en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27260', '44', '9', '43', 'Y aconteció que se quedó muchos días en Jope en casa de un cierto Simón, curtidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27261', '44', '10', '1', '¶ Y había un varón en Cesarea llamado Cornelio, centurión de la compañía que se llamaba la Italiana,');
INSERT INTO `bible_verses_sagradas` VALUES ('27262', '44', '10', '2', 'pío y temeroso de Dios con toda su casa, y que hacía muchas limosnas al pueblo, y oraba a Dios siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27263', '44', '10', '3', 'Este vio en visión manifiestamente, como a la hora novena del día, que un ángel de Dios entraba a él, y le decía: Cornelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27264', '44', '10', '4', 'Y él, puestos en él los ojos, espantado, dijo: ¿Qué es, Señor? Y le dijo: Tus oraciones y tus limosnas han sido estimadas en la presencia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27265', '44', '10', '5', 'Envía pues ahora hombres a Jope, y haz venir a un Simón, que tiene por sobrenombre Pedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('27266', '44', '10', '6', 'Este posa en casa de un Simón, curtidor, que tiene su casa junto al mar; él te dirá lo que te conviene hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('27267', '44', '10', '7', 'E ido el ángel que hablaba con Cornelio, llamó <I>a</I>  dos de sus criados, y un soldado temeroso del Señor de los que le asistían;');
INSERT INTO `bible_verses_sagradas` VALUES ('27268', '44', '10', '8', 'a los cuales, después de habérselo contado todo, los envió a Jope.');
INSERT INTO `bible_verses_sagradas` VALUES ('27269', '44', '10', '9', '¶ Y al día siguiente, yendo ellos <I>su</I>  camino, y llegando cerca de la ciudad, Pedro subió a la azotea a orar, cerca de la hora sexta;');
INSERT INTO `bible_verses_sagradas` VALUES ('27270', '44', '10', '10', 'y aconteció que le vino una gran hambre, y quiso comer; pero mientras disponían, cayó sobre él un rapto de entendimiento;');
INSERT INTO `bible_verses_sagradas` VALUES ('27271', '44', '10', '11', 'y vio el cielo abierto, y que descendía un vaso, como un gran lienzo, que <I>atado</I>  de los cuatro cabos era bajado del cielo a la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('27272', '44', '10', '12', 'En el cual había <I>de</I>  todos los animales cuadrúpedos de la tierra, y fieras, y reptiles, y aves del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27273', '44', '10', '13', 'Y le vino una voz: Levántate, Pedro, mata y come.');
INSERT INTO `bible_verses_sagradas` VALUES ('27274', '44', '10', '14', 'Entonces Pedro dijo: Señor, no; porque ninguna cosa común e inmunda he comido jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('27275', '44', '10', '15', 'Y volvió la voz hacia él la segunda vez: Lo que Dios limpió, no lo ensucies.');
INSERT INTO `bible_verses_sagradas` VALUES ('27276', '44', '10', '16', 'Y esto fue hecho por tres veces; y el vaso volvió a ser recogido en el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27277', '44', '10', '17', 'Y estando Pedro dudando dentro de sí qué sería la visión que había visto, he aquí, los hombres que habían sido enviados por Cornelio, que, preguntando por la casa de Simón, llegaron a la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('27278', '44', '10', '18', 'Y llamando, preguntaron si un Simón que tenía por sobrenombre Pedro, posaba allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27279', '44', '10', '19', '¶ Y estando Pedro pensando en la visión, le dijo el Espíritu Santo: He aquí, tres hombres te buscan.');
INSERT INTO `bible_verses_sagradas` VALUES ('27280', '44', '10', '20', 'Levántate, pues, y desciende, y no dudes <I>de</I>  ir con ellos; porque yo los he enviado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27281', '44', '10', '21', 'Entonces Pedro, descendiendo a los hombres que eran enviados por Cornelio, dijo: He aquí, yo soy el que buscáis; ¿cuál es la causa por la que habéis venido?');
INSERT INTO `bible_verses_sagradas` VALUES ('27282', '44', '10', '22', 'Y ellos dijeron: Cornelio, el centurión, varón justo y temeroso de Dios, y que tiene testimonio de toda la nación de los judíos, ha recibido respuesta por un santo ángel, de hacerte venir a su casa, y oír de ti palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('27283', '44', '10', '23', 'Entonces metiéndolos dentro, los hospedó. Y al día siguiente, levantándose, se fue con ellos; y le acompañaron algunos de los hermanos de Jope.');
INSERT INTO `bible_verses_sagradas` VALUES ('27284', '44', '10', '24', 'Y al otro día entraron en Cesarea. Y Cornelio los estaba esperando, habiendo llamado a sus parientes y los amigos más familiares.');
INSERT INTO `bible_verses_sagradas` VALUES ('27285', '44', '10', '25', 'Y cuando Pedro entró, salió Cornelio a recibirle; y derribándose a sus pies, adoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('27286', '44', '10', '26', 'Y Pedro le levantó, diciendo: Levántate; yo mismo también soy hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27287', '44', '10', '27', 'Y hablando con él, entró, y halló a muchos que se habían juntado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27288', '44', '10', '28', 'Y les dijo: Vosotros sabéis que es abominable a un varón judío juntarse o llegarse a extranjero; mas me ha mostrado Dios que a ningún hombre llame común o inmundo;');
INSERT INTO `bible_verses_sagradas` VALUES ('27289', '44', '10', '29', 'por lo cual, llamado, he venido sin dudar. Así que pregunto: ¿por qué causa me habéis hecho venir?');
INSERT INTO `bible_verses_sagradas` VALUES ('27290', '44', '10', '30', 'Entonces Cornelio dijo: Hace cuatro días hasta esta hora yo estaba <I>en</I>  ayuno; y a la hora novena mientras oraba en mi casa, he aquí un varón se puso delante de mí en vestido resplandeciente.');
INSERT INTO `bible_verses_sagradas` VALUES ('27291', '44', '10', '31', 'Y dijo: Cornelio, tu oración es oída, y tus limosnas han venido en memoria en la presencia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27292', '44', '10', '32', 'Envía pues a Jope, y haz venir a un Simón, que tiene por sobrenombre Pedro; éste posa en casa de Simón, un curtidor, junto al mar; (el cual venido, te hablará).');
INSERT INTO `bible_verses_sagradas` VALUES ('27293', '44', '10', '33', 'Así que, luego envié a ti; y tú has hecho bien en venir. Ahora pues, todos nosotros estamos aquí en la presencia de Dios, para oír todo lo que Dios te ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27294', '44', '10', '34', '¶ Entonces Pedro, abriendo su boca, dijo: En verdad hallo que Dios no hace acepción de personas;');
INSERT INTO `bible_verses_sagradas` VALUES ('27295', '44', '10', '35', 'sino que en cualquier nación el que le teme y obra justicia, es acepto a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27296', '44', '10', '36', 'Dios envió Palabra a los hijos de Israel, anunciando el evangelio por Jesús, el Cristo; (éste es el Señor de todos).');
INSERT INTO `bible_verses_sagradas` VALUES ('27297', '44', '10', '37', 'Vosotros sabéis de la palabra que ha sido hecha por toda Judea; que comenzando desde Galilea, después del bautismo que Juan predicó;');
INSERT INTO `bible_verses_sagradas` VALUES ('27298', '44', '10', '38', 'a Jesús de Nazaret; cómo le ungió Dios del Espíritu Santo y de potencia; que anduvo haciendo bienes, y sanando a todos los oprimidos del diablo; porque Dios era con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27299', '44', '10', '39', 'Y nosotros somos testigos de todas las cosas que hizo en la tierra de Judea, y en Jerusalén; al cual mataron colgándole en un madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('27300', '44', '10', '40', 'A éste Dios lo levantó al tercer día, y dio que fuese hecho manifiesto,');
INSERT INTO `bible_verses_sagradas` VALUES ('27301', '44', '10', '41', 'no a todo el pueblo, sino a testigos que Dios antes había ordenado, <I>es a saber</I> , a nosotros que comimos y bebimos juntamente con él, después que resucitó de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27302', '44', '10', '42', 'Y nos mandó que predicásemos al pueblo, y testificásemos que él es el que Dios ha puesto por Juez de vivos y muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27303', '44', '10', '43', 'A éste dan testimonio todos los profetas, de que todos los que en él creyeren, recibirán perdón de pecados por su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27304', '44', '10', '44', '¶ Estando aún hablando Pedro estas palabras, el Espíritu Santo cayó sobre todos los que oían la palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27305', '44', '10', '45', 'Y se espantaron los fieles que eran de la circuncisión, que habían venido con Pedro, de que también sobre los gentiles se derramase el don del Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27306', '44', '10', '46', 'Porque los oían que hablaban en lenguas, y que magnificaban a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27307', '44', '10', '47', 'Entonces Pedro respondió: ¿Puede alguno impedir el agua, <I>para</I>  que no sean bautizados éstos que han recibido el Espíritu Santo también como nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('27308', '44', '10', '48', 'Y les mandó bautizar en el Nombre del Señor Jesús. Y le rogaron que se quedase por algunos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('27309', '44', '11', '1', '¶ Y oyeron los apóstoles y los hermanos que estaban en Judea, que también los gentiles habían recibido la palabra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27310', '44', '11', '2', 'Cuando Pedro subió a Jerusalén, contendían contra él los que <I>eran</I>  de la circuncisión,');
INSERT INTO `bible_verses_sagradas` VALUES ('27311', '44', '11', '3', 'diciendo: ¿Por qué has entrado a varones que tienen capullo, y has comido con ellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('27312', '44', '11', '4', 'Entonces comenzando Pedro, les declaró por orden <I>lo pasado</I> , diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('27313', '44', '11', '5', 'Estaba yo en la ciudad de Jope orando, y vi en rapto de entendimiento una visión: un vaso, como un gran lienzo, que descendía, que por los cuatro cabos era bajado del cielo, y venía hasta mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27314', '44', '11', '6', 'En el cual cuando puse los ojos, consideré y vi animales terrestres de cuatro pies, y fieras, y reptiles, y aves del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27315', '44', '11', '7', 'Y oí una voz que me decía: Levántate, Pedro, mata y come.');
INSERT INTO `bible_verses_sagradas` VALUES ('27316', '44', '11', '8', 'Y dije: Señor, no; porque ninguna cosa común o inmunda entró jamás en mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('27317', '44', '11', '9', 'Entonces la voz me respondió del cielo la segunda vez: Lo que Dios limpió, no lo ensucies tú.');
INSERT INTO `bible_verses_sagradas` VALUES ('27318', '44', '11', '10', 'Y esto fue hecho por tres veces; y volvió todo a ser tomado arriba en el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27319', '44', '11', '11', 'Y he aquí, luego sobrevinieron tres hombres a la casa donde yo estaba, enviados a mí de Cesarea.');
INSERT INTO `bible_verses_sagradas` VALUES ('27320', '44', '11', '12', 'Y el Espíritu me dijo que fuese con ellos sin dudar. Y vinieron también conmigo estos seis hermanos, y entramos en casa de un varón,');
INSERT INTO `bible_verses_sagradas` VALUES ('27321', '44', '11', '13', 'el cual nos contó cómo había visto un ángel en su casa, que se paró, y le dijo: Envía a Jope, y haz venir a un Simón que tiene por sobrenombre Pedro;');
INSERT INTO `bible_verses_sagradas` VALUES ('27322', '44', '11', '14', 'el cual te hablará palabras por las cuales serás salvo tú, y toda tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('27323', '44', '11', '15', 'Y cuando comencé a hablar, cayó el Espíritu Santo sobre ellos, también como sobre nosotros al principio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27324', '44', '11', '16', 'Entonces me acordé del dicho del Señor, cuando dijo: Juan ciertamente bautizó en agua; mas vosotros seréis bautizados en <I>el</I>  Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27325', '44', '11', '17', 'Así que, si Dios les dio el mismo don también como a nosotros que hemos creído en el Señor Jesús <I>el</I>  Cristo, ¿quién era yo que pudiese estorbar a Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('27326', '44', '11', '18', 'Entonces, oídas estas cosas, callaron, y glorificaron a Dios, diciendo: De manera que también a los gentiles ha dado Dios arrepentimiento para vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('27327', '44', '11', '19', '¶ Y los que habían sido esparcidos por <I>causa</I>  de la tribulación que sobrevino en tiempo de Esteban, anduvieron hasta Fenicia, y Chipre, y Antioquía, no hablando a nadie la Palabra, sino sólo a los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27328', '44', '11', '20', 'Y de ellos había unos varones ciprianos y cirenences, los cuales cuando entraron en Antioquía, hablaron a los griegos, anunciando el Evangelio del Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27329', '44', '11', '21', 'Y la mano del Señor era con ellos; y creyendo, gran número se convirtió al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27330', '44', '11', '22', 'Y llegó la fama (de estas cosas) a oídos de la Iglesia que estaba en Jerusalén; y enviaron a Bernabé que fuese hasta Antioquía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27331', '44', '11', '23', 'El cual, cuando llegó, y vio la gracia de Dios, se regocijó; y exhortó a todos a que permaneciesen en <I>su</I>  propósito del corazón en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27332', '44', '11', '24', 'Porque era varón bueno, y lleno del Espíritu Santo y de fe; y muchas personas fueron agregadas al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27333', '44', '11', '25', 'Y partió Bernabé a Tarso a buscar a Saulo; y hallado, lo trajo a Antioquía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27334', '44', '11', '26', 'Y conversaron todo un año allí con la Iglesia, y enseñaron <I>a</I>  mucha gente; de tal manera que los discípulos fueron llamados cristianos primeramente en Antioquía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27335', '44', '11', '27', '¶ Y en aquellos días descendieron de Jerusalén profetas a Antioquía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27336', '44', '11', '28', 'Y levantándose uno de ellos, llamado Agabo, señaló por el Espíritu, que había de haber una gran hambre en toda la redondez de la tierra; la cual hubo en tiempo de Claudio César.');
INSERT INTO `bible_verses_sagradas` VALUES ('27337', '44', '11', '29', 'Entonces los discípulos, cada uno conforme a lo que tenía, determinaron enviar subsidio a los hermanos que habitaban en Judea;');
INSERT INTO `bible_verses_sagradas` VALUES ('27338', '44', '11', '30', 'lo cual asimismo hicieron, enviándolo a los ancianos por mano de Bernabé y de Saulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27339', '44', '12', '1', '¶ Y en el mismo tiempo el rey Herodes envió compañías <I>de soldados</I>  para maltratar a algunos de la Iglesia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27340', '44', '12', '2', 'Y mató a espada a Jacobo, hermano de Juan.');
INSERT INTO `bible_verses_sagradas` VALUES ('27341', '44', '12', '3', 'Y viendo que había agradado a los judíos, pasó adelante para prender también a Pedro. (Eran entonces los días de los panes sin levadura.)');
INSERT INTO `bible_verses_sagradas` VALUES ('27342', '44', '12', '4', 'Y habiéndole <I>tomado</I>  preso, le puso en la cárcel, entregándole a cuatro cuaterniones de soldados que le guardasen, queriendo sacarle al pueblo después de la Pascua.');
INSERT INTO `bible_verses_sagradas` VALUES ('27343', '44', '12', '5', '¶ Así que, Pedro era guardado en la cárcel; y la Iglesia hacía sin cesar oración a Dios por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27344', '44', '12', '6', 'Y cuando Herodes le había de sacar, aquella misma noche estaba Pedro durmiendo entre dos soldados, preso con dos cadenas, y los guardas delante de la puerta, que guardaban la cárcel.');
INSERT INTO `bible_verses_sagradas` VALUES ('27345', '44', '12', '7', 'Y he aquí, el ángel del Señor sobrevino, y una luz resplandeció en la cárcel; e hiriendo a Pedro en el lado, le despertó, diciendo: Levántate prestamente. Y las cadenas se le cayeron de las manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27346', '44', '12', '8', 'Y le dijo el ángel: Cíñete, y átate tus sandalias. Y lo hizo así. Y le dijo: Rodéate tu ropa, y sígueme.');
INSERT INTO `bible_verses_sagradas` VALUES ('27347', '44', '12', '9', 'Y saliendo, le seguía; y no sabía que era verdad lo que hacía el ángel, mas pensaba que veía visión.');
INSERT INTO `bible_verses_sagradas` VALUES ('27348', '44', '12', '10', 'Y cuando pasaron la primera y la segunda guardia, vinieron a la puerta de hierro que va a la ciudad, la cual se les abrió de suyo; y salidos, pasaron una calle; y luego el ángel se apartó de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27349', '44', '12', '11', 'Entonces Pedro, volviendo en sí, dijo: Ahora entiendo verdaderamente que el Señor ha enviado su ángel, y me ha librado de la mano de Herodes, y de todo el pueblo de los judíos que me esperaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('27350', '44', '12', '12', 'Y considerando <I>esto</I> , llegó a casa de María, la madre de Juan, el que tenía por sobrenombre Marcos, donde muchos estaban juntos orando.');
INSERT INTO `bible_verses_sagradas` VALUES ('27351', '44', '12', '13', 'Y tocando Pedro a la puerta del patio, salió una muchacha, para escuchar, llamada Rode,');
INSERT INTO `bible_verses_sagradas` VALUES ('27352', '44', '12', '14', 'La cual, cuando conoció la voz de Pedro, de gozo no abrió el postigo, sino corriendo adentro, dio <I>la</I>  nueva de que Pedro estaba al postigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27353', '44', '12', '15', 'Y ellos le dijeron: Estás loca. Mas ella afirmaba que así era. Entonces ellos decían: Su ángel es.');
INSERT INTO `bible_verses_sagradas` VALUES ('27354', '44', '12', '16', 'Mas Pedro perseveraba en llamar; y cuando abrieron, le vieron, y se espantaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27355', '44', '12', '17', 'Y él haciéndoles con la mano señal <I>de</I>  que callasen, les contó cómo el Señor le había sacado de la cárcel. Y dijo: Haced saber esto a Jacobo y a los hermanos. Y salió, y se fue a otro lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('27356', '44', '12', '18', 'Luego que fue de día, hubo no poco alboroto entre los soldados <I>sobre</I>  qué se había hecho de Pedro.');
INSERT INTO `bible_verses_sagradas` VALUES ('27357', '44', '12', '19', 'Mas Herodes, como le buscó y no le halló, hecha inquisición de los guardas, los mandó llevar. Después descendiendo de Judea a Cesarea, se quedó allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27358', '44', '12', '20', '¶ Y Herodes estaba enojado contra los de Tiro y los de Sidón; pero ellos vinieron concordes a él, y sobornado Blasto, que era el camarero del rey, pedían paz; porque las tierras de ellos eran abastecidas por las del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('27359', '44', '12', '21', 'Y un día señalado, Herodes vestido de ropa real, se sentó en el tribunal, y les arengó.');
INSERT INTO `bible_verses_sagradas` VALUES ('27360', '44', '12', '22', 'Y el pueblo aclamaba: Voz de Dios, y no de hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27361', '44', '12', '23', 'Y luego el ángel del Señor le hirió, por cuanto no dio la gloria a Dios; y expiró comido de gusanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27362', '44', '12', '24', 'Mas la Palabra del Señor crecía y era multiplicada.');
INSERT INTO `bible_verses_sagradas` VALUES ('27363', '44', '12', '25', 'Y Bernabé y Saulo volvieron de Jerusalén cumplido su servicio, tomando también consigo a Juan, el que tenía por sobrenombre Marcos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27364', '44', '13', '1', '¶ Había entonces en la Iglesia que estaba en Antioquía, profetas y maestros: Bernabé, y Simón el que se llamaba Niger, y Lucio Cireneo, y Manaén, que había sido criado con Herodes el tetrarca, y Saulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27365', '44', '13', '2', 'Ministrando pues éstos al Señor, y ayunando, dijo el Espíritu Santo: Apartadme a Bernabé y a Saulo para la obra para la cual los he llamado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27366', '44', '13', '3', 'Entonces habiendo ayunado y orado, y puesto las manos encima de ellos, los despidieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27367', '44', '13', '4', '¶ Y ellos, enviados por el Espíritu Santo, descendieron a Seleucia; y de allí navegaron a Chipre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27368', '44', '13', '5', 'Y llegados a Salamina, anunciaban la palabra de Dios en las sinagogas de los judíos; y tenían también a Juan como asistente.');
INSERT INTO `bible_verses_sagradas` VALUES ('27369', '44', '13', '6', 'Y habiendo atravesado toda la isla hasta Pafos, hallaron un hombre sabio, falso profeta, judío, llamado Barjesús;');
INSERT INTO `bible_verses_sagradas` VALUES ('27370', '44', '13', '7', 'el cual estaba con el procónsul Sergio Paulo, varón prudente. Este, llamando a Bernabé y a Saulo, deseaba oír la Palabra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27371', '44', '13', '8', 'Pero les resistía Elimas, el sabio (que así se interpreta su nombre), procurando apartar de la fe al procónsul.');
INSERT INTO `bible_verses_sagradas` VALUES ('27372', '44', '13', '9', 'Entonces Saulo, que también <I>es</I>  Pablo, lleno del Espíritu Santo, poniendo en él los ojos,');
INSERT INTO `bible_verses_sagradas` VALUES ('27373', '44', '13', '10', 'dijo: Oh, lleno de todo engaño y de todo libertinaje, hijo del diablo, enemigo de justicia, ¿no cesarás de trastornar los caminos rectos del Señor?');
INSERT INTO `bible_verses_sagradas` VALUES ('27374', '44', '13', '11', 'Ahora pues, he aquí la mano del Señor está contra ti, y serás ciego, y no veas el sol por <I>algún</I>  tiempo. Y luego cayeron en él obscuridad y tinieblas; y andando alrededor, buscaba quién le diese la mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('27375', '44', '13', '12', 'Entonces el procónsul, viendo lo que había sido hecho, creyó, maravillado de la doctrina del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27376', '44', '13', '13', 'Y zarpados de Pafos, Pablo y sus compañeros arribaron a Perge de Panfilia; entonces Juan, apartándose de ellos, se volvió a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('27377', '44', '13', '14', '¶ Y ellos pasando de Perge, llegaron a Antioquía de Pisidia, y entrando en la sinagoga un día de sábado, se sentaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27378', '44', '13', '15', 'Y después de la lectura de la ley y de los profetas, los príncipes de la sinagoga enviaron a ellos, diciendo: Varones hermanos, si hay en vosotros alguna palabra de exhortación para el pueblo, hablad.');
INSERT INTO `bible_verses_sagradas` VALUES ('27379', '44', '13', '16', 'Entonces Pablo, levantándose, hecha señal <I>de silencio</I>  con la mano, dice: Varones israelitas, y los que teméis a Dios, oíd:');
INSERT INTO `bible_verses_sagradas` VALUES ('27380', '44', '13', '17', 'El Dios de este pueblo de Israel escogió a nuestros padres, y ensalzó al pueblo, siendo ellos extranjeros en la tierra de Egipto, y con brazo levantado los sacó de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('27381', '44', '13', '18', 'Y por tiempo como de cuarenta años soportó sus costumbres en el desierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('27382', '44', '13', '19', 'y destruyendo las siete naciones en la tierra de Canaán, les repartió por suerte la tierra de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27383', '44', '13', '20', 'Y después, como por cuatrocientos cincuenta años, les dio jueces hasta el profeta Samuel.');
INSERT INTO `bible_verses_sagradas` VALUES ('27384', '44', '13', '21', 'Y entonces demandaron rey; y Dios les dio a Saúl, hijo de Cis, varón de la tribu de Benjamín, por cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('27385', '44', '13', '22', 'Y quitado aquel, les levantó por rey a David, del que dio también testimonio, diciendo: He hallado a David, <I>hijo</I>  de Jessé, varón conforme a mi corazón, el cual hará todo lo que yo quiero.');
INSERT INTO `bible_verses_sagradas` VALUES ('27386', '44', '13', '23', 'De la simiente de éste, Dios, conforme a la promesa, levantó a Jesus por Salvador a Israel;');
INSERT INTO `bible_verses_sagradas` VALUES ('27387', '44', '13', '24', 'predicando Juan delante de la faz de su venida el bautismo de arrepentimiento a todo el pueblo de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('27388', '44', '13', '25', 'Mas cuando Juan cumpliese su carrera, dijo: ¿Quién pensáis que soy? No soy yo <I>él</I> ; mas he aquí, viene tras mí <I>uno</I> , cuyo calzado de los pies no soy digno de desatar.');
INSERT INTO `bible_verses_sagradas` VALUES ('27389', '44', '13', '26', 'Varones hermanos, hijos del linaje de Abraham, y los que entre vosotros temen a Dios, a vosotros es enviada esta Palabra de salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('27390', '44', '13', '27', 'Porque los que habitaban en Jerusalén, y sus príncipes, no conociendo a éste, y las voces de los profetas que se leen todos los sábados, condenándolo, <I>las</I>  cumplieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27391', '44', '13', '28', 'Y sin hallar en él causa de muerte, pidieron a Pilato que le matase.');
INSERT INTO `bible_verses_sagradas` VALUES ('27392', '44', '13', '29', 'Y habiendo cumplido todas las cosas que de él estaban escritas, quitándolo del madero, lo pusieron en el sepulcro.');
INSERT INTO `bible_verses_sagradas` VALUES ('27393', '44', '13', '30', 'Mas Dios le levantó de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27394', '44', '13', '31', 'Y él fue visto por muchos días de los que habían subido juntamente con él de Galilea a Jerusalén, los cuales hasta ahora son sus testigos al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27395', '44', '13', '32', 'Y nosotros también os anunciamos el Evangelio de aquella promesa que fue hecha a los padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('27396', '44', '13', '33', 'la cual Dios ha cumplido a los hijos de ellos, a nosotros, resucitando a Jesus; como también en el salmo segundo está escrito: Mi hijo eres tú, yo te engendré hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('27397', '44', '13', '34', 'Y que le levantó de los muertos para nunca más volver a corrupción, así <I>lo</I>  dijo: Os daré las misericordias fieles <I>prometidas</I>  a David.');
INSERT INTO `bible_verses_sagradas` VALUES ('27398', '44', '13', '35', 'Por eso dice también en otro lugar: No permitirás que tu Santo vea corrupción.');
INSERT INTO `bible_verses_sagradas` VALUES ('27399', '44', '13', '36', 'Porque a la verdad David, habiendo servido en su generación a la voluntad de Dios, durmió, y fue juntado con sus padres, y vio corrupción.');
INSERT INTO `bible_verses_sagradas` VALUES ('27400', '44', '13', '37', 'Mas aquel que Dios levantó, no vio corrupción.');
INSERT INTO `bible_verses_sagradas` VALUES ('27401', '44', '13', '38', 'Os sea pues notorio, varones hermanos, que por éste os es anunciada remisión de pecados,');
INSERT INTO `bible_verses_sagradas` VALUES ('27402', '44', '13', '39', 'y de todo lo que por la ley de Moisés no pudisteis ser justificados, en éste es justificado todo aquel que creyere.');
INSERT INTO `bible_verses_sagradas` VALUES ('27403', '44', '13', '40', 'Mirad, pues, que no venga sobre vosotros lo que está dicho en los profetas:');
INSERT INTO `bible_verses_sagradas` VALUES ('27404', '44', '13', '41', 'Mirad, oh menospreciadores, y entonteceos, y desvaneceos; porque yo hago una obra en vuestros días, obra que no creeréis, si alguien os la contare.');
INSERT INTO `bible_verses_sagradas` VALUES ('27405', '44', '13', '42', '¶ Y saliendo ellos de la sinagoga de los judíos, los gentiles les rogaron que el sábado siguiente les hablasen estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('27406', '44', '13', '43', 'Y despedida la congregación, muchos de los judíos y de los religiosos prosélitos siguieron a Pablo y a Bernabé; los cuales hablándoles, les persuadían que permaneciesen en la gracia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27407', '44', '13', '44', 'Y el sábado siguiente se juntó casi toda la ciudad a oír la Palabra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27408', '44', '13', '45', 'Pero los judíos, vista la multitud, se llenaron de celo, y se oponían a lo que Pablo decía, contradiciendo y blasfemando.');
INSERT INTO `bible_verses_sagradas` VALUES ('27409', '44', '13', '46', 'Entonces Pablo y Bernabé, usando de libertad, dijeron: A vosotros a la verdad era necesario que se os hablase la palabra de Dios; pero como la desecháis, y os juzgáis indignos de la vida eterna, he aquí, nos volvemos a los  gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27410', '44', '13', '47', 'Porque así nos mandó el Señor, <I>diciendo</I> : Te he puesto para luz de los gentiles, para que seas por salud hasta lo postrero de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27411', '44', '13', '48', 'Y los gentiles oyendo esto, <I>se</I>  fueron gozosos, y glorificaban la palabra del Señor; y creyeron todos los que estaban ordenados para vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('27412', '44', '13', '49', 'Y la palabra del Señor era esparcida por toda aquella provincia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27413', '44', '13', '50', 'Mas los judíos concitaron mujeres pías y honestas, y a los principales de la ciudad, y levantaron persecución contra Pablo y Bernabé, y los echaron de sus términos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27414', '44', '13', '51', 'Entonces sacudiendo en ellos el polvo de sus pies, vinieron a Iconio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27415', '44', '13', '52', 'Y los discípulos estaban llenos de gozo, y del Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27416', '44', '14', '1', '¶ Y aconteció en Iconio, que entrados juntamente en la sinagoga de los judíos, hablaron de tal manera, que creyó una grande multitud de judíos, y asimismo de griegos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27417', '44', '14', '2', 'Mas los judíos que fueron incrédulos, incitaron y corrompieron los ánimos de los gentiles contra los hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27418', '44', '14', '3', 'Con todo eso se detuvieron allí mucho tiempo, hablando con libertad en el Señor, el cual daba testimonio a la palabra de su gracia, dando que señales y milagros fuesen hechos por las manos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27419', '44', '14', '4', 'Y el vulgo de la ciudad estaba dividido; y unos eran con los judíos, y otros con los apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27420', '44', '14', '5', 'Y haciendo ímpetu los judíos y los gentiles juntamente con sus príncipes, para afrentarlos y apedrearlos,');
INSERT INTO `bible_verses_sagradas` VALUES ('27421', '44', '14', '6', 'habiéndolo entendido, huyeron a Listra y Derbe, ciudades de Licaonia, y por toda la tierra alrededor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27422', '44', '14', '7', 'Y allí predicaban el Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27423', '44', '14', '8', '¶ Y un hombre de Listra, impotente de los pies, estaba sentado, cojo desde el vientre de su madre, y jamás había andado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27424', '44', '14', '9', 'Este oyó hablar a Pablo; el cual, como puso los ojos en él, y vio que tenía fe para ser sanado,');
INSERT INTO `bible_verses_sagradas` VALUES ('27425', '44', '14', '10', 'dijo a gran voz: Levántate derecho sobre tus pies. Y saltó, y anduvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27426', '44', '14', '11', 'Entonces la multitud, visto lo que Pablo había hecho, alzaron la voz, diciendo en lengua licaónica: Dioses semejantes a hombres han descendido a nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('27427', '44', '14', '12', 'Y a Bernabé llamaban Júpiter, y a Pablo, Mercurio, porque era el que llevaba la palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27428', '44', '14', '13', 'Y el sacerdote de Júpiter, que estaba delante de la ciudad de ellos, trayendo toros y guirnaldas delante de las puertas, quería con el pueblo sacrificarles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27429', '44', '14', '14', 'Cuando lo oyeron los apóstoles Bernabé y Pablo, rotas sus ropas, se lanzaron a la multitud, dando voces,');
INSERT INTO `bible_verses_sagradas` VALUES ('27430', '44', '14', '15', 'y diciendo: Varones, ¿por qué hacéis esto? Nosotros también somos hombres semejantes a vosotros, que os anunciamos que de estas vanidades os convirtáis al Dios vivo, que hizo el cielo y la tierra, y el mar, y todo lo que  está en ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27431', '44', '14', '16', 'el cual en las edades pasadas ha dejado a todos los gentiles andar en sus caminos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27432', '44', '14', '17', 'si bien no se dejó a sí mismo sin testimonio, haciendo bien, dándonos lluvias del cielo y tiempos fructíferos, llenando de sustento y de alegría nuestros corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('27433', '44', '14', '18', 'Y diciendo estas cosas, apenas apaciguaron la gente, para que no les ofreciesen sacrificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27434', '44', '14', '19', '¶ Entonces sobrevinieron unos judíos de Antioquía y de Iconio, que persuadieron a la multitud, y habiendo apedreado a Pablo, le sacaron fuera de la ciudad, pensando que ya estaba muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27435', '44', '14', '20', 'Pero rodeándole los discípulos, se levantó y entró en la ciudad y un día después, salió con Bernabé a Derbe.');
INSERT INTO `bible_verses_sagradas` VALUES ('27436', '44', '14', '21', 'Y como hubieron anunciado el Evangelio a aquella ciudad, y enseñado a muchos, volvieron a Listra, y a Iconio, y a Antioquía,');
INSERT INTO `bible_verses_sagradas` VALUES ('27437', '44', '14', '22', 'confirmando los ánimos de los discípulos, exhortándoles a que permaneciesen en la fe, y <I>enseñándoles</I>  que es necesario que por muchas tribulaciones entremos en el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27438', '44', '14', '23', 'Y habiéndoles constituido ancianos en cada una de las Iglesias, y habiendo orado con ayunos, los encomendaron al Señor en el cual habían creído.');
INSERT INTO `bible_verses_sagradas` VALUES ('27439', '44', '14', '24', 'Y pasando por Pisidia vinieron a Panfilia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27440', '44', '14', '25', 'Y habiendo predicado la Palabra en Perge, descendieron a Atalia;');
INSERT INTO `bible_verses_sagradas` VALUES ('27441', '44', '14', '26', 'y de allí navegaron a Antioquía, donde habían sido encomendados a la gracia de Dios para la obra que habían acabado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27442', '44', '14', '27', 'Y habiendo llegado, y reunida la Iglesia, relataron cuán grandes cosas había hecho Dios con ellos, y cómo había abierto a los gentiles la puerta de la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('27443', '44', '14', '28', 'Y se quedaron allí mucho tiempo con los discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27444', '44', '15', '1', '¶ Entonces algunos que venían de Judea enseñaban a los hermanos: Que si no os circuncidáis conforme al rito de Moisés, no podéis ser salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27445', '44', '15', '2', 'Así que, suscitada una disensión y contienda no pequeña a Pablo y a Bernabé contra ellos, determinaron que subiesen Pablo y Bernabé a Jerusalén, y algunos otros de ellos, a los apóstoles y a los ancianos, sobre esta cuestión.');
INSERT INTO `bible_verses_sagradas` VALUES ('27446', '44', '15', '3', 'Ellos, pues, habiendo sido acompañados de <I>algunos de</I>  la Iglesia, pasaron por Fenicia y Samaria, contando la conversión de los gentiles; y daban gran gozo a todos los hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27447', '44', '15', '4', 'Y llegados a Jerusalén, fueron recibidos por la Iglesia y por los apóstoles y por los ancianos; y refirieron todas las cosas que Dios había hecho con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27448', '44', '15', '5', 'Mas algunos de la secta de los fariseos, que habían creído, se levantaron, diciendo: Que es necesario circuncidarlos, y mandarles que guarden la ley de Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('27449', '44', '15', '6', '¶ Y se juntaron los apóstoles y los ancianos para conocer de este negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27450', '44', '15', '7', 'Y después de grande contienda, levantándose Pedro, les dijo: Varones hermanos, vosotros sabéis cómo ya hace algún tiempo que Dios escogió que los gentiles oyesen por mi boca la Palabra del Evangelio, y creyesen.');
INSERT INTO `bible_verses_sagradas` VALUES ('27451', '44', '15', '8', 'Y Dios, que conoce los corazones, les dio testimonio, dándoles el Espíritu Santo también como a nosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('27452', '44', '15', '9', 'y ninguna diferencia hizo entre nosotros y ellos, purificando con la fe sus corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('27453', '44', '15', '10', 'Ahora pues, ¿por qué tentáis a Dios, poniendo sobre la cerviz de los discípulos yugo, que ni nuestros padres ni nosotros hemos podido llevar?');
INSERT INTO `bible_verses_sagradas` VALUES ('27454', '44', '15', '11', 'Antes por la gracia del Señor Jesús, el Cristo, creemos que seremos salvos, como también ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27455', '44', '15', '12', 'Entonces toda la multitud calló, y oyeron a Bernabé y a Pablo, que contaban cuán grandes maravillas y señales Dios había hecho por ellos entre los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27456', '44', '15', '13', 'Y después que ellos callaron, Jacobo respondió, diciendo: Varones hermanos, oídme:');
INSERT INTO `bible_verses_sagradas` VALUES ('27457', '44', '15', '14', 'Simón ha contado cómo Dios primero visitó a los gentiles, para tomar de ellos pueblo para su Nombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('27458', '44', '15', '15', 'y con esto concuerdan las palabras de los profetas, como está escrito:');
INSERT INTO `bible_verses_sagradas` VALUES ('27459', '44', '15', '16', 'Después de esto volveré y restauraré el tabernáculo de David, que estaba caído; y repararé sus ruinas, y lo volveré a levantar;');
INSERT INTO `bible_verses_sagradas` VALUES ('27460', '44', '15', '17', 'para que el resto de los hombres busque al Señor, y todos los gentiles, sobre los cuales es llamado mi nombre, dice el Señor, que hace todas estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27461', '44', '15', '18', 'Conocidas son a Dios desde el siglo todas sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('27462', '44', '15', '19', 'Por lo cual yo juzgo, que los que de los gentiles se convierten a Dios, no han de ser inquietados;');
INSERT INTO `bible_verses_sagradas` VALUES ('27463', '44', '15', '20', 'sino escribirles que se aparten de las contaminaciones de los ídolos, y de fornicación, y de <I>lo</I>  ahogado, y de sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27464', '44', '15', '21', 'Porque Moisés desde los tiempos antiguos tiene en cada ciudad quien le predique en las sinagogas, donde es leído cada sábado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27465', '44', '15', '22', '¶ Entonces pareció bien a los apóstoles y a los ancianos, con toda la Iglesia, enviar varones escogidos de <I>entre</I>  ellos a Antioquía con Pablo y Bernabé; a Judas que tenía por sobrenombre Barsabás, y a Silas, varones  principales entre los hermanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27466', '44', '15', '23', 'y escribir por mano de ellos: Los apóstoles y los ancianos y los hermanos, a los hermanos de los gentiles que están en Antioquía, y en Siria, y en Cilicia, salud:');
INSERT INTO `bible_verses_sagradas` VALUES ('27467', '44', '15', '24', 'Por cuanto hemos oído que algunos que han salido de nosotros, os han inquietado con palabras, trastornando vuestras almas, mandando circuncidaros y guardar la ley, a los cuales no mandamos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27468', '44', '15', '25', 'nos ha parecido, congregados en uno, enviar varones escogidos a vosotros con nuestros amados Bernabé y Pablo,');
INSERT INTO `bible_verses_sagradas` VALUES ('27469', '44', '15', '26', 'hombres que han expuesto sus vidas por el Nombre de nuestro Señor Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27470', '44', '15', '27', 'Así que, enviamos a Judas y a Silas, los cuales también por palabra os harán saber lo mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27471', '44', '15', '28', 'Que ha parecido bien al Espíritu Santo, y a nosotros, no imponeros ninguna carga más que estas cosas necesarias:');
INSERT INTO `bible_verses_sagradas` VALUES ('27472', '44', '15', '29', 'Que os abstengáis de cosas sacrificadas a ídolos, y de sangre, y de <I>lo</I>  ahogado, y de fornicación; de las cuales cosas si os guardareis, bien haréis. Pasadlo bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('27473', '44', '15', '30', 'Ellos entonces despedidos, descendieron a Antioquía; y juntando la multitud, dieron la carta.');
INSERT INTO `bible_verses_sagradas` VALUES ('27474', '44', '15', '31', 'La cual, como leyeron, fueron gozosos de la consolación.');
INSERT INTO `bible_verses_sagradas` VALUES ('27475', '44', '15', '32', 'Judas y Silas, como ellos también eran profetas, consolaron y confirmaron a los hermanos con abundancia de palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27476', '44', '15', '33', 'Y pasando allí algún tiempo, fueron enviados de los hermanos a los apóstoles en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('27477', '44', '15', '34', 'Mas a Silas pareció bien el quedarse allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27478', '44', '15', '35', 'Y Pablo y Bernabé se estaban en Antioquía, enseñando la palabra del Señor y anunciando el Evangelio con otros muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27479', '44', '15', '36', '¶ Y después de algunos días, Pablo dijo a Bernabé: Volvamos a visitar a los hermanos por todas las ciudades en las cuales hemos anunciado la palabra del Señor, <I>para ver</I>  cómo están.');
INSERT INTO `bible_verses_sagradas` VALUES ('27480', '44', '15', '37', 'Y Bernabé quería que tomasen consigo a Juan, el que tenía por sobrenombre Marcos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27481', '44', '15', '38', 'mas <I>a</I>  Pablo no le parecía bien llevar consigo al que se había apartado de ellos desde Panfilia, y no había ido con ellos a la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27482', '44', '15', '39', 'Y hubo <I>tal</I>  contención <I>entre ellos</I> , que se apartaron el uno del otro; y Bernabé tomando a Marcos, navegó a Chipre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27483', '44', '15', '40', 'Y Pablo escogiendo a Silas, salió encomendado de los hermanos a la gracia del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27484', '44', '15', '41', 'Y anduvo la Siria y la Cilicia, confirmando a las Iglesias.');
INSERT INTO `bible_verses_sagradas` VALUES ('27485', '44', '16', '1', '¶ Después llegó a Derbe, y a Listra; y he aquí, estaba allí un discípulo llamado Timoteo, hijo de una mujer judía fiel, mas de padre gentil.');
INSERT INTO `bible_verses_sagradas` VALUES ('27486', '44', '16', '2', 'De éste daban buen testimonio los hermanos que estaban en Listra y en Iconio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27487', '44', '16', '3', 'Pablo quiso que éste fuese con él; y tomándole, le circuncidó por causa de los judíos que estaban en aquellos lugares; porque todos sabían que su padre era griego.');
INSERT INTO `bible_verses_sagradas` VALUES ('27488', '44', '16', '4', 'Y cuando pasaban por las ciudades, les daban que guardasen los decretos que habían sido determinados por los apóstoles y los ancianos que estaban en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('27489', '44', '16', '5', 'Así que, las Iglesias eran confirmadas en la fe, y eran aumentadas en número cada día.');
INSERT INTO `bible_verses_sagradas` VALUES ('27490', '44', '16', '6', '¶ Y pasando a Frigia y la provincia de Galacia, les fue prohibido por el Espíritu Santo hablar la Palabra en Asia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27491', '44', '16', '7', 'Cuando llegaron a Misia, intentaron de ir a Bitinia; mas el Espíritu no les dejó.');
INSERT INTO `bible_verses_sagradas` VALUES ('27492', '44', '16', '8', 'Y pasando a Misia, descendieron a Troas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27493', '44', '16', '9', 'Y fue mostrada a Pablo de noche una visión: Un varón Macedonio se puso delante, rogándole, y diciendo: Pasa a Macedonia, y ayúdanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27494', '44', '16', '10', 'Y como vio la visión, luego procuramos partir a Macedonia, dando por cierto que Dios nos llamaba para que les anunciásemos el Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27495', '44', '16', '11', 'Partidos pues de Troas, vinimos camino derecho a Samotracia, y el día siguiente a Neápolis;');
INSERT INTO `bible_verses_sagradas` VALUES ('27496', '44', '16', '12', 'y de allí a Filipos, que es la primera ciudad de la parte de Macedonia, y una colonia; y estuvimos en aquella ciudad algunos días.');
INSERT INTO `bible_verses_sagradas` VALUES ('27497', '44', '16', '13', 'Y un día de los sábados salimos de la puerta junto al río, donde solía ser la oración; y sentándonos, hablamos a las mujeres que se habían juntado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27498', '44', '16', '14', 'Entonces una mujer llamada Lidia, que vendía púrpura en la ciudad de Tiatira, temerosa de Dios, estaba oyendo; el corazón de la cual abrió el Señor para que estuviese atenta a lo que Pablo decía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27499', '44', '16', '15', 'Y cuando fue bautizada, con su casa, <I>nos</I>  rogó, diciendo: Si habéis juzgado que yo sea fiel al Señor, entrad en mi casa, y posad; y nos constriñó.');
INSERT INTO `bible_verses_sagradas` VALUES ('27500', '44', '16', '16', '¶ Y aconteció, que yendo nosotros a la oración, una muchacha que tenía espíritu pitónico, nos salió al encuentro, la cual daba grande ganancia a sus amos adivinando.');
INSERT INTO `bible_verses_sagradas` VALUES ('27501', '44', '16', '17', 'Esta, siguiendo a Pablo y a nosotros, daba voces, diciendo: Estos hombres son siervos del Dios Alto, los cuales os anuncian el camino de salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('27502', '44', '16', '18', 'Y esto hacía por muchos días; mas desagradando <I>esto</I>  a Pablo, se volvió y dijo al espíritu: Te mando en el Nombre de Jesús, el Cristo, que salgas de ella. Y salió en la misma hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('27503', '44', '16', '19', 'Y viendo sus amos que había salido la esperanza de su ganancia, prendieron a Pablo y a Silas, y los trajeron al foro, ante el magistrado;');
INSERT INTO `bible_verses_sagradas` VALUES ('27504', '44', '16', '20', 'y presentándolos a los magistrados, dijeron: Estos hombres, siendo judíos, alborotan nuestra ciudad,');
INSERT INTO `bible_verses_sagradas` VALUES ('27505', '44', '16', '21', 'y predican ritos, los cuales no nos es lícito recibir ni hacer, pues somos romanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27506', '44', '16', '22', 'Y se agolpó el pueblo contra ellos; y los magistrados rompiéndoles sus ropas, les mandaron azotar con varas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27507', '44', '16', '23', 'Y después que los herieron de muchos azotes, los echaron en la cárcel, mandando al carcelero que los guardase con diligencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('27508', '44', '16', '24', 'el cual, recibido este mandamiento, los metió en la cárcel de más adentro; y les apretó los pies en el cepo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27509', '44', '16', '25', '¶ Mas a medianoche, orando Pablo y Silas, cantaban himnos <I>a Dios</I> ; y los que estaban presos los oían.');
INSERT INTO `bible_verses_sagradas` VALUES ('27510', '44', '16', '26', 'Entonces fue hecho de repente un gran terremoto, de tal manera que los cimientos de la cárcel se movían; y luego todas las puertas se abrieron, y las prisiones de todos soltaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27511', '44', '16', '27', 'Y despertado el carcelero, como vio abiertas las puertas de la cárcel, sacando la espada se quería matar, pensando que los presos habían huido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27512', '44', '16', '28', 'Entonces Pablo clamó a gran voz, diciendo: No te hagas ningún mal; que todos estamos aquí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27513', '44', '16', '29', 'El entonces pidiendo luz, entró dentro, y temblando, se derribó a los pies de Pablo y de Silas;');
INSERT INTO `bible_verses_sagradas` VALUES ('27514', '44', '16', '30', 'y sacándolos fuera, les dice: Señores, ¿qué es necesario que yo haga para ser salvo?');
INSERT INTO `bible_verses_sagradas` VALUES ('27515', '44', '16', '31', 'Y ellos dijeron: Cree en el Señor Jesús, el Cristo, y serás salvo tú, y tu casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('27516', '44', '16', '32', 'Y le hablaron la Palabra del Señor, y a todos los que estaban en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('27517', '44', '16', '33', 'Y tomándolos <I>él</I>  en aquella misma hora de la noche, les lavó las hendas; y se bautizó luego él, y todos los suyos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27518', '44', '16', '34', 'Y llevándolos a su casa, les puso la mesa; y se gozó de que con toda su casa había creído a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27519', '44', '16', '35', '¶ Cuando fue <I>de</I>  día, los magistrados enviaron los alguaciles, diciendo: Deja ir a aquellos hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('27520', '44', '16', '36', 'Y el carcelero hizo saber estas palabras a Pablo: Los magistrados han enviado <I>a decir</I>  que seas suelto; así que ahora salid, e id en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('27521', '44', '16', '37', 'Entonces Pablo les dijo: Azotados públicamente sin ser condenados, <I>siendo</I>  hombres romanos, nos echaron en la cárcel; y ¿ahora nos echan encubiertamente? No, de cierto, sino vengan ellos y sáquennos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27522', '44', '16', '38', 'Y los alguaciles volvieron a decir a los magistrados estas palabras; y tuvieron miedo, oído que eran romanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27523', '44', '16', '39', 'Y viniendo, les rogaron; y sacándolos, les pidieron que se saliesen de la ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('27524', '44', '16', '40', 'Entonces salidos de la cárcel, entraron en casa de Lidia; y habiendo visto a los hermanos, los consolaron, y se salieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27525', '44', '17', '1', '¶ Y pasando por Anfípolis y Apolonia, llegaron a Tesalónica, donde estaba la sinagoga de los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27526', '44', '17', '2', 'Y Pablo, como acostumbraba, entró a ellos, y por tres sábados disputó con ellos de las Escrituras,');
INSERT INTO `bible_verses_sagradas` VALUES ('27527', '44', '17', '3', 'declarando abiertamente y proponiendo, que convenía que el Cristo padeciese, y resucitase de los muertos; y que éste Jesús, el cual yo os anuncio, es el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27528', '44', '17', '4', 'Y algunos de ellos creyeron, y se juntaron con Pablo y con Silas; y de los griegos que adoraban grande multitud, y mujeres nobles no pocas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27529', '44', '17', '5', 'Entonces los judíos que eran incrédulos, teniendo celos, tomaron <I>consigo</I>  a algunos ociosos, hombres malos, y juntando compañía, alborotaron la ciudad; y acometiendo <I>a</I> la casa de Jasón, procuraban sacarlos al  pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27530', '44', '17', '6', 'Mas no hallándolos, trajeron a Jasón y a algunos hermanos a los gobernadores de la ciudad, dando voces: Que éstos son los que alborotan el mundo, y han venido acá;');
INSERT INTO `bible_verses_sagradas` VALUES ('27531', '44', '17', '7', 'a los cuales Jasón ha recibido; y todos éstos hacen contra los decretos de César, diciendo que hay otro rey, Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27532', '44', '17', '8', 'Y alborotaron al pueblo y a los gobernadores de la ciudad, oyendo estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27533', '44', '17', '9', 'Mas recibida satisfacción de Jasón y de los demás, los soltaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27534', '44', '17', '10', '¶ Entonces los hermanos, luego de noche, enviaron a Pablo y a Silas a Berea; los cuales habiendo llegado, entraron en la sinagoga de los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27535', '44', '17', '11', 'Y fueron éstos más nobles que los que estaban en Tesalónica, pues recibieron la palabra con toda solicitud, escudriñando cada día las Escrituras, <I>para ver</I>  si estas cosas eran así.');
INSERT INTO `bible_verses_sagradas` VALUES ('27536', '44', '17', '12', 'Así que creyeron muchos de ellos; y mujeres griegas honestas, y no pocos hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('27537', '44', '17', '13', 'Cuando entendieron los judíos de Tesalónica que también en Berea era anunciada la Palabra de Dios por Pablo, fueron allí, y también alborotaron al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27538', '44', '17', '14', 'Pero luego los hermanos enviaron a Pablo que fuese hacia el mar; y Silas y Timoteo se quedaron allí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27539', '44', '17', '15', 'Y los que habían tomado a cargo a Pablo, le llevaron hasta Atenas; y tomando orden de él para Silas y Timoteo, que viniesen a él lo más presto que pudiesen, partieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27540', '44', '17', '16', '¶ Y esperándolos Pablo en Atenas, su espíritu se deshacía en él viendo la ciudad dada a <I>la</I>  idolatría.');
INSERT INTO `bible_verses_sagradas` VALUES ('27541', '44', '17', '17', 'Así que, disputaba en la sinagoga con los judíos y <I>con</I>  los que adoraban; y en la plaza cada día con los que le ocurrían.');
INSERT INTO `bible_verses_sagradas` VALUES ('27542', '44', '17', '18', 'Y algunos filósofos de los epicúreos y de los estoicos, disputaban con él; y unos decían: ¿Qué quiere decir este palabrero? Y otros: Parece que es predicador de nuevos dioses; porque les predicaba a Jesús y la resurrección.');
INSERT INTO `bible_verses_sagradas` VALUES ('27543', '44', '17', '19', 'Y tomándole, le trajeron al Areópago, diciendo: ¿Podremos saber qué sea esta nueva doctrina que dices?');
INSERT INTO `bible_verses_sagradas` VALUES ('27544', '44', '17', '20', 'Porque pones en nuestros oídos unas nuevas cosas, queremos pues saber qué quiere ser esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27545', '44', '17', '21', '(Entonces todos los atenienses y los huéspedes extranjeros, ninguna otra cosa entendían, sino en decir o en oír alguna cosa nueva.)');
INSERT INTO `bible_verses_sagradas` VALUES ('27546', '44', '17', '22', '¶ Estando pues Pablo en medio del Areópago, dijo: Varones atenienses, en todo os veo como más superticiosos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27547', '44', '17', '23', 'porque pasando y mirando vuestros santuarios, hallé también un altar en el cual estaba esta inscripción: AL DIOS NO CONOCIDO. Aquel pues, que vosotros honráis sin conocerle, a éste os anuncio yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27548', '44', '17', '24', 'El Dios que hizo el mundo y todas las cosas que en él hay, éste, como es Señor del cielo y de la tierra, no habita en templos hechos de mano,');
INSERT INTO `bible_verses_sagradas` VALUES ('27549', '44', '17', '25', 'ni es honrado con manos de hombres, necesitado de algo; pues él da a todos vida, y respiración, y todas las cosas;');
INSERT INTO `bible_verses_sagradas` VALUES ('27550', '44', '17', '26', 'y de una sangre ha hecho todo el linaje de los hombres, para que habitasen sobre toda la faz de la tierra; determinando las sazones (las cuales limitó) y puestos los términos de la habitación de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27551', '44', '17', '27', 'para que buscasen a Dios, si en alguna manera, palpando, le hallen; aunque cierto no está lejos de cada uno de nosotros:');
INSERT INTO `bible_verses_sagradas` VALUES ('27552', '44', '17', '28', 'porque en él vivimos, y nos movemos, y somos; como también algunos de vuestros poetas dijeron: Porque linaje de éste somos también.');
INSERT INTO `bible_verses_sagradas` VALUES ('27553', '44', '17', '29', 'Siendo pues linaje de Dios, no hemos de estimar la Divinidad ser semejante a oro, o a plata, o a piedra, <I>con la</I>  marca de artificio o de imaginación de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('27554', '44', '17', '30', 'Así que Dios, habiendo pasado por alto los tiempos de esta ignorancia, ahora denuncia a todos los hombres en todos los lugares que se arrepientan;');
INSERT INTO `bible_verses_sagradas` VALUES ('27555', '44', '17', '31', 'por cuanto ha establecido un día, en el cual ha de juzgar con justicia a todo el mundo, por aquel varón al cual determinó; dando fe a todos con haberle levantado de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27556', '44', '17', '32', '¶ Y así como oyeron de la resurrección de los muertos, unos se burlaban, y otros decían: Te oiremos acerca de esto otra vez.');
INSERT INTO `bible_verses_sagradas` VALUES ('27557', '44', '17', '33', 'Y así Pablo se salió de en medio de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27558', '44', '17', '34', 'Mas algunos creyeron, juntándose con él; entre los cuales también <I>fue</I>  Dionisio el del Areópago, y una mujer llamada Dámaris, y otros con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27559', '44', '18', '1', '¶ Pasadas estas cosas, Pablo salió de Atenas, y vino a Corinto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27560', '44', '18', '2', 'Y hallando a un judío llamado Aquila, natural del Ponto, que hacía poco que había venido de Italia, y a Priscila su mujer, (porque Claudio había mandado que todos los judíos saliesen de Roma) se vino a ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27561', '44', '18', '3', 'y porque era de su oficio, posó con ellos, y trabajaba; porque el oficio de ellos era hacer tiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27562', '44', '18', '4', 'Y disputaba en la sinagoga todos los sábados, y persuadía a judíos y a griegos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27563', '44', '18', '5', 'Y cuando Silas y Timoteo vinieron de Macedonia, Pablo estaba constreñido por el Espíritu, testificando a los judíos que Jesús era el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27564', '44', '18', '6', 'Mas contradiciendo y blasfemando ellos, les dijo, sacudiendo sus vestidos: Vuestra sangre <I>sea</I>  sobre vuestra cabeza; yo, limpio; desde ahora me iré a los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27565', '44', '18', '7', '¶ Y saliendo de allí, entró en casa de uno llamado Tito el Justo, temeroso de Dios, la casa del cual estaba junto a la sinagoga.');
INSERT INTO `bible_verses_sagradas` VALUES ('27566', '44', '18', '8', 'Y Crispo, el principal de la sinagoga, creyó al Señor con toda su casa; y muchos de los corintios oyendo creían, y eran bautizados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27567', '44', '18', '9', 'Entonces el Señor dijo de noche en visión a Pablo: No temas, sino habla, y no calles;');
INSERT INTO `bible_verses_sagradas` VALUES ('27568', '44', '18', '10', 'porque yo estoy contigo, y ninguno te podrá hacer mal; porque yo tengo mucho pueblo en esta ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('27569', '44', '18', '11', 'Y se detuvo <I>allí</I>  un año y seis meses, enseñándoles la palabra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27570', '44', '18', '12', '¶ Y siendo Galión procónsul de Acaya, los judíos se levantaron de común acuerdo contra Pablo, y le llevaron al tribunal,');
INSERT INTO `bible_verses_sagradas` VALUES ('27571', '44', '18', '13', 'diciendo: Que éste persuade a los hombres a honrar a Dios contra la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('27572', '44', '18', '14', 'Y comenzando Pablo a abrir la boca, Galión dijo a los judíos: Si fuera algún agravio o algún crimen enorme, oh judíos, conforme a derecho yo os toleraría.');
INSERT INTO `bible_verses_sagradas` VALUES ('27573', '44', '18', '15', 'Pero si son cuestiones de palabras, y de nombres, y de vuestra ley, vedlo vosotros; porque yo no quiero ser juez de estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27574', '44', '18', '16', 'Y los echó del tribunal.');
INSERT INTO `bible_verses_sagradas` VALUES ('27575', '44', '18', '17', 'Entonces todos los griegos tomando a Sóstenes, principal de la sinagoga, le herían delante del tribunal; y a Galión nada se le daba de ello.');
INSERT INTO `bible_verses_sagradas` VALUES ('27576', '44', '18', '18', '¶ Mas Pablo habiéndose detenido aun allí muchos días, después se despidió de los hermanos, y navegó a Siria, y con él Priscila y Aquila, habiéndose trasquilado la cabeza en Cencrea, porque tenía voto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27577', '44', '18', '19', 'Y llegó a Efeso, y los dejó allí: y él entrando en la sinagoga, disputó con los judíos,');
INSERT INTO `bible_verses_sagradas` VALUES ('27578', '44', '18', '20', 'los cuales le rogaban que se quedase con ellos por más tiempo; mas no accedió.');
INSERT INTO `bible_verses_sagradas` VALUES ('27579', '44', '18', '21', 'Sino que se despidió de ellos, diciendo: Es necesario que en todo caso tenga la Fiesta que viene, en Jerusalén; mas otra vez volveré a vosotros, queriendo Dios. Y salió de Efeso.');
INSERT INTO `bible_verses_sagradas` VALUES ('27580', '44', '18', '22', 'Y habiendo arribado a Cesarea subió <I>a Jerusalén</I> ; y después de saludar a la Iglesia, descendió a Antioquía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27581', '44', '18', '23', 'Y habiendo estado allí algún tiempo, salió, andando por orden la provincia de Galacia, y Frigia, confirmando a todos los discípulos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27582', '44', '18', '24', '¶ Llegó entonces a Efeso un judío, llamado Apolos, natural de Alejandría, varón elocuente, poderoso en las Escrituras.');
INSERT INTO `bible_verses_sagradas` VALUES ('27583', '44', '18', '25', 'Este era instruido en el camino del Señor; y ferviente de espíritu, hablaba y enseñaba diligentemente las cosas que son del Señor Jesús, enseñado solamente en el bautismo de Juan.');
INSERT INTO `bible_verses_sagradas` VALUES ('27584', '44', '18', '26', 'Y comenzó a hablar confiadamente en la sinagoga; pero cuando le oyeron Priscila y Aquila, le tomaron, y le declararon más particularmente el camino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27585', '44', '18', '27', 'Y queriendo él pasar a Acaya, los hermanos exhortados, escribieron a los discípulos que le recibiesen; y venido él, aprovechó mucho por la gracia a los que habían creído;');
INSERT INTO `bible_verses_sagradas` VALUES ('27586', '44', '18', '28', 'porque con gran vehemencia convencía públicamente a los judíos, mostrando por las Escrituras que Jesús era el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27587', '44', '19', '1', '¶ Y aconteció que entre tanto que Apolos estaba en Corinto, Pablo, andadas las regiones superiores, vino a Efeso, y hallando ciertos discípulos,');
INSERT INTO `bible_verses_sagradas` VALUES ('27588', '44', '19', '2', 'les dijo: ¿Habéis recibido el Espíritu Santo después que creisteis? Y ellos le dijeron: Antes ni aun hemos oído si hay Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27589', '44', '19', '3', 'Entonces dijo: ¿En qué pues sois bautizados? Y ellos dijeron: En el bautismo de Juan.');
INSERT INTO `bible_verses_sagradas` VALUES ('27590', '44', '19', '4', 'Y dijo Pablo: Juan bautizó con bautismo de arrepentimiento, diciendo al pueblo que creyesen en el que había de venir después de él, es a saber, en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27591', '44', '19', '5', 'Oídas estas cosas, fueron bautizados en el nombre del Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27592', '44', '19', '6', 'Y habiéndoles impuesto Pablo las manos, vino sobre ellos el Espíritu Santo; y hablaban en lenguas, y profetizaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('27593', '44', '19', '7', 'Y eran por todos como unos doce hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('27594', '44', '19', '8', '¶ Y entrando él dentro de la sinagoga, hablaba libremente por espacio de tres meses, disputando y persuadiendo del Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27595', '44', '19', '9', 'Mas endureciéndose algunos y no creyendo, maldiciendo el Camino delante de la multitud, apartándose Pablo de ellos separó a los discípulos, disputando cada día en la escuela de un cierto Tiranno.');
INSERT INTO `bible_verses_sagradas` VALUES ('27596', '44', '19', '10', 'Y esto fue por espacio de dos años; de manera que todos los que habitaban en Asia, judíos y griegos, oyeron la Palabra del Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27597', '44', '19', '11', 'Y hacía Dios singulares maravillas por manos de Pablo,');
INSERT INTO `bible_verses_sagradas` VALUES ('27598', '44', '19', '12', 'de tal manera que aun se llevaban sobre los enfermos los sudarios y los pañuelos de su cuerpo, y las enfermedades se iban de ellos, y los malos espíritus salían de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27599', '44', '19', '13', '¶ Y algunos de los Judíos, exorcistas vagabundos, tentaron a invocar el nombre del Señor Jesús sobre los que tenían espíritus malos, diciendo: Os conjuramos por Jesús, el que Pablo predica.');
INSERT INTO `bible_verses_sagradas` VALUES ('27600', '44', '19', '14', '(Y había siete hijos de un tal Esceva, judío, príncipe de los sacerdotes, que hacían esto.)');
INSERT INTO `bible_verses_sagradas` VALUES ('27601', '44', '19', '15', 'Y respondiendo el espíritu malo, dijo: A Jesús conozco, y sé <I>quién es</I>  Pablo; mas vosotros, ¿quiénes sois?');
INSERT INTO `bible_verses_sagradas` VALUES ('27602', '44', '19', '16', 'Y el hombre en quien estaba el espíritu malo, saltando en ellos, y enseñoreándose de ellos, pudo más que ellos, de tal manera que huyeron de aquella casa desnudos y heridos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27603', '44', '19', '17', 'Y esto fue notorio a todos, así judíos como griegos, los que habitaban en Efeso; y cayó temor sobre todos ellos, y era ensalzado el Nombre del Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27604', '44', '19', '18', 'Y muchos de los que habían creído, venían, confesando y dando cuenta de sus hechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27605', '44', '19', '19', 'Asimismo muchos de los que habían practicado vanas artes, trajeron los libros, y los quemaron delante de todos; y echada la cuenta del precio de ellos, hallaron ser cincuenta mil denarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27606', '44', '19', '20', 'Así crecía poderosamente la palabra del Señor, y prevalecía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27607', '44', '19', '21', '¶ Y acabadas estas cosas, se propuso Pablo por <I>el</I>  Espíritu ir a Jerusalén, después de andar en Macedonia y Acaya, diciendo: Después que hubiere estado allá me será necesario ver también a Roma.');
INSERT INTO `bible_verses_sagradas` VALUES ('27608', '44', '19', '22', 'Y enviando a Macedonia a dos de los que le ayudaban, Timoteo y Erasto, él se estuvo por <I>algún</I>  tiempo en Asia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27609', '44', '19', '23', 'Entonces hubo un alboroto no pequeño acerca del Camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('27610', '44', '19', '24', 'Porque un platero llamado Demetrio, el cual hacía de plata templecillos de Diana, daba a los artífices no poca ganancia;');
INSERT INTO `bible_verses_sagradas` VALUES ('27611', '44', '19', '25', 'a los cuales, reunidos con los obreros de semejante oficio, dijo: Varones, sabéis que de esta ganancia tenemos nuestras riquezas;');
INSERT INTO `bible_verses_sagradas` VALUES ('27612', '44', '19', '26', 'y veis y oís que este Pablo, no solamente en Efeso, sino a gran multitud de casi toda el Asia, ha apartado con persuasión, diciendo, que no son dioses los que se hacen con las manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27613', '44', '19', '27', 'Y no solamente hay peligro de que este negocio se nos vuelva en reproche, sino también que el templo de la gran diosa Diana sea estimado en nada, y comience a ser destruida su majestad, la cual honra toda el Asia y el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27614', '44', '19', '28', 'Oídas estas cosas, se llenaron de ira, y dieron alarido diciendo: ¡Grande es Diana de los efesios!');
INSERT INTO `bible_verses_sagradas` VALUES ('27615', '44', '19', '29', 'Y toda la ciudad se llenó de confusión; y unánimes se arrojaron al teatro, arrebatando a Gayo y a Aristarco, macedonios, compañeros de Pablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27616', '44', '19', '30', 'Y queriendo Pablo salir al pueblo, los discípulos no le dejaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('27617', '44', '19', '31', 'También algunos de los principales de Asia, que eran sus amigos, enviaron a él rogando que no se presentase en el teatro.');
INSERT INTO `bible_verses_sagradas` VALUES ('27618', '44', '19', '32', 'Unos gritaban una cosa, y otros gritaban otra cosa; porque la concurrencia estaba confusa, y los más no sabían por qué se habían juntado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27619', '44', '19', '33', 'Y sacaron de entre la multitud a Alejandro, empujándole los judíos. Entonces Alejandro, pedido silencio con la mano, quería dar razón al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27620', '44', '19', '34', 'Pero cuando conocieron que era judío, fue hecha un voz de todos, que gritaron casi por dos horas: ¡Grande es Diana de los efesios!');
INSERT INTO `bible_verses_sagradas` VALUES ('27621', '44', '19', '35', 'Entonces el escribano, apaciguando al pueblo, dijo: Varones efesios ¿y quién hay de los hombres que no sepa que la ciudad de los efesios es honradora de la gran diosa Diana, y de la imagen venida de Júpiter?');
INSERT INTO `bible_verses_sagradas` VALUES ('27622', '44', '19', '36', 'Así que, pues esto no puede ser contradicho, conviene que os apacigüéis, y que nada hagáis temerariamente;');
INSERT INTO `bible_verses_sagradas` VALUES ('27623', '44', '19', '37', 'pues habéis traído a estos hombres, sin ser sacrílegos ni blasfemadores de vuestra diosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('27624', '44', '19', '38', 'Que si Demetrio y los oficiales que están con él tienen negocio con alguno, audiencias se hacen, y procónsules hay; acúsense los unos a los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('27625', '44', '19', '39', 'Y si demandáis alguna otra cosa, en legítima asamblea se pueda decidir.');
INSERT INTO `bible_verses_sagradas` VALUES ('27626', '44', '19', '40', 'Porque peligro hay de que seamos argüidos de sedición por hoy, no habiendo ninguna causa por la cual podamos dar razón de este concurso.');
INSERT INTO `bible_verses_sagradas` VALUES ('27627', '44', '19', '41', 'Y habiendo dicho esto, despidió la concurrencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27628', '44', '20', '1', '¶ Y después que cesó el alboroto, llamando Pablo a los discípulos, habiéndoles exhortado y abrazado, se despidió, y salió para ir a Macedonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27629', '44', '20', '2', 'Y <I>después</I>  que hubo andado aquellas partes, y de exhortarles con abundancia de palabra, vino a Grecia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27630', '44', '20', '3', 'Y después de haber estado allí tres meses, y habiendo de navegar a Siria, le fueron puestas asechanzas por los judíos; y <I>así</I>  tomó consejo de volverse por Macedonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27631', '44', '20', '4', 'Y le acompañaron hasta Asia, Sópater de Pyrro, bereense, y los tesalonicenses, Aristarco y Segundo; y Gayo de Derbe, y Timoteo; y de Asia, Tíquico y Trófimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27632', '44', '20', '5', 'Estos yendo delante, nos esperaron en Troas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27633', '44', '20', '6', 'Y nosotros, pasados los días de los panes sin levadura, navegamos de Filipos y vinimos a ellos a Troas en cinco días, donde estuvimos siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('27634', '44', '20', '7', '¶ Y el primero de los sábados, juntos los discípulos a partir el pan, Pablo les enseñaba, habiendo de partir al día siguiente; y continuó la palabra hasta la medianoche.');
INSERT INTO `bible_verses_sagradas` VALUES ('27635', '44', '20', '8', 'Y había muchas lámparas en el aposento alto donde estaban juntos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27636', '44', '20', '9', 'Y un joven llamado Eutico que estaba sentado en una ventana, tomado de un sueño profundo, como Pablo predicaba largamente, postrado del sueño cayó del tercer piso abajo, y fue alzado muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27637', '44', '20', '10', 'Entonces descendió Pablo, y se derribó sobre él, y abrazándole, dijo: No os alborotéis, que aún su alma está en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27638', '44', '20', '11', 'Después subiendo, y partiendo el pan, y gustando, habló largamente hasta el alba, y así salió.');
INSERT INTO `bible_verses_sagradas` VALUES ('27639', '44', '20', '12', 'Y llevaron al joven vivo, y fueron consolados no poco.');
INSERT INTO `bible_verses_sagradas` VALUES ('27640', '44', '20', '13', '¶ Y nosotros subiendo en el navío, navegamos a Asón, para recibir de allí a Pablo; pues así había determinado que debía él ir por tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27641', '44', '20', '14', 'Cuando se juntó con nosotros en Asón, tomándole vinimos a Mitilene.');
INSERT INTO `bible_verses_sagradas` VALUES ('27642', '44', '20', '15', 'Y navegamos de allí, al día siguiente llegamos delante de Quío, y al otro día tomamos puerto en Samos; y habiendo reposado en Trogilio, al día siguiente llegamos a Mileto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27643', '44', '20', '16', 'Porque Pablo se había propuesto pasar adelante de Efeso, por no detenerse en Asia, porque se apresuraba por hacer el día de Pentecostés, si le fuese posible, en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('27644', '44', '20', '17', '¶ Y enviando desde Mileto a Efeso, hizo llamar a los ancianos de la Iglesia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27645', '44', '20', '18', 'Y cuando vinieron a él, les dijo: Vosotros sabéis cómo, desde el primer día que entré en Asia, he estado con vosotros por todo el tiempo,');
INSERT INTO `bible_verses_sagradas` VALUES ('27646', '44', '20', '19', 'sirviendo al Señor con toda humildad, y con muchas lágrimas, y tentaciones que me han venido por las asechanzas de los judíos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27647', '44', '20', '20', 'como nada que fuese útil he rehuido de anunciaros y enseñaros, públicamente y por las casas,');
INSERT INTO `bible_verses_sagradas` VALUES ('27648', '44', '20', '21', 'testificando a los judíos y a los gentiles el arrepentimiento hacía Dios, y la fe en nuestro Señor Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27649', '44', '20', '22', 'Y ahora, he aquí, que yo atado del Espíritu, voy a Jerusalén, sin saber lo que allá me ha de acontecer;');
INSERT INTO `bible_verses_sagradas` VALUES ('27650', '44', '20', '23', 'mas que el Espíritu Santo por todas las ciudades me da testimonio, diciendo que prisiones y tribulaciones me esperan.');
INSERT INTO `bible_verses_sagradas` VALUES ('27651', '44', '20', '24', 'Mas de ninguna cosa hago caso, ni estimo mi vida preciosa para mí mismo; solamente que acabe mi carrera con gozo, y el ministerio que recibí del Señor Jesús, para dar testimonio del Evangelio de la gracia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27652', '44', '20', '25', 'Y ahora, he aquí, yo sé que ninguno de todos vosotros, por quienes he pasado predicando el Reino de Dios, verá más mi rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('27653', '44', '20', '26', 'Por tanto, yo os protesto el día de hoy, que yo soy limpio de la sangre de todos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27654', '44', '20', '27', 'porque no he rehuido de anunciaros todo el consejo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27655', '44', '20', '28', 'Por tanto mirad por vosotros y por todo el rebaño en que el Espíritu Santo os ha puesto por obispos, para apacentar la Iglesia de Dios, la cual ganó por su sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27656', '44', '20', '29', 'Porque yo sé que después de mi partida entrarán en medio de vosotros lobos rapaces, que no perdonarán al rebaño;');
INSERT INTO `bible_verses_sagradas` VALUES ('27657', '44', '20', '30', 'y de vosotros mismos se levantarán hombres que hablen cosas perversas, para llevar discípulos tras sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27658', '44', '20', '31', 'Por tanto, velad, acordándoos que por tres años de noche y de día, no he cesado de amonestar con lágrimas a cada uno de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('27659', '44', '20', '32', 'Y ahora también, hermanos, os encomiendo a Dios, y a la Palabra de su gracia, el cual es poderoso para sobreedificar, y daros heredad con todos los santificados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27660', '44', '20', '33', 'La plata, o el oro, o el vestido de nadie he codiciado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27661', '44', '20', '34', 'Antes vosotros sabéis que para lo que me ha sido necesario, y a los que están conmigo, estas manos me han servido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27662', '44', '20', '35', '<I>En</I>  todo os he enseñado que, trabajando así, es necesario sobrellevar a los enfermos, y tener presente las palabras del Señor Jesús, el cual dijo: Más bienaventurada cosa es dar que recibir.');
INSERT INTO `bible_verses_sagradas` VALUES ('27663', '44', '20', '36', '¶ Cuando hubo dicho estas cosas, se puso de rodillas, <I>y</I>  oró con todos ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27664', '44', '20', '37', 'Entonces hubo gran lloro de todos; y echándose en el cuello de Pablo, le besaban,');
INSERT INTO `bible_verses_sagradas` VALUES ('27665', '44', '20', '38', 'doliéndose en gran manera por la palabra que dijo, que no habían de ver más su rostro. Y le acompañaron al navío.');
INSERT INTO `bible_verses_sagradas` VALUES ('27666', '44', '21', '1', '¶ Y habiendo partido de ellos, navegamos y vinimos camino derecho a Cos, y al día siguiente a Rodas, y de allí a Pátara.');
INSERT INTO `bible_verses_sagradas` VALUES ('27667', '44', '21', '2', 'Y hallando un barco que pasaba a Fenicia, nos embarcamos, y partimos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27668', '44', '21', '3', 'Y como avistamos a Chipre, dejándola a mano izquierda, navegamos a Siria, y vinimos a Tiro, porque el barco había de descargar allí su carga.');
INSERT INTO `bible_verses_sagradas` VALUES ('27669', '44', '21', '4', 'Y nos quedamos allí siete días, hallados los discípulos, los cuales decían a Pablo por <I>el</I>  Espíritu, que no subiese a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('27670', '44', '21', '5', 'Y cumplidos aquellos días, salimos acompañándonos todos, con sus mujeres e hijos, hasta fuera de la ciudad; y puestos de rodillas en la ribera, oramos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27671', '44', '21', '6', 'Y abrazándonos los unos a los otros, subimos al barco, y ellos se volvieron a sus casas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27672', '44', '21', '7', 'Y nosotros, cumplida la navegación, vinimos de Tiro a Tolemaida; y habiendo saludado a los hermanos, nos quedamos con ellos un día.');
INSERT INTO `bible_verses_sagradas` VALUES ('27673', '44', '21', '8', '¶ Al otro día, saliendo Pablo y los que con él estábamos, vinimos a Cesarea; y entrando en casa de Felipe el evangelista, el cual era uno de los siete, posamos con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27674', '44', '21', '9', 'Y éste tenía cuatro hijas, doncellas, que profetizaban.');
INSERT INTO `bible_verses_sagradas` VALUES ('27675', '44', '21', '10', 'y parando nosotros allí por muchos días, descendió de Judea un profeta, llamado Agabo;');
INSERT INTO `bible_verses_sagradas` VALUES ('27676', '44', '21', '11', 'Y venido a nosotros, tomó el cinto de Pablo, y atándose los pies y las manos, dijo: Esto dice el Espíritu Santo: Así atarán los judíos en Jerusalén al varón de quien es este cinto, y le entregarán en manos de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27677', '44', '21', '12', 'Lo cual como oímos, le rogamos nosotros y los de aquel lugar, que no subiese a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('27678', '44', '21', '13', 'Entonces Pablo respondió: ¿Qué hacéis llorando y afligiéndome el corazón? Porque yo no sólo estoy presto a ser atado, mas aun a morir en Jerusalén por el Nombre del Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('27679', '44', '21', '14', 'Y como no le pudimos persuadir, desistimos, diciendo: Hágase la voluntad del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27680', '44', '21', '15', '¶ Y después de estos días, apercibidos, subimos a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('27681', '44', '21', '16', 'Y vinieron también con nosotros de Cesarea algunos de los discípulos, trayendo consigo a un Mnasón, cipriano, discípulo antiguo, con el cual posásemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27682', '44', '21', '17', 'Y cuando llegamos a Jerusalén, los hermanos nos recibieron de buena voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('27683', '44', '21', '18', 'Y al día siguiente Pablo entró con nosotros a <I>ver a</I>  Jacobo, y todos los ancianos se juntaron;');
INSERT INTO `bible_verses_sagradas` VALUES ('27684', '44', '21', '19', 'a los cuales, cuando los hubo saludado, contó en detalle lo que Dios había hecho entre los gentiles por su ministerio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27685', '44', '21', '20', 'Cuando ellos <I>lo</I>  oyeron, glorificaron al Señor, y le dijeron: Ya ves, hermano, cuántos millares de judíos hay que han creído; y todos son celosos de la ley:');
INSERT INTO `bible_verses_sagradas` VALUES ('27686', '44', '21', '21', 'pero fueron informados acerca de ti, que enseñas a apartarse de Moisés a todos los judíos que están entre los gentiles, diciéndoles que no han de circuncidar a los hijos, ni andar según la costumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27687', '44', '21', '22', '¿Qué hay pues? En todo caso es necesario que la multitud se junte, porque oirán que has venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27688', '44', '21', '23', 'Haz pues esto que te decimos: Hay entre nosotros cuatro hombres que tienen voto sobre sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27689', '44', '21', '24', 'Tomando a éstos contigo, purifícate con ellos, y gaste por ellos, para que rasuren sus cabezas, y todos entiendan que no hay nada de lo que fueron informados acerca de ti; sino que tú también andas guardando la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('27690', '44', '21', '25', 'Pero <I>en</I>  cuanto a los que de los gentiles <I>que</I>  han creído, nosotros hemos escrito haberse acordado que no guarden nada de esto; solamente que se abstengan de lo que fuere sacrificado a los ídolos, y de sangre,  y de <I>lo</I>  ahogado, y de fornicación.');
INSERT INTO `bible_verses_sagradas` VALUES ('27691', '44', '21', '26', 'Entonces Pablo tomó consigo aquellos hombres, y al día siguiente, habiéndose purificado con ellos, entró en el Templo, para anunciar el cumplimiento de los días de la purificación, hasta ser ofrecida ofrenda por cada uno de  ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27692', '44', '21', '27', '¶ Y cuando estaban para acabarse los siete días, unos judíos de Asia, como le vieron en el Templo, alborotaron todo el pueblo y le echaron mano,');
INSERT INTO `bible_verses_sagradas` VALUES ('27693', '44', '21', '28', 'Dando voces: Varones israelitas, ayudad. Este es el hombre que por todas partes enseña a todos contra el pueblo, y la ley, y este lugar; y además de esto ha metido los gentiles en el Templo, y ha contaminado este lugar santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27694', '44', '21', '29', '(Porque antes habían visto con él en la ciudad a Trófimo, efesio, al cual pensaban que Pablo había metido en el Templo.)');
INSERT INTO `bible_verses_sagradas` VALUES ('27695', '44', '21', '30', 'Así que, toda la ciudad se alborotó, y se agolpó el pueblo; y tomando a Pablo, le arrastraron fuera del Templo; y luego las puertas fueron cerradas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27696', '44', '21', '31', 'Y procurando ellos matarle, fue dado aviso al tribuno de la compañía, que toda la ciudad de Jerusalén estaba alborotada;');
INSERT INTO `bible_verses_sagradas` VALUES ('27697', '44', '21', '32', 'el cual tomando luego soldados y centuriones, corrió a ellos. Y ellos como vieron al tribuno y a los soldados, cesaron de herir a Pablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27698', '44', '21', '33', 'Entonces llegando el tribuno, le prendió, y le mandó atar con dos cadenas; y preguntó quién era, y qué había hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('27699', '44', '21', '34', 'Y unos daban voces de una manera, y otros de otra manera en la multitud; y como no podía entender nada de cierto a causa del alboroto, mandó llevarle a la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('27700', '44', '21', '35', 'Al llegar a las gradas, aconteció que fue llevado a cuestas de los soldados a causa de la violencia del pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('27701', '44', '21', '36', 'porque <I>la</I>  multitud del pueblo venía detrás, gritando: Mátale.');
INSERT INTO `bible_verses_sagradas` VALUES ('27702', '44', '21', '37', 'Cuando comenzaron a meter a Pablo en la fortaleza, dice al tribuno: ¿Me será lícito hablarte algo? Y él dijo: ¿Sabes griego?');
INSERT INTO `bible_verses_sagradas` VALUES ('27703', '44', '21', '38', '¿No eres tú aquel egipcio que levantaste una sedición antes de estos días, y sacaste al desierto cuatro mil hombres salteadores?');
INSERT INTO `bible_verses_sagradas` VALUES ('27704', '44', '21', '39', 'Entonces Pablo le dijo: Yo <I>de</I>  cierto soy hombre judío, ciudadano de Tarso, ciudad conocida de Cilicia; pero te ruego que me permitas que hable al pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27705', '44', '21', '40', 'Y cuando él se lo permitió, Pablo, estando en pie en las gradas, hizo señal con la mano al pueblo. Y hecho gran silencio, habló en lengua hebrea, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('27706', '44', '22', '1', '¶ Varones hermanos y padres, oíd la razón que ahora os doy.');
INSERT INTO `bible_verses_sagradas` VALUES ('27707', '44', '22', '2', '(Y como oyeron que les hablaba en lengua hebrea, guardaron más silencio.) Y dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('27708', '44', '22', '3', '¶ Yo de cierto soy judío, nacido en Tarso de Cilicia, mas criado en esta ciudad a los pies de Gamaliel, enseñado conforme a la verdad de la ley de la patria, celoso de la Ley, como todos vosotros sois hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('27709', '44', '22', '4', 'Que he perseguido este camino hasta la muerte, prendiendo y entregando en cárceles hombres y mujeres;');
INSERT INTO `bible_verses_sagradas` VALUES ('27710', '44', '22', '5', 'como también el príncipe de los sacerdotes me es testigo, y todos los ancianos; de los cuales también tomando letras a los hermanos, iba a Damasco para traer presos a Jerusalén aun a los que estuviesen allí, para que fuesen  castigados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27711', '44', '22', '6', 'Mas aconteció que yendo yo, y llegando cerca de Damasco, como a mediodía, de repente me rodeó mucha luz del cielo;');
INSERT INTO `bible_verses_sagradas` VALUES ('27712', '44', '22', '7', 'y caí al suelo, y oí una voz que me decía: Saulo, Saulo, ¿por qué me persigues?');
INSERT INTO `bible_verses_sagradas` VALUES ('27713', '44', '22', '8', 'Yo entonces respondí: ¿Quién eres, Señor? Y me dijo: Yo Soy Jesus de Nazaret, a quien tú persigues.');
INSERT INTO `bible_verses_sagradas` VALUES ('27714', '44', '22', '9', 'Y los que estaban conmigo vieron a la verdad la luz, y se espantaron; mas no oyeron la voz del que hablaba conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27715', '44', '22', '10', 'Y dije: ¿Qué haré, Señor? Y el Señor me dijo: Levántate, y ve a Damasco, y allí te será dicho todo lo que te está señalado hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('27716', '44', '22', '11', 'Y como <I>yo</I>  no veía a causa de la claridad de la luz, llevado de la mano por los que estaban conmigo, vine a Damasco.');
INSERT INTO `bible_verses_sagradas` VALUES ('27717', '44', '22', '12', 'Entonces un Ananías, varón pío conforme a la ley, que tenía <I>tal</I>  testimonio de todos los judíos que <I>allí</I>  moraban,');
INSERT INTO `bible_verses_sagradas` VALUES ('27718', '44', '22', '13', 'viniendo a mí, y acercándose, me dijo: Hermano Saulo, recibe la vista. Y yo en aquella hora le miré.');
INSERT INTO `bible_verses_sagradas` VALUES ('27719', '44', '22', '14', 'Y él dijo: El Dios de nuestros padres te ha escogido para que conocieses su voluntad, y vieses a aquel Justo, y oyeses la voz de su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('27720', '44', '22', '15', 'Porque has de ser testigo suyo a todos los hombres, de lo que has visto y oído.');
INSERT INTO `bible_verses_sagradas` VALUES ('27721', '44', '22', '16', 'Ahora pues, ¿por qué te detienes? Levántate, y bautízate, y lava tus pecados, invocando su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27722', '44', '22', '17', 'Y me aconteció, vuelto a Jerusalén, que orando en el Templo, fui arrebatado fuera de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27723', '44', '22', '18', 'Y le vi que me decía: Date prisa, y sal prestamente fuera de Jerusalén; porque no recibirán tu testimonio <I>acerca</I>  de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27724', '44', '22', '19', 'Y yo dije: Señor, ellos saben que yo encerraba en cárcel, y hería por las sinagogas a los que creían en ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('27725', '44', '22', '20', 'y cuando se derramaba la sangre de Esteban tu testigo, yo también estaba presente, y consentía a su muerte, y guardaba las ropas de los que le mataban.');
INSERT INTO `bible_verses_sagradas` VALUES ('27726', '44', '22', '21', 'Y me dijo: Ve, porque yo te tengo que enviar lejos a los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27727', '44', '22', '22', '¶ Y le oyeron hasta esta palabra; entonces alzaron la voz, diciendo: Quita de la tierra a un tal hombre, porque no conviene que viva.');
INSERT INTO `bible_verses_sagradas` VALUES ('27728', '44', '22', '23', 'Y dando ellos voces, y arrojando sus ropas y echando polvo al aire,');
INSERT INTO `bible_verses_sagradas` VALUES ('27729', '44', '22', '24', 'Mandó el tribuno que le llevasen a la fortaleza, y ordenó que fuese examinado con azotes, para saber por qué causa clamaban así contra él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27730', '44', '22', '25', 'Y como le ataron con correas, Pablo dijo al centurión que estaba presente: ¿Os es lícito azotar a un hombre romano sin ser condenado?');
INSERT INTO `bible_verses_sagradas` VALUES ('27731', '44', '22', '26', 'Cuando el centurión oyó <I>esto</I> , fue y dio aviso al tribuno, diciendo: ¿Qué vas a hacer? Porque este hombre es romano.');
INSERT INTO `bible_verses_sagradas` VALUES ('27732', '44', '22', '27', 'Y viniendo el tribuno, le dijo: Dime, ¿eres tú Romano? Y él dijo: Sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27733', '44', '22', '28', 'Y respondió el tribuno: Yo con grande suma alcancé esta ciudadanía. Entonces Pablo dijo: Pero yo lo soy de nacimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('27734', '44', '22', '29', 'Así que, luego se apartaron de él los que le habían de atormentar; y aun el tribuno también tuvo temor, entendido que era romano, por haberle atado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27735', '44', '22', '30', 'Y al día siguiente, queriendo saber de cierto la causa por qué era acusado de los judíos, le soltó de las prisiones, y mandó venir a los príncipes de los sacerdotes, y a todo su concilio; y sacando a Pablo, le presentó  delante de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27736', '44', '23', '1', '¶ Entonces Pablo, poniendo los ojos en el concilio, dice: Varones hermanos, yo con toda buena conciencia he conversado delante de Dios hasta el día de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('27737', '44', '23', '2', 'El príncipe de los sacerdotes, Ananías, mandó entonces a los que estaban delante de él, que le hiriesen en la boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('27738', '44', '23', '3', 'Entonces Pablo le dijo: Dios te herirá <I>a ti</I> , pared blanqueada; ¿y estás tú sentado para juzgarme conforme a la ley, y contra la ley me mandas herir?');
INSERT INTO `bible_verses_sagradas` VALUES ('27739', '44', '23', '4', 'Y los que estaban presentes dijeron: ¿Al sumo sacerdote de Dios maldices?');
INSERT INTO `bible_verses_sagradas` VALUES ('27740', '44', '23', '5', 'Y Pablo dijo: No sabía, hermanos, que era el príncipe de los sacerdotes; pues escrito está: Al príncipe de tu pueblo no maldecirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('27741', '44', '23', '6', '¶ Entonces Pablo, sabiendo que una parte era de saduceos, y la otra de fariseos, clamó en el concilio: Varones hermanos, yo soy fariseo, hijo de fariseo: de la esperanza y de la resurrección de los muertos soy yo juzgado.');
INSERT INTO `bible_verses_sagradas` VALUES ('27742', '44', '23', '7', 'Y como hubo dicho esto, fue hecha disensión entre los fariseos y los saduceos; y la multitud fue dividida.');
INSERT INTO `bible_verses_sagradas` VALUES ('27743', '44', '23', '8', '(Porque los saduceos dicen que no hay resurrección, ni ángel, ni espíritu; mas los fariseos confiesan ambas cosas.)');
INSERT INTO `bible_verses_sagradas` VALUES ('27744', '44', '23', '9', 'Y se levantó un gran clamor: y levantándose los escribas de la parte de los fariseos, contendían diciendo: Ningún mal hallamos en este hombre; que si espíritu le ha hablado, o ángel, no resistamos a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27745', '44', '23', '10', 'Y habiendo grande disensión, el tribuno, teniendo temor de que Pablo fuese despedazado de ellos, mandó venir una compañía de soldados, y arrebatarle de en medio de ellos, y llevarle a la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('27746', '44', '23', '11', 'Y la noche siguiente, presentándosele el Señor, le dijo: Confía, Pablo; que como has testificado de mí en Jerusalén, así te conviene testificar también en Roma.');
INSERT INTO `bible_verses_sagradas` VALUES ('27747', '44', '23', '12', '¶ Y venido el día, algunos de los judíos se juntaron, e hicieron voto bajo maldición, diciendo que ni comerían ni beberían hasta que hubiesen matado a Pablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27748', '44', '23', '13', 'Y eran más de cuarenta los que habían hecho esta conjuración;');
INSERT INTO `bible_verses_sagradas` VALUES ('27749', '44', '23', '14', 'los cuales se fueron al príncipe de los sacerdotes y a los ancianos, y dijeron: Nosotros hemos hecho voto bajo maldición, que no hemos de gustar nada hasta que hayamos matado a Pablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27750', '44', '23', '15', 'Ahora pues, vosotros, con el concilio, requerid al tribuno que le saque mañana a vosotros como que queréis entender de él alguna cosa más cierta; y nosotros, antes que él llegue, estaremos aparejados para matarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('27751', '44', '23', '16', 'Entonces un hijo de la hermana de Pablo, oyendo las asechanzas, fue, y entró en la fortaleza, y dio aviso a Pablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27752', '44', '23', '17', 'Y Pablo, llamando a uno de los centuriones, dice: Lleva a este joven al tribuno, porque tiene cierto aviso que darle.');
INSERT INTO `bible_verses_sagradas` VALUES ('27753', '44', '23', '18', 'El entonces tomándole, le llevó al tribuno, y dijo: El preso Pablo, llamándome, me rogó que trajese a ti este joven, que tiene algo que hablarte.');
INSERT INTO `bible_verses_sagradas` VALUES ('27754', '44', '23', '19', 'Y el tribuno, tomándole de la mano y retirándose aparte, le preguntó: ¿Qué es lo que tienes que decirme?');
INSERT INTO `bible_verses_sagradas` VALUES ('27755', '44', '23', '20', 'Y él dijo: Los judíos han concertado rogarte que mañana saques a Pablo al concilio, como que han de inquirir de él alguna cosa más cierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('27756', '44', '23', '21', 'Mas tú no los creas; porque más de cuarenta hombres de ellos le acechan, los cuales han hecho voto bajo maldición, de no comer ni beber hasta que le hayan muerto; y ahora están apercibidos esperando tu promesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('27757', '44', '23', '22', 'Entonces el tribuno despidió al joven, mandándole que a nadie dijese que le había dado aviso de esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27758', '44', '23', '23', 'Y llamados dos centuriones, les mandó que apercibiesen doscientos soldados, que fuesen hasta Cesarea, y setenta de a caballo con <I>los</I>  doscientos <I>lanceros</I> , que lo acompañasen desde la hora tercera de la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('27759', '44', '23', '24', 'Y que aparejasen cabalgaduras en que poniendo a Pablo, le llevasen a salvo a Félix, el gobernador.');
INSERT INTO `bible_verses_sagradas` VALUES ('27760', '44', '23', '25', 'Escribió una carta en estos términos:');
INSERT INTO `bible_verses_sagradas` VALUES ('27761', '44', '23', '26', 'Claudio Lisias al excelentísimo gobernador Félix: Salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('27762', '44', '23', '27', 'A este varón, tomado de los judíos, y que lo comenzaban a matar, libré <I>yo</I>  sobreviniendo con una compañía de soldados, entendiendo que era romano.');
INSERT INTO `bible_verses_sagradas` VALUES ('27763', '44', '23', '28', 'Y queriendo saber la causa por qué le acusaban, le llevé al concilio de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27764', '44', '23', '29', 'y hallé que le acusaban de cuestiones de la ley de ellos, y que ningún crimen tenía digno de muerte o de prisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('27765', '44', '23', '30', 'Mas siéndome dado aviso de asechanzas que le habían aparejado los judíos, en la misma hora le he enviado a ti, y he denunciado también a los acusadores que traten delante de ti lo que tienen contra él. Pásalo bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('27766', '44', '23', '31', 'Y los soldados, tomando a Pablo como les era mandado, le llevaron de noche a Antípatris.');
INSERT INTO `bible_verses_sagradas` VALUES ('27767', '44', '23', '32', 'Y al día siguiente, dejando a los de a caballo que fuesen con él, se volvieron a la fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('27768', '44', '23', '33', 'Y como llegaron a Cesarea, y dieron la carta al gobernador presentaron también a Pablo delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27769', '44', '23', '34', 'Y el gobernador, leída la carta, preguntó de qué provincia era; y entendiendo que de Cilicia,');
INSERT INTO `bible_verses_sagradas` VALUES ('27770', '44', '23', '35', 'te oiré, dijo, cuando vinieren tus acusadores. Y mandó que le guardasen en el pretorio de Herodes.');
INSERT INTO `bible_verses_sagradas` VALUES ('27771', '44', '24', '1', '¶ Y cinco días después descendió el príncipe de los sacerdotes, Ananías, con <I>algunos</I>  de los ancianos, y un cierto Tértulo, orador; y comparecieron delante del gobernador contra Pablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27772', '44', '24', '2', 'Y citado que fue, Tértulo comenzó a acusarle, diciendo: Como por causa tuya vivamos en gran paz, y muchas cosas son bien gobernadas en el pueblo por tu prudencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('27773', '44', '24', '3', 'siempre y en todo lugar lo recibimos con todo hacimiento de gracias, oh excelentísimo Félix.');
INSERT INTO `bible_verses_sagradas` VALUES ('27774', '44', '24', '4', 'Pero por no molestarte más largamente, te ruego que nos oigas brevemente conforme a tu clemencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27775', '44', '24', '5', 'Porque hemos hallado que este hombre es pestilencial, y levantador de sediciones a todos los judíos por todo el mundo, y príncipe de la sediciosa secta de los nazarenos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27776', '44', '24', '6', 'el cual también intentó violar el Templo; y prendiéndole, le quisimos juzgar conforme a nuestra ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('27777', '44', '24', '7', 'mas interviniendo el tribuno Lisias, con gran violencia le quitó de nuestras manos,');
INSERT INTO `bible_verses_sagradas` VALUES ('27778', '44', '24', '8', 'mandando a sus acusadores que viniesen a ti; del cual tú mismo juzgando, podrás entender todas estas cosas de que le acusamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27779', '44', '24', '9', 'Y contendían también los judíos, diciendo ser así estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27780', '44', '24', '10', '¶ Entonces Pablo, haciéndole el gobernador señal que hablase, respondió: Porque sé que desde hace muchos años eres gobernador de esta nación, con buen ánimo satisfaré por mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('27781', '44', '24', '11', 'Porque tú puedes entender que no hace más de doce días que subí a adorar a Jerusalén;');
INSERT INTO `bible_verses_sagradas` VALUES ('27782', '44', '24', '12', 'y ni me hallaron en el Templo disputando con ninguno, ni haciendo concurso de multitud, ni en sinagogas, ni en la ciudad;');
INSERT INTO `bible_verses_sagradas` VALUES ('27783', '44', '24', '13', 'ni te pueden probar las cosas de que ahora me acusan.');
INSERT INTO `bible_verses_sagradas` VALUES ('27784', '44', '24', '14', 'Pero esto te confieso, que conforme a aquel Camino que <I>ellos</I>  llaman secta, así sirvo al Dios de mi patria, creyendo todas las cosas que en la ley y en los profetas están escritas;');
INSERT INTO `bible_verses_sagradas` VALUES ('27785', '44', '24', '15', 'teniendo esperanza en Dios que ha de haber la resurrección de <I>los</I>  muertos, así de justos como de injustos, que ellos esperan.');
INSERT INTO `bible_verses_sagradas` VALUES ('27786', '44', '24', '16', 'Y por esto, procuro yo tener siempre conciencia sin remordimiento acerca de Dios y acerca de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('27787', '44', '24', '17', 'Pero pasados muchos años, vine a hacer limosnas a mi nación, y ofrendas,');
INSERT INTO `bible_verses_sagradas` VALUES ('27788', '44', '24', '18', 'cuando me hallaron purificado en el Templo (no con multitud ni con alboroto) unos judíos de Asia;');
INSERT INTO `bible_verses_sagradas` VALUES ('27789', '44', '24', '19', 'los cuales debieron comparecer delante de ti, y acusarme, si contra mí tenían algo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27790', '44', '24', '20', 'O digan estos mismos si hallaron en mí alguna cosa mal hecha, cuando yo estuve en el concilio,');
INSERT INTO `bible_verses_sagradas` VALUES ('27791', '44', '24', '21', 'si no sea que, estando entre ellos prorrumpí en alta voz: Acerca de la resurrección de los muertos soy hoy juzgado de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('27792', '44', '24', '22', '¶ Entonces Félix, oídas estas cosas, les puso dilación, diciendo: Al estar más informado de este camino, cuando descendiere el tribuno Lisias acabaré de conocer de vuestro negocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27793', '44', '24', '23', 'Y mandó al centurión que Pablo fuese guardado, y aliviado de las prisiones; y que no vedase a ninguno de los suyos servirle, o venir a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27794', '44', '24', '24', 'Y algunos días después, viniendo Félix con Drusila, su mujer, la cual era judía, llamó a Pablo, y oyó de él la fe que es en el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27795', '44', '24', '25', 'Y disertando él de la justicia, y del dominio propio, y del juicio venidero, espantado Félix, respondió: Ahora vete, mas cuando tenga oportunidad te llamaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('27796', '44', '24', '26', 'Esperando también con esto, que de parte de Pablo le serían dados dineros, para que le soltase; por lo cual, haciéndole venir muchas veces, hablaba con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('27797', '44', '24', '27', 'Pero al cabo de dos años recibió Félix por sucesor a Porcio Festo; y queriendo Félix ganar la gracia de los judíos, dejó preso a Pablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27798', '44', '25', '1', '¶ Festo pues, entrado en la provincia, tres días después subió de Cesarea a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('27799', '44', '25', '2', 'Y vinieron a él el príncipe de los sacerdotes y los principales de los judíos contra Pablo; y le rogaron,');
INSERT INTO `bible_verses_sagradas` VALUES ('27800', '44', '25', '3', 'pidiendo gracia contra él, que le hiciese traer a Jerusalén, poniendo ellos asechanzas para matarle en el camino.');
INSERT INTO `bible_verses_sagradas` VALUES ('27801', '44', '25', '4', 'Pero Festo respondió, que Pablo estaba guardado en Cesarea, adonde él mismo partiría presto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27802', '44', '25', '5', 'Los que de vosotros puedan, dijo, desciendan juntamente; y si hay algo en este varón, acúsenle.');
INSERT INTO `bible_verses_sagradas` VALUES ('27803', '44', '25', '6', 'Y deteniéndose entre ellos no más de diez días, venido a Cesarea, el siguiente día se sentó en el tribunal, y mandó que Pablo fuese traído.');
INSERT INTO `bible_verses_sagradas` VALUES ('27804', '44', '25', '7', 'El cual venido, le rodearon los judíos que habían venido de Jerusalén, poniendo contra Pablo muchas y graves acusaciones, las cuales no podían probar;');
INSERT INTO `bible_verses_sagradas` VALUES ('27805', '44', '25', '8', 'dando Pablo razón: Que ni contra la ley de los judíos, ni contra el Templo, ni contra César he pecado en nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('27806', '44', '25', '9', 'Mas Festo, queriendo congraciarse con los judíos, respondiendo a Pablo, dijo: ¿Quieres subir a Jerusalén, y allá ser juzgado de estas cosas delante de mí?');
INSERT INTO `bible_verses_sagradas` VALUES ('27807', '44', '25', '10', 'Y Pablo dijo: Ante el tribunal de César estoy, donde conviene que sea juzgado. A los judíos no he hecho injuria alguna, como tú sabes muy bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('27808', '44', '25', '11', 'Porque si alguna injuria, o cosa alguna digna de muerte he hecho, no rehuso morir; mas si nada hay de las cosas de que éstos me acusan, nadie puede darme a ellos. A César apelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27809', '44', '25', '12', 'Entonces Festo, habiendo hablado con el consejo, respondió: ¿A César has apelado? A César irás.');
INSERT INTO `bible_verses_sagradas` VALUES ('27810', '44', '25', '13', '¶ Y pasados algunos días, el rey Agripa y Berenice vinieron a Cesarea a saludar a Festo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27811', '44', '25', '14', 'Y como estuvieron allí muchos días, Festo declaró <I>la causa</I>  de Pablo al rey, diciendo: Un varón ha sido dejado preso por Félix,');
INSERT INTO `bible_verses_sagradas` VALUES ('27812', '44', '25', '15', 'sobre el cual, cuando fui a Jerusalén, vinieron a mí los príncipes de los sacerdotes y los ancianos de los judíos, pidiendo venganza contra él;');
INSERT INTO `bible_verses_sagradas` VALUES ('27813', '44', '25', '16', 'a los cuales respondí; no ser costumbre de los Romanos dar alguno <I>a la muerte</I>  antes que el que es acusado tenga presentes sus acusadores, y haya lugar de defenderse de la acusación.');
INSERT INTO `bible_verses_sagradas` VALUES ('27814', '44', '25', '17', 'Así que, <I>habiendo</I>  venido ellos juntos acá, sin ninguna dilación, al día siguiente, sentado en el tribunal, mandé traer al hombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('27815', '44', '25', '18', 'y estando presentes sus acusadores, ningún cargo produjeron de los que yo sospechaba;');
INSERT INTO `bible_verses_sagradas` VALUES ('27816', '44', '25', '19', 'solamente tenían <I>contra él</I>  ciertas cuestiones acerca de su superstición, y de un cierto Jesús, difunto, el cual Pablo afirma <I>que está</I>  vivo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27817', '44', '25', '20', 'Y yo, dudando en cuestión semejante, dije, si quería ir a Jerusalén, y allá ser juzgado de estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27818', '44', '25', '21', 'Mas apelando Pablo a ser guardado al conocimiento de Augusto, mandé que le guardasen hasta que le enviara a César.');
INSERT INTO `bible_verses_sagradas` VALUES ('27819', '44', '25', '22', 'Entonces Agripa dijo a Festo: Yo también quisiera oír a <I>ese</I>  hombre. Y él dijo: Mañana le oirás.');
INSERT INTO `bible_verses_sagradas` VALUES ('27820', '44', '25', '23', 'Y al otro día, viniendo Agripa y Berenice con mucha pompa, y entrando en la audiencia con los tribunos y principales varones de la ciudad, por mandato de Festo, fue traído Pablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27821', '44', '25', '24', 'Entonces Festo dijo: Rey Agripa, y todos los varones que estáis aquí juntos con nosotros; veis a éste, por el cual toda la multitud de los Judíos me ha demandado en Jerusalén y aquí, dando voces que no conviene que viva más;');
INSERT INTO `bible_verses_sagradas` VALUES ('27822', '44', '25', '25', 'pero yo, hallando que ninguna cosa digna de muerte ha hecho, y él mismo apelando a Augusto, he determinado enviarle,');
INSERT INTO `bible_verses_sagradas` VALUES ('27823', '44', '25', '26', 'del cual no tengo cosa cierta que escribir al señor; por lo que le he sacado a vosotros, y mayormente a ti, oh rey Agripa, para que hecha información, tenga <I>yo</I>  qué escribir.');
INSERT INTO `bible_verses_sagradas` VALUES ('27824', '44', '25', '27', 'Porque fuera de razón me parece enviar un preso, y no señalar las causas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27825', '44', '26', '1', '¶ Entonces Agripa dijo a Pablo: Se te permite hablar por ti <I>mismo</I> . Pablo entonces, extendiendo la mano, comenzó a dar razón por sí, <I>diciendo</I> :');
INSERT INTO `bible_verses_sagradas` VALUES ('27826', '44', '26', '2', 'Acerca de todas las cosas de que soy acusado por los judíos, oh rey Agripa, me tengo por bienaventurado de que haya hoy de defenderme delante de ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('27827', '44', '26', '3', 'mayormente sabiendo tú todas las costumbres y cuestiones que hay entre los judíos, por lo cual te ruego que me oigas con paciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27828', '44', '26', '4', 'Mi vida, pues, desde mi juventud, la cual desde el principio fue en mi nación, en Jerusalén, todos los judíos la saben;');
INSERT INTO `bible_verses_sagradas` VALUES ('27829', '44', '26', '5', 'los cuales tienen ya conocido que yo desde el principio, si quieren testificarlo, conforme a la más perfecta secta de nuestra religión he vivido, fariseo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27830', '44', '26', '6', 'Y ahora, por la esperanza de la promesa hecha <I>por Dios</I>  a nuestros padres, soy llamado en juicio;');
INSERT INTO `bible_verses_sagradas` VALUES ('27831', '44', '26', '7', 'a la cual <I>promesa</I>  nuestras doce tribus, sirviendo constantemente de día y de noche, esperan que han de llegar. Por esta esperanza, oh rey Agripa, soy acusado de los judíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27832', '44', '26', '8', '¡Qué! ¿Se juzga cosa increíble entre vosotros que Dios resucite los muertos?');
INSERT INTO `bible_verses_sagradas` VALUES ('27833', '44', '26', '9', 'Yo ciertamente había pensado hacer muchas cosas contrarias contra el nombre de Jesús el Nazareno;');
INSERT INTO `bible_verses_sagradas` VALUES ('27834', '44', '26', '10', 'lo cual también hice en Jerusalén, y yo encerré en cárceles a muchos de los santos, recibida potestad de los príncipes de los sacerdotes; y cuando los mataron, yo di mi voto.');
INSERT INTO `bible_verses_sagradas` VALUES ('27835', '44', '26', '11', 'Y muchas veces, castigándolos por todas las sinagogas, los forcé a blasfemar; y enfurecido sobremanera contra ellos, los perseguí hasta en las ciudades extranjeras.');
INSERT INTO `bible_verses_sagradas` VALUES ('27836', '44', '26', '12', '¶ En lo cual ocupado, yendo a Damasco con potestad y comisión de los príncipes de los sacerdotes,');
INSERT INTO `bible_verses_sagradas` VALUES ('27837', '44', '26', '13', 'en mitad del día, oh rey, vi en el camino una luz del cielo, que sobrepujaba al resplandor del sol, la cual me rodeó y a los que iban conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27838', '44', '26', '14', 'Y habiendo caído todos nosotros en tierra, oí una voz que me hablaba, y decía en lengua hebraica: Saulo, Saulo, ¿por qué me persigues? Dura cosa te es dar coces contra los aguijones.');
INSERT INTO `bible_verses_sagradas` VALUES ('27839', '44', '26', '15', 'Yo entonces dije: ¿Quién eres, Señor? Y el Señor dijo: Yo Soy Jesús, a quien tú persigues.');
INSERT INTO `bible_verses_sagradas` VALUES ('27840', '44', '26', '16', 'Mas levántate, y ponte sobre tus pies; porque para esto te he aparecido, para ponerte por ministro y testigo de las cosas que has visto, y de aquellas en que apareceré a ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('27841', '44', '26', '17', 'librándote de este pueblo y de los gentiles, a los cuales ahora te envío,');
INSERT INTO `bible_verses_sagradas` VALUES ('27842', '44', '26', '18', 'para que abras sus ojos, para que se conviertan de las tinieblas a la luz, y de la potestad de Satanás a Dios; para que reciban, por la fe que es en mí, remisión de pecados y herencia entre los santificados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27843', '44', '26', '19', 'Por lo cual, oh rey Agripa, no fui rebelde a la visión celestial:');
INSERT INTO `bible_verses_sagradas` VALUES ('27844', '44', '26', '20', 'Antes anuncié primeramente a los que están en Damasco, y Jerusalén, y por toda la tierra de Judea, y a los gentiles, que se arrepintiesen y se convirtiesen a Dios, haciendo obras dignas de arrepintimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('27845', '44', '26', '21', 'Por causa de esto los judíos, tomándome en el Templo, intentaron matarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('27846', '44', '26', '22', 'Mas ayudado del auxilio de Dios, persevero hasta el día de hoy, dando testimonio a pequeños y a grandes, no diciendo nada fuera de las cosas que los profetas y Moisés dijeron que habían de venir:');
INSERT INTO `bible_verses_sagradas` VALUES ('27847', '44', '26', '23', 'Que el Cristo había de padecer, que <I>había de ser</I>  el primero de la resurrección de los muertos, que había de anunciar luz a este pueblo y a los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27848', '44', '26', '24', '¶ Y diciendo él estas cosas, (y dando razón de sí) Festo a gran voz dijo: Estás loco, Pablo; las muchas letras te vuelven loco.');
INSERT INTO `bible_verses_sagradas` VALUES ('27849', '44', '26', '25', 'Y Pablo <I>dijo</I> : No estoy loco, excelentísimo Festo, sino <I>que</I>  hablo palabras de verdad y de templanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('27850', '44', '26', '26', 'Pues el rey sabe estas cosas, delante del cual también hablo confiadamente. Pues no pienso que ignora nada de esto; pues no ha sido esto hecho en algún rincón.');
INSERT INTO `bible_verses_sagradas` VALUES ('27851', '44', '26', '27', '¿Crees, rey Agripa, a los profetas? Yo sé que crees.');
INSERT INTO `bible_verses_sagradas` VALUES ('27852', '44', '26', '28', 'Entonces Agripa dijo a Pablo: Por poco me persuades que me haga cristiano.');
INSERT INTO `bible_verses_sagradas` VALUES ('27853', '44', '26', '29', 'Y Pablo dijo: ¡Deseo delante de Dios que por poco o por mucho, no solamente tú, sino también todos los que hoy me oyen, fueseis hechos tales cual yo soy, excepto estas prisiones!');
INSERT INTO `bible_verses_sagradas` VALUES ('27854', '44', '26', '30', 'Y como hubo dicho estas cosas, se levantó el rey, y el gobernador, y Berenice, y los que se habían sentado con ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27855', '44', '26', '31', 'cuando se retiraron aparte, hablaban los unos a los otros, diciendo: Ninguna cosa digna ni de muerte, ni de prisión, hace este hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('27856', '44', '26', '32', 'Y Agripa dijo a Festo: Podía este hombre ser suelto, si no hubiera apelado a César.');
INSERT INTO `bible_verses_sagradas` VALUES ('27857', '44', '27', '1', '¶ Mas como fue determinado que habíamos de navegar para Italia, entregaron a Pablo y algunos otros presos a un centurión, llamado Julio, de la compañía Augusta.');
INSERT INTO `bible_verses_sagradas` VALUES ('27858', '44', '27', '2', 'Así que, embarcándonos en la nave Adrumentina, alzamos <I>velas</I> , estando con nosotros Aristarco, Macedonio de Tesalónica, comenzando a navegar junto a los lugares de Asia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27859', '44', '27', '3', 'Al otro día llegamos a Sidón; y Julio, tratando a Pablo humanamente, le permitió que fuese a los amigos, para ser de ellos asistido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27860', '44', '27', '4', 'Y alzando <I>velas</I>  desde allí, navegamos bajo de Chipre, porque los vientos eran contrarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27861', '44', '27', '5', 'Y habiendo pasado el mar de Cilicia y Panfilia, arribamos a Mira, ciudad de Licia.');
INSERT INTO `bible_verses_sagradas` VALUES ('27862', '44', '27', '6', 'Y hallando allí el centurión una nave Alejandrina que navegaba a Italia, nos puso en ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('27863', '44', '27', '7', 'Y navegando muchos días despacio, y habiendo apenas llegado delante de Gnido, no dejándonos el viento, navegamos bajo de Creta, junto a Salmón.');
INSERT INTO `bible_verses_sagradas` VALUES ('27864', '44', '27', '8', 'Y costeándola difícilmente, llegamos a un lugar que llaman Buenos Puertos, cerca del cual estaba la ciudad de Lasea.');
INSERT INTO `bible_verses_sagradas` VALUES ('27865', '44', '27', '9', 'Y pasado mucho tiempo, y siendo ya peligrosa la navegación, porque ya era pasado el ayuno, Pablo amonestaba,');
INSERT INTO `bible_verses_sagradas` VALUES ('27866', '44', '27', '10', 'diciendo: Varones, veo que con trabajo y mucho daño, no sólo de la cargazón y de la nave, mas aun de nuestras personas, habrá de ser la navegación.');
INSERT INTO `bible_verses_sagradas` VALUES ('27867', '44', '27', '11', 'Pero el centurión creía más al piloto y al patrón de la nave, que a lo que Pablo decía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27868', '44', '27', '12', '¶ Y no habiendo puerto cómodo para invernar, muchos acordaron pasar aun de allí, por si pudiesen arribar a Fenice e invernar allí, que es un puerto de Creta, al Africa y al poniente.');
INSERT INTO `bible_verses_sagradas` VALUES ('27869', '44', '27', '13', 'Y soplando el austro, pareciéndoles que ya tenían lo que deseaban, alzando <I>velas</I> , tenían cerca la costa de Creta.');
INSERT INTO `bible_verses_sagradas` VALUES ('27870', '44', '27', '14', 'Pero no mucho después dio en ella un viento repentino, que se llama Euroaquilo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27871', '44', '27', '15', 'Y siendo arrebatada <I>de él</I>  la nave, que no podía resistir contra el viento, dejada <I>la nave a los vientos</I> , éramos llevados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27872', '44', '27', '16', 'Y llevados de la corriente hacia una pequeña isla que se llama Clauda, apenas pudimos ganar el esquife;');
INSERT INTO `bible_verses_sagradas` VALUES ('27873', '44', '27', '17', 'el cual tomado, usaban de remedios, ciñendo la nave; y teniendo temor de que diesen en la Sirte, abajadas las velas, eran así llevados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27874', '44', '27', '18', 'Mas siendo atormentados de una vehemente tempestad, al siguiente día alijaron;');
INSERT INTO `bible_verses_sagradas` VALUES ('27875', '44', '27', '19', 'y al tercer día nosotros, con nuestras manos, arrojamos las obras muertas de la nave.');
INSERT INTO `bible_verses_sagradas` VALUES ('27876', '44', '27', '20', 'Y no apareciendo sol ni estrellas por muchos días, y viniendo una tempestad no pequeña, ya era perdida toda la esperanza de nuestra salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('27877', '44', '27', '21', '¶ Entonces Pablo, como hacía ya mucho que no comíamos, puesto en pie en medio de ellos, dijo: Fuera <I>de</I>  cierto conveniente, oh varones, haberme oído, y no partir de Creta, y evitar este inconveniente y daño.');
INSERT INTO `bible_verses_sagradas` VALUES ('27878', '44', '27', '22', 'Mas ahora os amonesto que tengáis buen ánimo; porque ninguna pérdida de persona habrá de vosotros, sino solamente de la nave.');
INSERT INTO `bible_verses_sagradas` VALUES ('27879', '44', '27', '23', 'Porque esta noche ha estado conmigo el ángel del Dios del cual yo soy, y al cual sirvo,');
INSERT INTO `bible_verses_sagradas` VALUES ('27880', '44', '27', '24', 'diciendo: Pablo, no temas; es necesario que seas presentado delante de César; y he aquí, Dios te ha dado a todos los que navegan contigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27881', '44', '27', '25', 'Por tanto, oh varones, tened buen ánimo; porque yo confío en Dios que será así como me ha dicho;');
INSERT INTO `bible_verses_sagradas` VALUES ('27882', '44', '27', '26', 'con todo, es necesario que demos en una isla.');
INSERT INTO `bible_verses_sagradas` VALUES ('27883', '44', '27', '27', 'Y venida la décimacuarta noche, y siendo llevados en el mar Adriático, los marineros a la media noche sospecharon que estaban cerca de alguna tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('27884', '44', '27', '28', 'y echando la sonda, hallaron veinte pasos, y pasando un poco más adelante, volviendo a echar la sonda, hallaron quince pasos.');
INSERT INTO `bible_verses_sagradas` VALUES ('27885', '44', '27', '29', 'Y habiendo temor de dar en lugares escabrosos, echando cuatro anclas de la popa, deseaban que se hiciese de día.');
INSERT INTO `bible_verses_sagradas` VALUES ('27886', '44', '27', '30', 'Entonces procurando los marineros huir de la nave, y echando el esquife al mar, aparentando como que querían largar las anclas de proa,');
INSERT INTO `bible_verses_sagradas` VALUES ('27887', '44', '27', '31', 'Pablo dijo al centurión y a los soldados: Si éstos no <I>se</I>  quedan en la nave, vosotros no podéis salvaros.');
INSERT INTO `bible_verses_sagradas` VALUES ('27888', '44', '27', '32', 'Entonces los soldados cortaron los cabos del esquife, y lo dejaron caer.');
INSERT INTO `bible_verses_sagradas` VALUES ('27889', '44', '27', '33', 'Cuando comenzó a ser de día, Pablo exhortaba a todos que comiesen, diciendo: Este es el décimocuarto día que esperáis y permanecéis en ayunas, no comiendo nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('27890', '44', '27', '34', 'Por tanto, os ruego que comáis por vuestra salud; que ni aun un cabello de la cabeza de ninguno de vosotros perecerá.');
INSERT INTO `bible_verses_sagradas` VALUES ('27891', '44', '27', '35', 'Y habiendo dicho esto, tomando el pan, dio gracias a Dios en presencia de todos, y partiendo, comenzó a comer.');
INSERT INTO `bible_verses_sagradas` VALUES ('27892', '44', '27', '36', 'Entonces todos teniendo ya mejor ánimo, comieron ellos también.');
INSERT INTO `bible_verses_sagradas` VALUES ('27893', '44', '27', '37', 'Y éramos todas las personas en la nave doscientas setenta y seis.');
INSERT INTO `bible_verses_sagradas` VALUES ('27894', '44', '27', '38', 'Y satisfechos de comida, aliviaban la nave, echando el grano al mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('27895', '44', '27', '39', 'Cuando se hizo de día, no conocían la tierra; pero veían un golfo que tenía orilla, al cual acordaron echar, si pudiesen, la nave.');
INSERT INTO `bible_verses_sagradas` VALUES ('27896', '44', '27', '40', 'Alzando las anclas, se dejaron al mar, largando también las ataduras de los gobernalles; y alzada la vela mayor al soplo del aire, íbanse a la orilla.');
INSERT INTO `bible_verses_sagradas` VALUES ('27897', '44', '27', '41', 'Pero dando en un lugar de dos aguas, hicieron encallar la nave; y la proa, hincada, estaba sin moverse, y la popa se abría con la fuerza del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('27898', '44', '27', '42', 'Entonces el acuerdo de los soldados era que matasen los presos, para que ninguno se fugase nadando.');
INSERT INTO `bible_verses_sagradas` VALUES ('27899', '44', '27', '43', 'Mas el centurión, queriendo salvar a Pablo, estorbó este acuerdo, y mandó que los que pudiesen nadar, se echasen los primeros, y saliesen a tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('27900', '44', '27', '44', 'y los demás, parte en tablas, parte en cosas de la nave. Y así aconteció que todos se salvaron <I>saliendo</I>  a tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('27901', '44', '28', '1', '¶ Y cuando escapamos, entonces supimos que la isla se llamaba Melita <I>(o Malta)</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('27902', '44', '28', '2', 'Y los bárbaros nos mostraron no poca humanidad; porque, encendido un <I>gran</I>  fuego, nos recibieron a todos, a causa de la lluvia que venía, y del frío.');
INSERT INTO `bible_verses_sagradas` VALUES ('27903', '44', '28', '3', 'Entonces Pablo habiendo recogido algunos sarmientos, y puéstolos en el fuego, una víbora, huyendo del calor, le acometió a la mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('27904', '44', '28', '4', 'Y cuando los bárbaros vieron la bestia <I>venenosa</I>  colgando de su mano, decían los unos a los otros: Ciertamente este hombre es homicida, que escapado del mar, el castigo no lo deja vivir.');
INSERT INTO `bible_verses_sagradas` VALUES ('27905', '44', '28', '5', 'Mas él, sacudiendo la bestia en el fuego, ningún mal padeció.');
INSERT INTO `bible_verses_sagradas` VALUES ('27906', '44', '28', '6', 'Pero ellos estaban esperando cuándo se había de hinchar, o caer muerto de repente; mas habiendo esperado mucho, y viendo que ningún mal le venía, mudados, decían que era <I>un</I>  dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27907', '44', '28', '7', 'En aquellos lugares había heredades de un principal de la isla, llamado Publio, el cual nos recibió y hospedó tres días humanamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('27908', '44', '28', '8', 'Y aconteció que el padre de Publio estaba en cama, enfermo de fiebres y de disentería; al cual Pablo entró, y después de haber orado, le puso las manos encima, y le sanó;');
INSERT INTO `bible_verses_sagradas` VALUES ('27909', '44', '28', '9', 'y esto hecho, también otros que en la isla tenían enfermedades, llegaban, y eran sanados;');
INSERT INTO `bible_verses_sagradas` VALUES ('27910', '44', '28', '10', 'los cuales también nos honraron con muchos obsequios; y cuando partimos, nos cargaron de las cosas necesarias.');
INSERT INTO `bible_verses_sagradas` VALUES ('27911', '44', '28', '11', '¶ Así que, pasados tres meses, navegamos en una nave alejandrina que había invernado en la isla, la cual tenía por enseña a Cástor y Pólux.');
INSERT INTO `bible_verses_sagradas` VALUES ('27912', '44', '28', '12', 'Y llegados a Siracusa, estuvimos allí tres días.');
INSERT INTO `bible_verses_sagradas` VALUES ('27913', '44', '28', '13', 'De allí, costeando alrededor, vinimos a Regio; y otro día después, soplando el austro, vinimos al segundo día a Puteoli,');
INSERT INTO `bible_verses_sagradas` VALUES ('27914', '44', '28', '14', 'donde habiendo hallado los hermanos, nos rogaron que <I>nos</I>  quedásemos con ellos siete días; y luego vinimos a Roma,');
INSERT INTO `bible_verses_sagradas` VALUES ('27915', '44', '28', '15', 'de donde, oyendo de nosotros los hermanos, nos salieron a recibir hasta la plaza de Apio, y Las Tres Tabernas, a los cuales como Pablo vio, dio gracias a Dios, y tomó aliento.');
INSERT INTO `bible_verses_sagradas` VALUES ('27916', '44', '28', '16', 'Cuando llegamos a Roma, el centurión entregó los presos al prefecto de los ejércitos, mas a Pablo fue permitido estar por sí, con un soldado que le guardase.');
INSERT INTO `bible_verses_sagradas` VALUES ('27917', '44', '28', '17', '¶ Y aconteció que tres días después, Pablo convocó a los principales de los judíos; a los cuales, luego que estuvieron juntos, les dijo: Yo, varones hermanos, no habiendo hecho nada contra el pueblo, ni <I>contra</I>  los  ritos de la patria, he sido entregado preso desde Jerusalén en manos de los romanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('27918', '44', '28', '18', 'los cuales, habiéndome examinado, me querían soltar; por no haber en mí ninguna causa de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('27919', '44', '28', '19', 'Mas contradiciendo los judíos, fui forzado a apelar a César; no que tenga de qué acusar a mi nación.');
INSERT INTO `bible_verses_sagradas` VALUES ('27920', '44', '28', '20', 'Así que, por esta causa, os he llamado para veros y hablaros; porque por la esperanza de Israel estoy rodeado de esta cadena.');
INSERT INTO `bible_verses_sagradas` VALUES ('27921', '44', '28', '21', 'Entonces ellos le dijeron: Nosotros ni hemos recibido cartas tocante a ti de Judea, ni viniendo alguno de los hermanos nos haya denunciado o hablado algún mal de ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('27922', '44', '28', '22', 'Mas querríamos oír de ti lo que sientes; porque de esta secta notorio nos es que en todos lugares es contradicha.');
INSERT INTO `bible_verses_sagradas` VALUES ('27923', '44', '28', '23', '¶ Y habiéndoles señalado un día, vinieron a él muchos a la posada, a los cuales declaraba y testificaba el Reino de Dios, procurando persuadirles lo que es de Jesús, el Cristo, por la ley de Moisés y por los profetas, desde  la mañana hasta la tarde.');
INSERT INTO `bible_verses_sagradas` VALUES ('27924', '44', '28', '24', 'Y algunos asentían a lo que se decía, mas algunos no creían.');
INSERT INTO `bible_verses_sagradas` VALUES ('27925', '44', '28', '25', 'Y como fueron entre sí discordes, se fueron, diciendo Pablo esta palabra: Bien ha hablado el Espíritu Santo por el profeta Isaías a nuestros padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('27926', '44', '28', '26', 'diciendo: Ve a este pueblo, y diles: De oído oiréis, y no entenderéis; y viendo veréis, y no percibiréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('27927', '44', '28', '27', 'porque el corazón de este pueblo se ha engrosado, y de los oídos oyeron pesadamente, y sus ojos taparon; para que no vean con los ojos, y oigan con los oídos, y entiendan de corazón, y se conviertan, y <I>yo</I>  los sane.');
INSERT INTO `bible_verses_sagradas` VALUES ('27928', '44', '28', '28', 'Os sea pues notorio que a los gentiles es enviada esta salud de Dios; y ellos oirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('27929', '44', '28', '29', 'Y habiendo dicho esto, los Judíos salieron, teniendo entre sí gran contienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('27930', '44', '28', '30', '¶ Pablo empero, quedó dos años enteros en su <I>casa de</I>  alquiler, y recibía a todos los que a él venían,');
INSERT INTO `bible_verses_sagradas` VALUES ('27931', '44', '28', '31', 'predicando el Reino de Dios y enseñando lo que es del Señor Jesús, el Cristo, con toda libertad, sin impedimento.');
INSERT INTO `bible_verses_sagradas` VALUES ('27932', '45', '1', '1', '¶ Pablo, siervo de Jesús, el Cristo, llamado <I>a ser</I>  apóstol, apartado para el Evangelio de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('27933', '45', '1', '2', '(que él había antes prometido por sus profetas en las santas Escrituras,)');
INSERT INTO `bible_verses_sagradas` VALUES ('27934', '45', '1', '3', 'de su Hijo, (el cual le nació de la simiente de David según la carne;');
INSERT INTO `bible_verses_sagradas` VALUES ('27935', '45', '1', '4', 'el cual fue declarado Hijo de Dios con potencia, según el Espíritu de santificación, por la resurrección de los muertos), de Jesús, el Cristo, Señor nuestro,');
INSERT INTO `bible_verses_sagradas` VALUES ('27936', '45', '1', '5', 'por el cual recibimos la gracia y el apostolado, para <I>hacer</I>  que se obedezca a la fe entre todos los gentiles en su Nombre,');
INSERT INTO `bible_verses_sagradas` VALUES ('27937', '45', '1', '6', 'de los cuales sois también vosotros, los llamados de Jesús, <I>el</I>  Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('27938', '45', '1', '7', 'a todos los que estáis en Roma, amados de Dios, llamados <I>a ser</I>  santos: Gracia y paz tengáis de Dios nuestro Padre, y del Señor Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27939', '45', '1', '8', '¶ Primeramente, doy gracias a mi Dios por Jesús, el Cristo, acerca de todos vosotros, de que vuestra fe es predicada en todo el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27940', '45', '1', '9', 'Porque testigo me es Dios, al cual sirvo en mi espíritu en el Evangelio de su Hijo, que sin cesar me acuerdo de vosotros siempre en mis oraciones,');
INSERT INTO `bible_verses_sagradas` VALUES ('27941', '45', '1', '10', 'rogando, si al fin tendré, por la voluntad de Dios, próspero viaje para ir a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('27942', '45', '1', '11', 'Porque deseo veros, para repartir con vosotros algún don espiritual, para confirmaros;');
INSERT INTO `bible_verses_sagradas` VALUES ('27943', '45', '1', '12', 'para ser juntamente consolado con vosotros por la común fe, vuestra y mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('27944', '45', '1', '13', 'Pero no quiero, hermanos, que ignoréis que muchas veces me he propuesto ir a vosotros (pero hasta ahora he sido estorbado), para tener también entre vosotros algún fruto, como entre los otros gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('27945', '45', '1', '14', 'A griegos y a bárbaros, a sabios y a no sabios soy deudor.');
INSERT INTO `bible_verses_sagradas` VALUES ('27946', '45', '1', '15', 'Así que, <I>en</I>  cuanto a mí, presto estoy a anunciar el Evangelio también a los que estáis en Roma.');
INSERT INTO `bible_verses_sagradas` VALUES ('27947', '45', '1', '16', '¶ Porque no me avergüenzo del Evangelio del Cristo, porque es potencia de Dios para <I>dar</I>  salud a todo aquel que cree; al judío primeramente y también al griego.');
INSERT INTO `bible_verses_sagradas` VALUES ('27948', '45', '1', '17', 'Porque en él la justicia de Dios se descubre de fe en fe. Como está escrito: Mas el justo vivirá por la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('27949', '45', '1', '18', 'Porque manifiesta es la ira de Dios del cielo contra toda impiedad e injusticia de los hombres, que detienen la verdad con injusticia;');
INSERT INTO `bible_verses_sagradas` VALUES ('27950', '45', '1', '19', '¶ porque lo que de Dios se conoce, a ellos es manifiesto; porque Dios se lo manifestó.');
INSERT INTO `bible_verses_sagradas` VALUES ('27951', '45', '1', '20', 'Porque las cosas invisibles de él; su eterna potencia y divinidad, se ven entendidas por la creación del mundo, <I>y</I>  por las cosas que son hechas, para que no haya excusa;');
INSERT INTO `bible_verses_sagradas` VALUES ('27952', '45', '1', '21', 'porque habiendo conocido a Dios, no le glorificaron como a Dios, ni <I>le</I>  dieron gracias; antes se desvanecieron en sus fantasías, y el tonto corazón de ellos fue entenebrecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('27953', '45', '1', '22', 'Diciéndose ser sabios, se hicieron fatuos,');
INSERT INTO `bible_verses_sagradas` VALUES ('27954', '45', '1', '23', 'y trocaron la gloria del Dios incorruptible en semejanza de imagen de hombre corruptible, y de aves, y de animales de cuatro pies, y de serpientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('27955', '45', '1', '24', 'Por lo cual también Dios los entregó a las concupiscencias de sus corazones para inmundicia, para que contaminasen sus cuerpos entre sí <I>mismos</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('27956', '45', '1', '25', 'los cuales mudaron la verdad de Dios en mentira, honrando y sirviendo a las criaturas antes que al Creador, el cual es bendito por los siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('27957', '45', '1', '26', 'Por lo cual Dios los entregó a afectos vergonzosos; pues aun sus mujeres mudaron el natural uso en el uso que es contra naturaleza;');
INSERT INTO `bible_verses_sagradas` VALUES ('27958', '45', '1', '27', 'y del mismo modo también los machos, dejando el uso natural de las hembras, se encendieron en sus concupiscencias los unos con los otros, cometiendo cosas nefandas machos con machos, y recibiendo en sí mismos la recompensa  que provino de su error.');
INSERT INTO `bible_verses_sagradas` VALUES ('27959', '45', '1', '28', 'Y como a ellos no les pareció tener a Dios en cuenta, Dios los entregó a perverso entendimiento, para que hicieran lo que no conviene,');
INSERT INTO `bible_verses_sagradas` VALUES ('27960', '45', '1', '29', 'atestados de toda iniquidad, de fornicación, de malicia, de avaricia, de maldad, llenos de envidia, de homicidios, de contiendas, de engaños, de malignidades,');
INSERT INTO `bible_verses_sagradas` VALUES ('27961', '45', '1', '30', 'murmuradores, detractores, aborrecedores de Dios, injuriosos, soberbios, altivos, inventores de males, desobedientes a <I>los</I>  padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('27962', '45', '1', '31', 'necios, desleales, sin afecto natural, implacables, sin misericordia;');
INSERT INTO `bible_verses_sagradas` VALUES ('27963', '45', '1', '32', 'que habiendo entendido la justicia de Dios, no entendieron que los que hacen tales cosas son dignos de muerte; no sólo los que las hacen, más aún los que consienten a los que las hacen.');
INSERT INTO `bible_verses_sagradas` VALUES ('27964', '45', '2', '1', '¶ Por lo cual eres inexcusable, oh hombre, cualquiera que juzgas; porque en lo mismo que juzgas al otro, te condenas a ti mismo; porque lo mismo haces, tú que juzgas <I>a los otros</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('27965', '45', '2', '2', 'Porque sabemos que el juicio de Dios es según <I>la</I>  verdad contra los que hacen tales cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('27966', '45', '2', '3', '¿Y piensas esto, oh hombre, que juzgas a los que hacen tales cosas, <I>y haces las mismas</I> , que tú escaparás del juicio de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('27967', '45', '2', '4', '¿O menosprecias las riquezas de su bondad, y paciencia, y longanimidad, ignorando que su bondad te guía al arrepentimiento?');
INSERT INTO `bible_verses_sagradas` VALUES ('27968', '45', '2', '5', 'Mas por tu dureza, y por tu corazón no arrepentido, atesoras para ti mismo ira para el día de la ira y de la manifestación del justo juicio de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('27969', '45', '2', '6', 'el cual pagará a cada uno conforme a sus obras:');
INSERT INTO `bible_verses_sagradas` VALUES ('27970', '45', '2', '7', 'A los que perseveraron en bien hacer, gloria y honra e incorrupción, a los que buscan la vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('27971', '45', '2', '8', 'Mas a los que son contenciosos, y que no obedecen a la verdad, antes obedecen a la injusticia: enojo e ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('27972', '45', '2', '9', 'Tribulación y angustia <I>será</I>  sobre toda persona humana que obra lo malo, el judío primeramente y también el griego.');
INSERT INTO `bible_verses_sagradas` VALUES ('27973', '45', '2', '10', 'Mas gloria y honra y paz a cualquiera que obra el bien, al judío primeramente y también al griego.');
INSERT INTO `bible_verses_sagradas` VALUES ('27974', '45', '2', '11', 'Porque no hay acepción de personas para con Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27975', '45', '2', '12', 'Porque todos los que sin ley pecaron, sin ley también perecerán; y todos los que en la ley pecaron, por la ley serán juzgados;');
INSERT INTO `bible_verses_sagradas` VALUES ('27976', '45', '2', '13', 'porque no los oidores de la ley son justos para con Dios, sino los hacedores de la ley serán justificados.');
INSERT INTO `bible_verses_sagradas` VALUES ('27977', '45', '2', '14', 'Porque los gentiles que no tienen la ley, haciendo naturalmente lo que es de la ley, los tales, aunque no tengan la ley, ellos mismos se son ley,');
INSERT INTO `bible_verses_sagradas` VALUES ('27978', '45', '2', '15', 'mostrando la obra de la ley escrita en sus corazones, dando testimonio juntamente sus conciencias, acusándose y también excusándose sus consejos unos con otros,');
INSERT INTO `bible_verses_sagradas` VALUES ('27979', '45', '2', '16', 'en el día que juzgará Dios lo encubierto de los hombres, conforme a mi Evangelio, por Jesús el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('27980', '45', '2', '17', '¶ He aquí, tú te llamas por sobrenombre judío; y estás apoyado en la ley, y te glorías en Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('27981', '45', '2', '18', 'y sabes <I>su</I>  voluntad y apruebas lo mejor, instruido por la ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('27982', '45', '2', '19', 'y confías que eres guía de los ciegos, luz de los que <I>están</I>  en tinieblas,');
INSERT INTO `bible_verses_sagradas` VALUES ('27983', '45', '2', '20', 'enseñador de los que no saben, maestro de niños, que tienes la forma de la ciencia y de la verdad en la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('27984', '45', '2', '21', 'Tú pues, que enseñas a otro, ¿no te enseñas a ti mismo? ¿Tú, que predicas que no se ha de hurtar, hurtas?');
INSERT INTO `bible_verses_sagradas` VALUES ('27985', '45', '2', '22', '¿Tú, que dices que no se ha de adulterar, adulteras? ¿Tú, que abominas los ídolos, cometes sacrilegio?');
INSERT INTO `bible_verses_sagradas` VALUES ('27986', '45', '2', '23', '¿Tú, que te jactas de la ley, con rebelión a la ley deshonras a Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('27987', '45', '2', '24', 'Porque el Nombre de Dios es blasfemado por medio de vosotros entre los gentiles, como está escrito.');
INSERT INTO `bible_verses_sagradas` VALUES ('27988', '45', '2', '25', 'Porque la circuncisión en verdad aprovecha, si guardares la ley; pero si eres rebelde a la ley, tu circuncisión es hecha prepucio.');
INSERT INTO `bible_verses_sagradas` VALUES ('27989', '45', '2', '26', 'De manera que, si el incircunciso guardare las justicias de la ley, ¿no será tenido su prepucio por circuncisión?');
INSERT INTO `bible_verses_sagradas` VALUES ('27990', '45', '2', '27', 'Y lo que naturalmente es prepucio, <I>pero</I>  guarda perfectamente la ley, te juzgará a ti, que con la letra y con la circuncisión eres rebelde a la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('27991', '45', '2', '28', 'Porque no es judío el que lo es exteriormente; ni es la circuncisión la que se hace exteriormente en la carne,');
INSERT INTO `bible_verses_sagradas` VALUES ('27992', '45', '2', '29', 'sino que es judío el que lo es en lo interior; y la circuncisión es la del corazón, en espíritu, no en letra; la alabanza del cual no es por los hombres, sino por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('27993', '45', '3', '1', '¶ ¿Qué, pues, tiene más el Judío? ¿O qué aprovecha la circuncisión?');
INSERT INTO `bible_verses_sagradas` VALUES ('27994', '45', '3', '2', 'Mucho en todas maneras. Lo primero ciertamente, que la Palabra de Dios les ha sido confiada.');
INSERT INTO `bible_verses_sagradas` VALUES ('27995', '45', '3', '3', '¿Pues qué, si algunos de ellos han sido incrédulos? ¿La incredulidad de ellos habrá <I>por esto</I>  hecho vana la verdad de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('27996', '45', '3', '4', 'En ninguna manera; porque Dios es Verdadero y todo hombre es mentiroso, como está escrito: Para que seas justificado en tus dichos, y venzas cuando juzgares.');
INSERT INTO `bible_verses_sagradas` VALUES ('27997', '45', '3', '5', 'Y si nuestra iniquidad engrandece la justicia de Dios, ¿qué diremos? ¿Será <I>por esto</I>  injusto Dios que da castigo? (hablo como hombre.)');
INSERT INTO `bible_verses_sagradas` VALUES ('27998', '45', '3', '6', 'En ninguna manera; de otro modo, ¿cómo juzgaría Dios el mundo?');
INSERT INTO `bible_verses_sagradas` VALUES ('27999', '45', '3', '7', 'Pero si la verdad de Dios creció para su gloria por mi mentira, ¿por qué aún así yo soy juzgado como pecador?');
INSERT INTO `bible_verses_sagradas` VALUES ('28000', '45', '3', '8', '¿Y por qué no decir (como somos infamados, y como algunos dicen que nosotros decimos): Hagamos males para que vengan bienes? La condenación de los cuales es justa.');
INSERT INTO `bible_verses_sagradas` VALUES ('28001', '45', '3', '9', '¿Qué pues? ¿Somos mejores que ellos? En ninguna manera, porque ya hemos comprobado a judíos y a griegos, que todos están bajo pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28002', '45', '3', '10', 'Como está escrito: No hay justo, ni aun uno;');
INSERT INTO `bible_verses_sagradas` VALUES ('28003', '45', '3', '11', 'no hay quien entienda, no hay quien busque a Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28004', '45', '3', '12', 'todos se apartaron, a una fueron hechos inútiles; no hay quien haga lo bueno, no hay ni aun uno;');
INSERT INTO `bible_verses_sagradas` VALUES ('28005', '45', '3', '13', 'sepulcro abierto <I>es</I>  su garganta; con sus lenguas tratan engañosamente; veneno de áspides <I>está</I>  debajo de sus labios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28006', '45', '3', '14', 'cuya boca está llena de maledicencia y de amargura;');
INSERT INTO `bible_verses_sagradas` VALUES ('28007', '45', '3', '15', 'sus pies son ligeros a derramar sangre;');
INSERT INTO `bible_verses_sagradas` VALUES ('28008', '45', '3', '16', 'quebrantamiento y desventura <I>hay</I>  en sus caminos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28009', '45', '3', '17', 'y camino de paz no conocieron:');
INSERT INTO `bible_verses_sagradas` VALUES ('28010', '45', '3', '18', 'no hay temor de Dios delante de sus ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28011', '45', '3', '19', '¶ Pero sabemos que todo lo que la ley dice, a los que están en la ley <I>lo</I>  dice, para que toda boca se tape, y que todo el mundo se sujete a Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28012', '45', '3', '20', 'porque por las obras de la ley ninguna carne se justificará delante de él; porque por la ley es el conocimiento del pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28013', '45', '3', '21', 'Pero ahora, sin la ley, la justicia de Dios se ha manifestado, testificada por la ley y por los profetas;');
INSERT INTO `bible_verses_sagradas` VALUES ('28014', '45', '3', '22', 'la justicia, digo, de Dios por la fe de Jesús el Cristo, para todos y sobre todos los que creen en él. Porque no hay diferencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('28015', '45', '3', '23', 'por cuanto todos pecaron, y están destituidos de la gloria de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28016', '45', '3', '24', 'justificados gratuitamente por su gracia mediante la redención que es en Jesús el Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28017', '45', '3', '25', 'al cual Dios ha propuesto por aplacación mediante la fe en su sangre, para manifestación de su justicia, para la remisión de los pecados pasados;');
INSERT INTO `bible_verses_sagradas` VALUES ('28018', '45', '3', '26', 'por la paciencia de Dios, manifestando su justicia en este tiempo, para que él <I>solo</I>  sea el Justo y el que justifica al que es de la fe de Jesús el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28019', '45', '3', '27', '¿Dónde pues <I>está</I>  la jactancia? Es echada fuera. ¿Por cuál ley? ¿De las obras? No; sino por la ley de la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('28020', '45', '3', '28', 'Así que, concluimos que el hombre <I>es</I>  justificado por fe sin las obras de la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('28021', '45', '3', '29', '¿O es Dios solamente <I>Dios</I>  de los judíos? ¿No es también <I>Dios</I>  de los gentiles? Cierto, también es <I>Dios</I>  de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('28022', '45', '3', '30', 'Porque un <I>solo</I>  Dios es <I>de todos</I> , el cual justificará por la fe la circuncisión, y por la fe la incircuncisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('28023', '45', '3', '31', '¿Luego deshacemos la ley por la fe? En ninguna manera; antes establecemos la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('28024', '45', '4', '1', '¶ ¿Qué, pues, diremos que halló Abraham, nuestro padre según la carne?');
INSERT INTO `bible_verses_sagradas` VALUES ('28025', '45', '4', '2', 'Que si Abraham fue justificado por la obras, tiene de qué gloriarse; mas no para con Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28026', '45', '4', '3', 'Porque ¿qué dice la Escritura?: Y creyó Abraham a Dios, y le fue atribuido a justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28027', '45', '4', '4', 'Pero al que obra, no se le cuenta el salario como gracia, sino como deuda.');
INSERT INTO `bible_verses_sagradas` VALUES ('28028', '45', '4', '5', 'Mas al que no obra, sino cree en aquel que justifica al impío, la fe le es contada por justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28029', '45', '4', '6', 'Como también David dice ser bienaventurado el hombre al cual Dios atribuye justicia sin las obras,');
INSERT INTO `bible_verses_sagradas` VALUES ('28030', '45', '4', '7', '<I>diciendo</I> : Bienaventurados <I>aquellos</I>  cuyas iniquidades son perdonadas, y cuyos pecados son cubiertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28031', '45', '4', '8', 'Bienaventurado el varón al cual el Señor no imputó pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28032', '45', '4', '9', '¶ ¿<I>Es</I>  pues esta bienaventuranza solamente en la circuncisión o también en la incircuncisión? Porque decimos que a Abraham <I>le</I>  fue contada la fe por justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28033', '45', '4', '10', '¿Cómo pues <I>le</I>  fue contada? ¿En la circuncisión, o en la incircuncisión? No en la circuncisión, sino en la incircuncisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('28034', '45', '4', '11', 'Y recibió la circuncisión por señal, por sello de la justicia de la fe que tuvo en la incircuncisión, para que fuese padre de todos los creyentes no circuncidados, para que también a ellos les sea contado por justicia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28035', '45', '4', '12', 'que <I>sea</I>  padre de la circuncisión, no solamente a los que son de la circuncisión, sino también a los que siguen las pisadas de la fe que fue en nuestro padre Abraham antes de ser circuncidado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28036', '45', '4', '13', 'Porque no por la ley fue <I>dada</I>  la promesa a Abraham o a su simiente, que sería heredero del mundo, sino por la justicia de la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('28037', '45', '4', '14', 'Porque si los que <I>son</I>  de la ley son los herederos, vana es la fe, y anulada es la promesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('28038', '45', '4', '15', 'Porque la ley obra ira; porque donde no hay ley, tampoco <I>hay</I>  rebelión.');
INSERT INTO `bible_verses_sagradas` VALUES ('28039', '45', '4', '16', 'Por tanto, por la fe, para que <I>sea</I>  por gracia; para que la promesa sea firme a toda simiente, no solamente al que <I>es</I>  de la ley, sino también al que es de la fe de Abraham, el cual es padre de todos nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28040', '45', '4', '17', '¶ Como está escrito: Que por padre de muchos gentiles te he puesto delante de Dios, al cual creyó; el cual da vida a los muertos, y llama las cosas que no son, como las que son.');
INSERT INTO `bible_verses_sagradas` VALUES ('28041', '45', '4', '18', 'El cual creyó para esperar contra esperanza, que sería hecho padre de muchos gentiles, conforme a lo que <I>le</I>  había sido dicho: Así será tu simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('28042', '45', '4', '19', 'Y no se enflaqueció en la fe, ni consideró su cuerpo ya muerto (siendo ya de casi cien años) ni muerta la matriz de Sara;');
INSERT INTO `bible_verses_sagradas` VALUES ('28043', '45', '4', '20', 'tampoco dudó en la promesa de Dios con desconfianza; antes fue esforzado en fe, dando gloria a Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('28044', '45', '4', '21', 'plenamente convencido de que era también poderoso para hacer todo lo que había prometido,');
INSERT INTO `bible_verses_sagradas` VALUES ('28045', '45', '4', '22', 'por lo cual también le fue atribuida <I>su fe</I>  a justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28046', '45', '4', '23', '¶ Y no es escrito <I>esto</I>  solamente por él, que le haya sido <I>así</I>  contado;');
INSERT INTO `bible_verses_sagradas` VALUES ('28047', '45', '4', '24', 'sino también por nosotros, a quienes será <I>así</I>  contado, esto es, a los que creen en el que levantó de los muertos a Jesús, el Señor nuestro,');
INSERT INTO `bible_verses_sagradas` VALUES ('28048', '45', '4', '25', 'el cual fue entregado por nuestros delitos, y resucitado para nuestra justificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28049', '45', '5', '1', '¶ Justificados pues por la fe, tenemos paz para con Dios por el Señor nuestro, Jesús, el Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28050', '45', '5', '2', 'por el cual también tenemos entrada por la fe a esta gracia en la cual estamos <I>firmes</I> , y nos gloriamos en la esperanza de la gloria (de los hijos) de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28051', '45', '5', '3', 'Y no sólo <I>esto</I> , más aún nos gloriamos en las tribulaciones, sabiendo que la tribulación produce paciencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28052', '45', '5', '4', 'y la paciencia, experiencia; y la experiencia, esperanza;');
INSERT INTO `bible_verses_sagradas` VALUES ('28053', '45', '5', '5', 'y la esperanza no será avergonzada; porque el amor de Dios está derramado en nuestros corazones por el Espíritu Santo que nos es dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28054', '45', '5', '6', '¶ Porque el Cristo, cuando aún éramos flacos, a su tiempo murió por los impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28055', '45', '5', '7', 'Ciertamente apenas muere alguno por un justo; porque por lo bueno puede ser que alguno osara morir.');
INSERT INTO `bible_verses_sagradas` VALUES ('28056', '45', '5', '8', 'Mas Dios encarece su caridad para con nosotros, en que siendo aún pecadores, el Cristo murió por nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28057', '45', '5', '9', 'Luego mucho más ahora, justificados en su sangre, por él seremos salvos de la ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('28058', '45', '5', '10', 'Porque si siendo enemigos, fuimos reconciliados con Dios por la muerte de su Hijo, mucho más, <I>ya</I>  reconciliados, seremos salvos por su vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('28059', '45', '5', '11', 'Y no sólo esto, más aún nos gloriamos en Dios por el Señor nuestro Jesús el Cristo, por el cual ahora hemos recibido la reconciliación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28060', '45', '5', '12', 'Por tanto, de la manera que el pecado entró en el mundo por un hombre, y por el pecado la muerte, y la muerte así pasó a todos los hombres en aquel en quien todos pecaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('28061', '45', '5', '13', 'Porque hasta la ley, el pecado estaba en el mundo; mas el pecado no era imputado, no habiendo ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('28062', '45', '5', '14', 'Pero, reinó la muerte desde Adán hasta Moisés, aun en los que no pecaron a la manera de la rebelión de Adán; el cual es figura del que había de venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('28063', '45', '5', '15', 'Mas no como el delito, tal <I>es</I>  el don; porque si por el delito de <I>aquel</I>  uno murieron muchos, mucha más la gracia de Dios, y el don por la gracia de un hombre, Jesús el Cristo, abundó a muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28064', '45', '5', '16', 'Ni tampoco de la manera que por un pecado, así también el don; porque el juicio a la verdad <I>vino</I>  de un <I>pecado</I>  para condenación, mas la gracia <I>vino</I>  de muchos delitos para justificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28065', '45', '5', '17', 'Porque, si por un delito reinó la muerte por <I>causa de</I>  uno <I>solo</I> , mucho más reinarán en vida por uno <I>solo</I> , Jesús, el Cristo, los que reciben la abundancia de gracia, y de dones y de la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28066', '45', '5', '18', 'Así que, de la manera que por un delito <I>vino la culpa</I>  a todos los hombres para condenación, así por una justicia <I>vino la gracia</I>  a todos los hombres para justificación de vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('28067', '45', '5', '19', 'Porque como por la desobediencia de un hombre muchos fueron hechos pecadores, así por la obediencia de uno, muchos serán hechos justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28068', '45', '5', '20', 'La ley empero entró para que el delito creciese; mas cuando el pecado creció, sobrepujó la gracia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28069', '45', '5', '21', 'para que, de la manera que el pecado reinó para muerte, así también la gracia reine por la justicia para vida eterna por Jesús, el Cristo, Señor nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('28070', '45', '6', '1', '¶ ¿Pues qué diremos? ¿Perseveraremos en el pecado para que la gracia crezca?');
INSERT INTO `bible_verses_sagradas` VALUES ('28071', '45', '6', '2', 'En ninguna manera. Porque los que somos muertos al pecado, ¿cómo viviremos aún en él?');
INSERT INTO `bible_verses_sagradas` VALUES ('28072', '45', '6', '3', '¿O no sabéis que todos los que somos bautizados en el Cristo Jesús, somos bautizados en su muerte?');
INSERT INTO `bible_verses_sagradas` VALUES ('28073', '45', '6', '4', 'Porque somos sepultados juntamente con él a muerte por el bautismo; para que como el Cristo resucitó de los muertos a gloria del Padre, así también nosotros andemos en novedad de vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('28074', '45', '6', '5', 'Porque si fuimos plantados juntamente <I>en él</I>  a la semejanza de su muerte, también lo seremos a la de <I>su</I>  resurrección;');
INSERT INTO `bible_verses_sagradas` VALUES ('28075', '45', '6', '6', 'convencidos que nuestro viejo hombre juntamente fue colgado en el madero con él, para que el cuerpo del pecado sea deshecho, <I>a fin de</I>  que no sirvamos más al pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28076', '45', '6', '7', 'Porque el que es muerto, justificado es del pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28077', '45', '6', '8', 'Y si morimos con el Cristo, creemos que también viviremos con él;');
INSERT INTO `bible_verses_sagradas` VALUES ('28078', '45', '6', '9', 'seguros de que el Cristo, habiendo resucitado de los muertos, ya no muere; la muerte no se enseñoreará más de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('28079', '45', '6', '10', 'Porque <I>el</I>  que es muerto, al pecado murió una vez; y <I>el</I>  que vive, a Dios vive.');
INSERT INTO `bible_verses_sagradas` VALUES ('28080', '45', '6', '11', 'Así también vosotros, pensad que vosotros de cierto sois muertos al pecado; mas que vivís a Dios en el Cristo Jesús, Señor nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('28081', '45', '6', '12', 'No reine, pues, el pecado en vuestro cuerpo mortal, para que lo obedezcáis en sus concupiscencias;');
INSERT INTO `bible_verses_sagradas` VALUES ('28082', '45', '6', '13', 'ni tampoco presentéis vuestros miembros al pecado por instrumentos de iniquidad; antes presentaos a Dios como resucitados de los muertos, y vuestros miembros a Dios, por instrumentos de justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28083', '45', '6', '14', 'Para que el pecado no se enseñoree de vosotros; porque no estáis bajo la ley, sino bajo la gracia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28084', '45', '6', '15', '¿Pues qué? ¿Pecaremos, porque no estamos bajo la ley, sino bajo la gracia? En ninguna manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('28085', '45', '6', '16', '¿O no sabéis que a quien os presentáis a vosotros mismos como siervos para obedecerle, sois siervos de aquel a quien obedecéis, sea del pecado para muerte, o sea de la obediencia para justicia?');
INSERT INTO `bible_verses_sagradas` VALUES ('28086', '45', '6', '17', 'Gracias a Dios, que aunque fuisteis siervos del pecado, habéis obedecido de corazón a la forma de doctrina a la cual sois entregados;');
INSERT INTO `bible_verses_sagradas` VALUES ('28087', '45', '6', '18', 'y libertados del pecado, sois hechos siervos de la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28088', '45', '6', '19', 'Humana cosa digo, por la flaqueza de vuestra carne; que como para iniquidad presentasteis vuestros miembros para servir a la inmundicia y a la iniquidad, así ahora para santidad, presentéis vuestros miembros para servir a  la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28089', '45', '6', '20', 'Porque siendo <I>antes</I>  siervos del pecado, <I>ahora</I>  habéis sido hechos siervos de la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28090', '45', '6', '21', '¿Qué fruto, pues, teníais de aquellas cosas de las cuales ahora os avergonzáis? Porque el fin de ellas <I>es</I>  muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('28091', '45', '6', '22', 'Mas ahora, librados del pecado, y hechos siervos a Dios, tenéis por vuestro fruto la santificación, y como fin la vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('28092', '45', '6', '23', 'Porque la paga del pecado <I>es</I>  muerte; mas la gracia de Dios <I>es</I>  vida eterna en Cristo Jesús, Señor nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('28093', '45', '7', '1', '¶ ¿O ignoráis, hermanos (hablo con los que saben la ley), que la ley <I>solamente</I>  se enseñorea del hombre entre tanto que vive?');
INSERT INTO `bible_verses_sagradas` VALUES ('28094', '45', '7', '2', 'Porque la mujer que es sujeta a marido, mientras el marido vive está obligada a la ley; mas muerto el marido, <I>ella</I>  es libre de la ley del marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28095', '45', '7', '3', 'Así que, viviendo el marido, se llamará adúltera si fuere de otro varón; mas si su marido muriere, es libre de la ley (del marido); de tal manera que no será adúltera si fuere de otro marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28096', '45', '7', '4', 'Así también vosotros, hermanos míos, sois muertos a la ley en el cuerpo del Cristo, para que seáis de otro, del que resucitó de los muertos, para que fructifiquemos a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28097', '45', '7', '5', 'Porque mientras éramos en la carne, los afectos de los pecados que eran por la ley, obraban en nuestros miembros fructificando a muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('28098', '45', '7', '6', 'Pero ahora somos libres de la ley de la muerte en la cual estábamos detenidos, para que sirvamos en novedad de Espíritu, y no en vejez de letra.');
INSERT INTO `bible_verses_sagradas` VALUES ('28099', '45', '7', '7', '¶ ¿Qué pues diremos? ¿La ley es pecado? En ninguna manera. Pero <I>yo</I>  no conocí el pecado sino por la ley; porque (tampoco) conocería la concupiscencia, si la ley no dijera: No codiciarás.');
INSERT INTO `bible_verses_sagradas` VALUES ('28100', '45', '7', '8', 'Entonces el pecado, cuando hubo ocasión, obró en mí por el mandamiento toda concupiscencia. Porque sin la ley el pecado estaba como adormecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28101', '45', '7', '9', 'Así que, yo sin la ley vivía por algún tiempo; mas venido el mandamiento, el pecado revivió, y yo morí;');
INSERT INTO `bible_verses_sagradas` VALUES ('28102', '45', '7', '10', 'y hallé que el <I>mismo</I>  mandamiento, que era para vida, <I>para mí</I>  era mortal;');
INSERT INTO `bible_verses_sagradas` VALUES ('28103', '45', '7', '11', 'porque el pecado, habida ocasión, me engañó por el mandamiento, y por él <I>me</I>  mató.');
INSERT INTO `bible_verses_sagradas` VALUES ('28104', '45', '7', '12', 'De manera que la ley a la verdad es santa, y el mandamiento santo, y justo, y bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('28105', '45', '7', '13', '¿Luego lo que es bueno, a mí me es hecho muerte? No; sino el pecado, que para mostrarse pecado por lo bueno, me obró la muerte, haciéndose pecado sobremanera pecaminoso por el mandamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('28106', '45', '7', '14', '¶ Porque <I>ya</I>  sabemos que la ley es espiritual; mas yo soy carnal, vendido a sujeción del pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28107', '45', '7', '15', 'Porque lo que cometo, no <I>lo</I>  entiendo; y ni el (bien) que quiero, hago; antes lo que aborrezco, aquello hago.');
INSERT INTO `bible_verses_sagradas` VALUES ('28108', '45', '7', '16', 'Y si lo que no quiero, esto hago, apruebo que la ley <I>es</I>  buena.');
INSERT INTO `bible_verses_sagradas` VALUES ('28109', '45', '7', '17', 'De manera que ya yo no obro aquello, sino el pecado que mora en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28110', '45', '7', '18', 'Y yo sé que en mí (es a saber, en mi carne) no mora el bien, porque tengo el querer, mas efectuar el bien no lo alcanzo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28111', '45', '7', '19', 'Porque no hago el bien que quiero; pero el mal que no quiero, éste hago.');
INSERT INTO `bible_verses_sagradas` VALUES ('28112', '45', '7', '20', 'Y si hago lo que no quiero, ya no obro yo, sino el pecado que mora en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28113', '45', '7', '21', 'Así que, queriendo yo hacer el bien, hallo <I>esta</I>  ley: Que el mal me es propio.');
INSERT INTO `bible_verses_sagradas` VALUES ('28114', '45', '7', '22', 'Porque con el hombre interior, me deleito con la ley de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28115', '45', '7', '23', 'mas veo otra ley en mis miembros, que se rebela contra la ley de mi mente, y que me lleva cautivo a la ley del pecado que está en mis miembros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28116', '45', '7', '24', '¡Miserable hombre de mí! ¿Quién me librará del cuerpo de esta muerte?');
INSERT INTO `bible_verses_sagradas` VALUES ('28117', '45', '7', '25', 'La gracia de Dios, por Jesús, el Cristo <I>o el Ungido</I> , Señor nuestro. Así que, yo mismo con la mente sirvo a la ley de Dios, pero con la carne a la ley del pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28118', '45', '8', '1', '¶ Así que ahora, ninguna condenación hay para los que están en el Ungido, Jesús, que no andan conforme a la carne, sino conforme al Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('28119', '45', '8', '2', 'Porque la ley del Espíritu de vida en el Ungido, Jesús, me ha librado de la ley del pecado y de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('28120', '45', '8', '3', 'Porque lo que era imposible a la ley, por cuanto era débil por la carne, Dios enviando a su Hijo en semejanza de carne de pecado, y por el pecado, condenó al pecado en la carne;');
INSERT INTO `bible_verses_sagradas` VALUES ('28121', '45', '8', '4', 'para que la justicia de la ley fuese cumplida en nosotros, que no andamos conforme a la carne, sino conforme al Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('28122', '45', '8', '5', 'Porque los que son conforme a la carne, las cosas que son de la carne saben; mas los que conforme al Espíritu, las cosas que son del Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('28123', '45', '8', '6', 'Porque la prudencia de la carne <I>es</I>  muerte; mas la prudencia del Espíritu, vida y paz;');
INSERT INTO `bible_verses_sagradas` VALUES ('28124', '45', '8', '7', 'por cuanto la prudencia de la carne <I>es</I>  enemistad contra Dios; porque no se sujeta a la ley de Dios, ni tampoco puede.');
INSERT INTO `bible_verses_sagradas` VALUES ('28125', '45', '8', '8', 'Así que, los que son carnales no pueden agradar a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28126', '45', '8', '9', 'Mas vosotros no sois en la carne, sino en el Espíritu, por cuanto el Espíritu de Dios mora en vosotros. Y si alguno no tiene el Espíritu del Cristo, el tal no es de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('28127', '45', '8', '10', '¶ Pero si el Cristo está en vosotros, el cuerpo a la verdad es muerto a causa del pecado; mas el espíritu vive a causa de la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28128', '45', '8', '11', 'Y si el Espíritu de aquel que levantó de los muertos a Jesús mora en vosotros, el que levantó a Jesús el Cristo de los muertos, vivificará también vuestros cuerpos mortales por su Espíritu que mora en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28129', '45', '8', '12', 'Así que, hermanos, deudores somos, no a la carne, para que vivamos conforme a la carne;');
INSERT INTO `bible_verses_sagradas` VALUES ('28130', '45', '8', '13', 'porque si viviereis conforme a la carne, moriréis; mas si por el Espíritu mortificáis las obras del cuerpo, viviréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28131', '45', '8', '14', 'Porque todos los que son guiados por el Espíritu de Dios, los tales son hijos de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28132', '45', '8', '15', 'Porque no habéis recibido el espíritu de servidumbre para estar (otra vez) en temor; mas habéis recibido el Espíritu de adopción (de hijos), por el cual clamamos, ¡Abba, Padre!');
INSERT INTO `bible_verses_sagradas` VALUES ('28133', '45', '8', '16', 'Porque el mismo Espíritu da testimonio a nuestro espíritu que somos hijos de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28134', '45', '8', '17', '¶ Y si hijos, también herederos; ciertamente de Dios, y coherederos con el Cristo; si empero padecemos juntamente <I>con él</I> , para que juntamente <I>con él</I>  seamos glorificados.');
INSERT INTO `bible_verses_sagradas` VALUES ('28135', '45', '8', '18', 'Porque tengo por cierto que lo que en este tiempo se padece, no es de comparar con la gloria venidera que en nosotros ha de ser manifestada.');
INSERT INTO `bible_verses_sagradas` VALUES ('28136', '45', '8', '19', 'Porque la esperanza <I>solícita</I>  de las criaturas espera la manifestación de los hijos de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28137', '45', '8', '20', 'Porque las criaturas sujetas fueron a vanidad, no de su voluntad, sino por causa del que las sujetó,');
INSERT INTO `bible_verses_sagradas` VALUES ('28138', '45', '8', '21', 'con esperanza que también las mismas criaturas serán libradas de la servidumbre de corrupción en la libertad gloriosa de los hijos de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28139', '45', '8', '22', 'Porque <I>ya</I>  sabemos que todas las criaturas gimen (a una), y (a una) están de parto hasta ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('28140', '45', '8', '23', 'Y no sólo ellas, sino también nosotros mismos, que tenemos las primicias del Espíritu, nosotros también gemimos dentro de nosotros mismos esperando la adopción, <I>es a saber</I> , la redención de nuestro cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28141', '45', '8', '24', 'Porque en esperanza somos salvos; pero la esperanza que se ve, no es esperanza; porque lo que alguno ve, no lo espera.');
INSERT INTO `bible_verses_sagradas` VALUES ('28142', '45', '8', '25', 'Pues si lo que no vemos <I>lo</I>  esperamos, por paciencia <I>lo</I>  esperamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28143', '45', '8', '26', '¶ Y asimismo también el Espíritu <I>nos</I>  ayuda <I>en</I>  nuestra flaqueza; porque orar como conviene, no <I>lo</I>  sabemos; sino que el mismo Espíritu demanda por nosotros con gemidos indecibles.');
INSERT INTO `bible_verses_sagradas` VALUES ('28144', '45', '8', '27', 'Mas el que escudriña los corazones, sabe qué es el deseo del Espíritu, que conforme a Dios, demanda por los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28145', '45', '8', '28', 'Y <I>ya</I>  sabemos que a los que a Dios aman, todas las cosas les ayudan a bien, a los que conforme al Propósito son llamados (a ser santos).');
INSERT INTO `bible_verses_sagradas` VALUES ('28146', '45', '8', '29', '¶ Porque <I>a</I>  los que antes conoció, también <I>les</I>  señaló desde antes <I>el camino</I>  para que fuesen hechos conformes a la imagen de su Hijo, para que él sea el Primogénito entre muchos hermanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28147', '45', '8', '30', 'Y a los que les señaló desde antes <I>el camino</I> , a éstos también llamó; y a los que llamó, a éstos también justificó; y a los que justificó, a éstos también glorificará.');
INSERT INTO `bible_verses_sagradas` VALUES ('28148', '45', '8', '31', '¶ ¿Pues qué diremos a esto? Si Dios <I>es</I>  por nosotros, ¿quién <I>será</I>  contra nosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('28149', '45', '8', '32', 'El que aun a su propio Hijo no escatimó, antes lo entregó por todos nosotros, ¿cómo no nos dará también con él todas las cosas?');
INSERT INTO `bible_verses_sagradas` VALUES ('28150', '45', '8', '33', '¿Quién acusará a los escogidos de Dios? Dios <I>es</I>  el que <I>los</I>  justifica.');
INSERT INTO `bible_verses_sagradas` VALUES ('28151', '45', '8', '34', '¿Quién es el que <I>los</I>  condenará? El Ungido, Jesús, <I>es</I>  el que murió; más aun, el que también resucitó, quien además está a la diestra de Dios, el que también demanda por nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28152', '45', '8', '35', '¿Quién nos apartará de la caridad del Cristo? ¿tribulación, o angustia, o persecución, o hambre, o desnudez, o peligro, o cuchillo?');
INSERT INTO `bible_verses_sagradas` VALUES ('28153', '45', '8', '36', '(Como está escrito: Por causa de ti somos muertos todo el tiempo; somos estimados como ovejas de matadero.)');
INSERT INTO `bible_verses_sagradas` VALUES ('28154', '45', '8', '37', 'Antes, en todas estas cosas somos más que vencedores por aquel que nos amó.');
INSERT INTO `bible_verses_sagradas` VALUES ('28155', '45', '8', '38', 'Por lo cual estoy cierto que ni la muerte, ni la vida, ni ángeles, ni principados, ni potestades, ni lo presente, ni lo por venir,');
INSERT INTO `bible_verses_sagradas` VALUES ('28156', '45', '8', '39', 'ni lo alto, ni lo bajo, ni ninguna criatura nos podrá apartar de la caridad de Dios, que es en el Ungido, Jesús, Señor nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('28157', '45', '9', '1', '¶ Verdad digo en el Cristo, no miento, dándome testimonio mi conciencia en el Espíritu Santo,');
INSERT INTO `bible_verses_sagradas` VALUES ('28158', '45', '9', '2', 'que tengo gran tristeza y continuo dolor en mi corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('28159', '45', '9', '3', 'Porque deseara yo mismo ser apartado del Cristo por mis hermanos, los que son mis parientes según la carne;');
INSERT INTO `bible_verses_sagradas` VALUES ('28160', '45', '9', '4', 'que son israelitas, de los cuales es la adopción (como hijos), y la gloria, y los Pactos, y la data de la ley y el culto y las promesas;');
INSERT INTO `bible_verses_sagradas` VALUES ('28161', '45', '9', '5', 'cuyos son los padres, y de los cuales es el Cristo según la carne, el cual es Dios sobre todas las cosas, bendito por los siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('28162', '45', '9', '6', '¶ No que la Palabra de Dios haya faltado; porque no todos los que descienden de Israel son israelitas;');
INSERT INTO `bible_verses_sagradas` VALUES ('28163', '45', '9', '7', 'ni por ser simiente de Abraham son todos hijos; sino: En Isaac te será llamada simiente.');
INSERT INTO `bible_verses_sagradas` VALUES ('28164', '45', '9', '8', 'Quiere decir: No los que <I>son</I>  hijos de la carne, <I>son</I>  los hijos de Dios; sino los que <I>son</I>  hijos de la promesa, éstos <I>son</I>  contados en la generación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28165', '45', '9', '9', 'Porque la palabra de la promesa es ésta: Como en este tiempo vendré, y tendrá Sara un hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28166', '45', '9', '10', 'Y no sólo <I>esto</I> ; mas también Rebeca concibiendo de uno, de Isaac nuestro padre');
INSERT INTO `bible_verses_sagradas` VALUES ('28167', '45', '9', '11', '(porque no siendo aún nacidos, ni habiendo hecho aún ni bien ni mal, para que el propósito de Dios conforme a la elección, no por las obras sino por el que llama, permaneciese),');
INSERT INTO `bible_verses_sagradas` VALUES ('28168', '45', '9', '12', 'le fue dicho que el mayor serviría al menor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28169', '45', '9', '13', 'Como está escrito: A Jacob amé, mas a Esaú aborrecí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28170', '45', '9', '14', '¶ ¿Pues qué diremos? ¿Que hay injusticia en Dios? En ninguna manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('28171', '45', '9', '15', 'Mas a Moisés dice: Tendré misericordia del que tendré misericordia, y me compadeceré del que me compadezca.');
INSERT INTO `bible_verses_sagradas` VALUES ('28172', '45', '9', '16', 'Así que no es del que quiere, ni del que corre, sino de Dios que tiene misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28173', '45', '9', '17', 'Porque la Escritura dice de Faraón: Que para esto mismo te he levantado, para mostrar en ti mi potencia, y que mi Nombre sea anunciado por toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('28174', '45', '9', '18', 'De manera que del que quiere tiene misericordia; y al que quiere, endurece.');
INSERT INTO `bible_verses_sagradas` VALUES ('28175', '45', '9', '19', 'Me dirás pues: ¿Por qué, pues, se enoja? porque ¿quién resistirá a su voluntad?');
INSERT INTO `bible_verses_sagradas` VALUES ('28176', '45', '9', '20', 'Mas antes, oh hombre, ¿quién eres tú, para que alterques con Dios? O dirá el vaso de barro al que lo labró: ¿Por qué me has hecho tal?');
INSERT INTO `bible_verses_sagradas` VALUES ('28177', '45', '9', '21', '¿O no tiene potestad el alfarero para hacer de la misma masa un vaso para honra, y otro para vergüenza?');
INSERT INTO `bible_verses_sagradas` VALUES ('28178', '45', '9', '22', '¿Y qué, si Dios, queriendo mostrar la ira y hacer notoria su potencia, soportó con mucha mansedumbre los vasos de ira, preparados para muerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('28179', '45', '9', '23', 'y haciendo notorias las riquezas de su gloria para con los vasos de misericordia que él ha preparado para gloria?');
INSERT INTO `bible_verses_sagradas` VALUES ('28180', '45', '9', '24', 'Los cuales también llamó, (a nosotros), ¡y no sólo de los judíos, sino también de los gentiles!');
INSERT INTO `bible_verses_sagradas` VALUES ('28181', '45', '9', '25', '¶ Como también en Oseas dice: Llamaré al que no <I>era</I>  mi pueblo, pueblo mío; y a la no amada, amada.');
INSERT INTO `bible_verses_sagradas` VALUES ('28182', '45', '9', '26', 'Y será, que en el lugar donde les fue dicho: Vosotros no <I>sois</I>  pueblo mío; allí serán llamados hijos del Dios viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('28183', '45', '9', '27', 'También Isaías clama tocante a Israel: Si fuere el número de los hijos de Israel como la arena del mar, tan solo el remanente será salvo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28184', '45', '9', '28', 'consumación fenecida inunda justicia; porque palabra abreviada, hará el Señor sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('28185', '45', '9', '29', 'Y como antes dijo Isaías: Si el Señor de los ejércitos no nos hubiera dejado simiente, como Sodoma habríamos venido a ser, y a Gomorra fuéramos semejantes.');
INSERT INTO `bible_verses_sagradas` VALUES ('28186', '45', '9', '30', '¶ ¿Pues qué diremos? Que los gentiles que no seguían justicia, han alcanzado la justicia, es decir, la justicia que es por la fe;');
INSERT INTO `bible_verses_sagradas` VALUES ('28187', '45', '9', '31', 'e Israel que seguía la ley de justicia, no ha llegado a la ley de la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28188', '45', '9', '32', '¿Por qué? Porque <I>la seguían</I>  no por fe, mas como por las obras (de la ley); por lo cual tropezaron en la piedra de tropiezo,');
INSERT INTO `bible_verses_sagradas` VALUES ('28189', '45', '9', '33', 'como está escrito: He aquí pongo en Sión piedra de tropiezo, y piedra de caída; y todo aquel que creyere en ella, no será avergonzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28190', '45', '10', '1', '¶ Hermanos, ciertamente la voluntad de mi corazón y mi oración a Dios sobre Israel, es para salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('28191', '45', '10', '2', 'Porque yo les doy testimonio que tienen celo de Dios, mas no conforme a ciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28192', '45', '10', '3', 'Porque ignorando la justicia de Dios, y procurando establecer la suya <I>propia</I> , no se han sujetado a la justicia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28193', '45', '10', '4', 'Porque el fin de la ley <I>es</I>  el Cristo, para <I>dar</I>  justicia a todo aquel que cree.');
INSERT INTO `bible_verses_sagradas` VALUES ('28194', '45', '10', '5', 'Porque Moisés describe la justicia que es por la ley: Que el hombre que hiciere estas cosas, vivirá por ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28195', '45', '10', '6', 'Mas <I>de</I>  la justicia que es por la fe dice así: No digas en tu corazón: ¿Quién subirá al cielo? (esto es, para traer de lo alto al Cristo);');
INSERT INTO `bible_verses_sagradas` VALUES ('28196', '45', '10', '7', 'o, ¿quién descenderá al abismo? (esto es, para volver a traer el Cristo de los muertos.)');
INSERT INTO `bible_verses_sagradas` VALUES ('28197', '45', '10', '8', 'Mas ¿qué dice? Cercana está la palabra, en tu boca y en tu corazón. Esta es la palabra de fe, la cual predicamos:');
INSERT INTO `bible_verses_sagradas` VALUES ('28198', '45', '10', '9', 'Que si confesares con tu boca al Señor Jesús, y creyeres en tu corazón que Dios le levantó de los muertos, serás salvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28199', '45', '10', '10', 'Porque con el corazón se cree para <I>alcanzar</I>  justicia; mas con la boca se hace confesión para <I>alcanzar</I>  salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('28200', '45', '10', '11', 'Porque la Escritura dice: Todo aquel que en él creyere, no será avergonzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28201', '45', '10', '12', '¶ Porque no hay diferencia de judío y de griego; porque el mismo <I>es</I>  el Señor de todos, rico para con todos los que le invocan;');
INSERT INTO `bible_verses_sagradas` VALUES ('28202', '45', '10', '13', 'porque todo aquel que invocare el Nombre del Señor, será salvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28203', '45', '10', '14', '¿Cómo, pues invocarán a aquel en el cual no han creído? ¿Y cómo creerán a aquel de quien no han oído? ¿Y cómo oirán si no <I>hay</I>  quién <I>les</I>  predique?');
INSERT INTO `bible_verses_sagradas` VALUES ('28204', '45', '10', '15', '¿Y cómo predicarán si no fueren enviados? Como está escrito: ¡Cuán hermosos <I>son</I>  los pies de los que anuncian el Evangelio de la paz, de los que anuncian el Evangelio de lo que es bueno!');
INSERT INTO `bible_verses_sagradas` VALUES ('28205', '45', '10', '16', 'Mas no todos obedecen al Evangelio; pues Isaías dice: Señor, ¿quién ha creído a nuestro anuncio?');
INSERT INTO `bible_verses_sagradas` VALUES ('28206', '45', '10', '17', 'Luego la fe es por el oír; y el oído, por la palabra del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28207', '45', '10', '18', 'Mas digo: ¿No han oído? Cierto por toda la tierra ha salido la fama de ellos, y hasta los extremos de la redondez de la tierra las palabras de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28208', '45', '10', '19', 'Mas digo: ¿No ha venido al conocimiento Israel? Primeramente Moisés dice: Yo os provocaré a celos con gente que no es mía; con gente ignorante os provocaré a ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('28209', '45', '10', '20', 'E Isaías osa decir: Fui hallado de los que no me buscaban; me manifesté a los que no preguntaban por mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28210', '45', '10', '21', 'Y contra Israel dice: Todo el día extendí mis manos a un pueblo rebelde y contradictor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28211', '45', '11', '1', '¶ Digo pues: ¿Ha desechado Dios a su pueblo? En ninguna manera. Porque también yo soy Israelita, de la simiente de Abraham, de la tribu de Benjamín.');
INSERT INTO `bible_verses_sagradas` VALUES ('28212', '45', '11', '2', 'No ha desechado Dios a su pueblo, al cual antes conoció. ¿O no sabéis qué dice de Elías la Escritura? Cómo hablando con Dios contra Israel dice:');
INSERT INTO `bible_verses_sagradas` VALUES ('28213', '45', '11', '3', 'Señor, a tus profetas han <I>dado</I>  muerte, y tus altares han derruido; y yo he quedado solo, y procuran matarme.');
INSERT INTO `bible_verses_sagradas` VALUES ('28214', '45', '11', '4', 'Mas ¿qué le dice la respuesta de Dios? He dejado para mí siete mil varones, que no han doblado las rodillas delante de Baal.');
INSERT INTO `bible_verses_sagradas` VALUES ('28215', '45', '11', '5', 'Así también, aun en este tiempo ha quedado remanente por la elección graciosa <I>de Dios</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('28216', '45', '11', '6', 'Y si por gracia, luego no por las obras; de otra manera la gracia ya no es gracia. Y si por las obras, ya no es gracia; de otra manera la obra ya no es obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('28217', '45', '11', '7', '¿Qué pues? Lo que buscaba Israel, aquello no <I>lo</I>  ha alcanzado, mas los electos lo han alcanzado; y los demás fueron cegados;');
INSERT INTO `bible_verses_sagradas` VALUES ('28218', '45', '11', '8', '(como está escrito: Les dio Dios espíritu de remordimiento, ojos con que no vean, y oídos con que no oigan,) hasta el día de hoy.');
INSERT INTO `bible_verses_sagradas` VALUES ('28219', '45', '11', '9', 'Y David dice: Séales vuelta su mesa en trampa, y en red, y en tropezadero, y en paga;');
INSERT INTO `bible_verses_sagradas` VALUES ('28220', '45', '11', '10', 'sus ojos sean obscurecidos para que no vean, y agóbiales siempre el espinazo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28221', '45', '11', '11', 'Digo pues: ¿Tropezaron luego de tal manera que cayesen del todo? En ninguna manera; mas por la caída de ellos <I>vino</I>  la salud a los gentiles, para que <I>por ellos</I>  fuesen provocados a celos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28222', '45', '11', '12', 'Y si la caída de ellos es la riqueza del mundo, y el menoscabo de ellos, la riqueza de los gentiles, ¿cuánto más <I>lo será</I>  la plenitud de ellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('28223', '45', '11', '13', 'Porque (a vosotros digo, gentiles). En cuanto a la verdad, yo soy apóstol de los gentiles, mi ministerio honro,');
INSERT INTO `bible_verses_sagradas` VALUES ('28224', '45', '11', '14', 'si en alguna manera provocase a celos a mi nación, e hiciese salvos a algunos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28225', '45', '11', '15', 'Porque si el desechamiento de ellos es la reconciliación del mundo, ¿qué <I>será</I>  el recibimiento <I>de ellos</I> , sino vida de <I>entre</I>  los muertos?');
INSERT INTO `bible_verses_sagradas` VALUES ('28226', '45', '11', '16', 'Y si el primer fruto es santo, también lo <I>será</I>  el todo, y si la raíz <I>es</I>  santa, también <I>lo serán</I>  las ramas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28227', '45', '11', '17', 'Y si algunas de las ramas fueron quebradas, y tú, siendo oliva silvestre, has sido injertado en lugar de ellas, y has sido hecho participante de la raíz y de la grosura de la oliva;');
INSERT INTO `bible_verses_sagradas` VALUES ('28228', '45', '11', '18', 'no te jactes contra las ramas; y si te jactas, <I>sabe</I>  que no sustentas tú a la raíz, sino la raíz a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('28229', '45', '11', '19', 'Dirás pues: Las ramas fueron quebradas para que yo fuese injertado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28230', '45', '11', '20', 'Bien; por <I>su</I>  incredulidad fueron quebradas, mas tú por la fe estás en pie. No te ensoberbezcas, antes teme.');
INSERT INTO `bible_verses_sagradas` VALUES ('28231', '45', '11', '21', 'Que si Dios no perdonó a las ramas naturales, a ti tampoco te perdonará.');
INSERT INTO `bible_verses_sagradas` VALUES ('28232', '45', '11', '22', 'Mira antes la bondad y la severidad de Dios; la severidad ciertamente en los que cayeron; mas la bondad (de Dios) en ti, si permanecieres en la bondad; <I>pues</I>  de otra manera tú también serás cortado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28233', '45', '11', '23', 'Y aun ellos, si no permanecieren en incredulidad, serán injertados; que poderoso es Dios para volverlos a injertar.');
INSERT INTO `bible_verses_sagradas` VALUES ('28234', '45', '11', '24', 'Porque si tú eres cortado de la oliva <I>que es</I>  silvestre por naturaleza, y contra natura fuiste injertado en la buena oliva, ¿cuánto más éstos, que son las <I>ramas</I>  naturales, serán injertados en su oliva?');
INSERT INTO `bible_verses_sagradas` VALUES ('28235', '45', '11', '25', 'Porque no quiero, hermanos, que ignoréis este misterio, para que no seáis arrogantes acerca de vosotros mismos; que la ceguedad en parte aconteció en Israel, para que entre tanto entrase la plenitud de los gentiles;');
INSERT INTO `bible_verses_sagradas` VALUES ('28236', '45', '11', '26', 'y así todo Israel fuese salvo; como está escrito: Vendrá de Sión el Libertador, que quitará de Jacob la impiedad;');
INSERT INTO `bible_verses_sagradas` VALUES ('28237', '45', '11', '27', 'y este será mi testamento a ellos, cuando quitare sus pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('28238', '45', '11', '28', 'Así que, en cuanto al Evangelio, <I>los tengo por</I>  enemigos por causa de vosotros; pero en cuanto a la elección <I>de Dios</I> , son muy amados por causa de los padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28239', '45', '11', '29', 'Porque sin arrepentimiento son los dones y el llamado de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28240', '45', '11', '30', 'Porque como también vosotros en algún tiempo no creisteis a Dios, pero ahora habéis alcanzado misericordia con ocasión de la incredulidad de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28241', '45', '11', '31', 'así también éstos ahora no han creído, para que, por la misericordia para con vosotros, ellos también alcancen misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28242', '45', '11', '32', 'Porque Dios encerró a todos en incredulidad, para tener misericordia de todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28243', '45', '11', '33', '¶ ¡Oh profundidad de las riquezas de la sabiduría y de la ciencia de Dios! ¡Cuán incomprensibles son sus juicios, e inescrutables sus caminos!');
INSERT INTO `bible_verses_sagradas` VALUES ('28244', '45', '11', '34', 'Porque ¿quién entendió el intento del Señor? ¿O quién fue su consejero?');
INSERT INTO `bible_verses_sagradas` VALUES ('28245', '45', '11', '35', '¿O quién le dio a él primero, para que le sea pagado?');
INSERT INTO `bible_verses_sagradas` VALUES ('28246', '45', '11', '36', 'Porque de él, y por él, y en él, <I>son</I>  todas las cosas. A él <I>sea</I>  la gloria por <I>los</I>  siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('28247', '45', '12', '1', '¶ Así que, hermanos, os ruego por las misericordias de Dios, que presentéis vuestros cuerpos en sacrificio vivo, santo, agradable a Dios, <I>que es</I>  vuestro racional culto.');
INSERT INTO `bible_verses_sagradas` VALUES ('28248', '45', '12', '2', 'Y no os conforméis a este siglo; mas trasformaos por la renovación de vuestra alma, para que experimentéis cuál sea la buena voluntad de Dios, agradable y perfecta.');
INSERT INTO `bible_verses_sagradas` VALUES ('28249', '45', '12', '3', 'Digo pues por la gracia que me es dada, a todos los que están entre vosotros, que no sepan más de lo que conviene saber; mas que sepan con templanza, cada uno conforme a la medida de fe que Dios repartió.');
INSERT INTO `bible_verses_sagradas` VALUES ('28250', '45', '12', '4', 'Porque de la manera que en un cuerpo tenemos muchos miembros, sin embargo todos los miembros no tienen la misma operación;');
INSERT INTO `bible_verses_sagradas` VALUES ('28251', '45', '12', '5', 'así muchos somos un cuerpo en el Cristo, mas todos miembros los unos de los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28252', '45', '12', '6', 'De manera que, teniendo diferentes dones según la gracia que nos es dada; si es profecía, conforme a la medida de la fe;');
INSERT INTO `bible_verses_sagradas` VALUES ('28253', '45', '12', '7', 'o ministerio, en servir; o el que enseña, en doctrina;');
INSERT INTO `bible_verses_sagradas` VALUES ('28254', '45', '12', '8', 'el que exhorta, en exhortar; el que reparte, <I>hágalo</I>  en simplicidad; el que preside, en solicitud; el que hace misericordia, en alegría.');
INSERT INTO `bible_verses_sagradas` VALUES ('28255', '45', '12', '9', 'El amor <I>sea</I>  sin fingimiento, aborreciendo lo malo, llegándoos a lo bueno;');
INSERT INTO `bible_verses_sagradas` VALUES ('28256', '45', '12', '10', 'amando la caridad de la hermandad los unos con los otros; previniéndoos con honra los unos a los otros;');
INSERT INTO `bible_verses_sagradas` VALUES ('28257', '45', '12', '11', 'en el cuidado no perezosos; ardientes en <I>el</I>  Espíritu; sirviendo al Señor;');
INSERT INTO `bible_verses_sagradas` VALUES ('28258', '45', '12', '12', 'gozosos en la esperanza; sufridos en la tribulación; constantes en la oración;');
INSERT INTO `bible_verses_sagradas` VALUES ('28259', '45', '12', '13', 'compartiendo para las necesidades de los santos; siguiendo la hospitalidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28260', '45', '12', '14', 'Bendecid a los que os persiguen; bendecid y no maldigáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28261', '45', '12', '15', 'Gozaos con los que se gozan; llorad con los que lloran.');
INSERT INTO `bible_verses_sagradas` VALUES ('28262', '45', '12', '16', 'Unánimes entre vosotros; no altivos, mas acomodándoos a los humildes. No seáis sabios en vuestra <I>propia</I>  opinión.');
INSERT INTO `bible_verses_sagradas` VALUES ('28263', '45', '12', '17', 'No pagando a nadie mal por mal; procurando lo bueno no sólo delante de Dios, mas aun delante de todos los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28264', '45', '12', '18', 'Si se puede hacer, cuanto es <I>posible</I>  en vosotros, tened paz con todos los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28265', '45', '12', '19', 'No defendiéndoos a vosotros mismos, amados; antes dad lugar a la ira <I>de Dios</I> , porque escrito está: Mía es la venganza; yo pagaré, dice el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28266', '45', '12', '20', 'Así que, si tu enemigo tuviere hambre, dale de comer; si tuviere sed, dale de beber: que haciendo esto, ascuas de fuego amontonas sobre su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('28267', '45', '12', '21', 'No seas vencido de lo malo; mas vence con el bien el mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('28268', '45', '13', '1', '¶ Toda alma se someta a las potestades superiores; porque no hay potestad sino de Dios; y las que son, de Dios son ordenadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28269', '45', '13', '2', 'Así que, el que se opone a la potestad, a la ordenación de Dios resiste; y los que resisten, ellos mismos ganan condenación para sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28270', '45', '13', '3', 'Porque los magistrados no son para temor al que bien hace, sino al malo. ¿Quieres pues no temer la potestad? Haz lo bueno, y tendrás alabanza de ella;');
INSERT INTO `bible_verses_sagradas` VALUES ('28271', '45', '13', '4', 'porque es ministro de Dios para tu bien. Mas si hicieres lo malo, teme; porque no sin causa trae el cuchillo; porque es ministro de Dios, vengador para castigo al que hace lo malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28272', '45', '13', '5', 'Por lo cual es necesario que <I>le</I>  estéis sujetos, no solamente por el castigo, mas aun por la conciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28273', '45', '13', '6', 'Porque por esto <I>le</I>  pagáis también los tributos; porque son ministros de Dios que sirven a esto mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28274', '45', '13', '7', '¶ Pagad a todos lo que debéis; al que tributo, tributo; al que impuesto, impuesto; al que temor, temor; al que honra, honra.');
INSERT INTO `bible_verses_sagradas` VALUES ('28275', '45', '13', '8', 'No debáis a nadie nada, sino amaros unos a otros; porque el que ama al prójimo, cumplió la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('28276', '45', '13', '9', 'Porque: No adulterarás; no matarás; no hurtarás; no dirás falso testimonio; no codiciarás: y si hay algún otro mandamiento, en esta palabra se resume: Amaras a tu projimo como a ti mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28277', '45', '13', '10', 'La caridad no hace mal al prójimo; así que la caridad es el cumplimento de la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('28278', '45', '13', '11', '¶ Y esto, conociendo el tiempo, que es ya hora de levantarnos del sueño; porque ahora nos está más cerca nuestra salud que cuando creímos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28279', '45', '13', '12', 'La noche ha pasado, y ha llegado el día; echemos, pues, las obras de las tinieblas, y vistámonos las armas de la luz,');
INSERT INTO `bible_verses_sagradas` VALUES ('28280', '45', '13', '13', 'Andemos como de día, honestamente; no en glotonerías y borracheras, no en lechos y disoluciones, no en pendencias y envidia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28281', '45', '13', '14', 'mas vestíos del Señor Jesús, el Cristo; y no hagáis caso de la carne en <I>sus</I>  deseos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28282', '45', '14', '1', '¶ Al enfermo en la fe sobrellevad, <I>pero</I>  no hasta discernimientos dudosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28283', '45', '14', '2', 'Porque alguno cree que se ha de comer de todas <I>las</I>  cosas; otro enfermo, come legumbres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28284', '45', '14', '3', 'El que come, no menosprecie al que no come; y el que no come, no juzgue al que come; porque Dios le ha levantado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28285', '45', '14', '4', '¿Tú quién eres que juzgas al siervo ajeno? Por su señor está en pie, o cae; y <I>si cae</I>  se afirmará; que poderoso es el Señor para afirmarle.');
INSERT INTO `bible_verses_sagradas` VALUES ('28286', '45', '14', '5', 'También alguno hace diferencia entre día y día; otro juzga <I>iguales</I>  todos los días. Cada uno esté asegurado en su alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('28287', '45', '14', '6', 'El que hace caso del día, hágalo para el Señor; y el que no hace caso del día, para el Señor no lo hace. El que come, come para el Señor, porque da gracias a Dios; y el que no come, para el Señor no come, y da gracias a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28288', '45', '14', '7', 'Porque ninguno de nosotros vive para sí, y ninguno muere para sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28289', '45', '14', '8', 'Que si vivimos, para el Señor vivimos; y si morimos, para el Señor morimos. Así que, o que vivamos, o que muramos, del Señor somos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28290', '45', '14', '9', 'Porque el Cristo para esto murió, y resucitó, (y volvió a vivir,) para enseñorearse así de los muertos como de los que viven.');
INSERT INTO `bible_verses_sagradas` VALUES ('28291', '45', '14', '10', 'Mas tú ¿por qué juzgas a tu hermano? O tú también, ¿por qué menosprecias a tu hermano? Porque todos estaremos delante del tribunal del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28292', '45', '14', '11', 'Porque escrito está: Vivo yo, dice el Señor, que a mí se doblará toda rodilla, y toda lengua confesará a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28293', '45', '14', '12', 'De manera que, cada uno de nosotros dará a Dios razón de sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28294', '45', '14', '13', 'Así que, no juzguemos más los unos de los otros; antes bien juzgad de que no pongáis tropiezo o escándalo al hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('28295', '45', '14', '14', '<I>Yo</I>  sé, y confío en el Señor Jesús, que por <I>amor a</I>  él nada hay inmundo; mas a aquel que piensa de alguna cosa ser inmunda, para él es inmunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('28296', '45', '14', '15', 'Pero si por causa de la comida tu hermano es contristado, ya no andas conforme a la caridad. No eches a perder con tu comida a aquel por el cual el Cristo murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('28297', '45', '14', '16', 'Así que no sea blasfemado vuestro bien;');
INSERT INTO `bible_verses_sagradas` VALUES ('28298', '45', '14', '17', 'que el Reino de Dios no es comida ni bebida, sino justicia y paz y gozo por el Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28299', '45', '14', '18', 'Porque el que en esto sirve al Cristo, agrada a Dios, y es acepto a los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28300', '45', '14', '19', 'Así que, sigamos lo que hace a la paz, y a la edificación de los unos a los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28301', '45', '14', '20', 'No destruyas la obra de Dios por causa de la comida. Todas las cosas a la verdad son limpias; mas malo es al hombre que come con escándalo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28302', '45', '14', '21', 'Bueno es no comer carne, ni beber vino, ni <I>nada</I>  en que tu hermano tropiece, o se ofenda o sea enfermo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28303', '45', '14', '22', 'Tú tienes fe; tenla contigo delante de Dios. Bienaventurado el que no se condena a sí mismo con lo que aprueba.');
INSERT INTO `bible_verses_sagradas` VALUES ('28304', '45', '14', '23', 'Mas el que hace diferencia, si comiere, es condenado; porque no <I>comió</I>  por fe; y todo lo que no sale de fe, es pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28305', '45', '15', '1', '¶ Así que, los que somos más firmes, debemos sobrellevar las flaquezas de los flacos, y no agradarnos a nosotros mismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28306', '45', '15', '2', 'Cada uno de nosotros agrade a su prójimo en bien, para edificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28307', '45', '15', '3', 'Porque el Cristo no se agradó a sí mismo; antes <I>bien</I> , como está escrito: Los vituperios de los que te vituperan, cayeron sobre mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28308', '45', '15', '4', 'Porque las cosas que antes fueron escritas, para nuestra enseñanza fueron escritas; para que por <I>el padecer</I>  con paciencia, y por la consolación de las Escrituras, tengamos esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('28309', '45', '15', '5', '¶ Mas el Dios de la paciencia y de la consolación os dé que entre vosotros seáis unánimes según el Ungido Jesús;');
INSERT INTO `bible_verses_sagradas` VALUES ('28310', '45', '15', '6', 'para que concordes, a una voz glorifiquéis al Dios y Padre de nuestro Señor Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28311', '45', '15', '7', '¶ Por tanto, sobrellevaos los unos a los otros, como también el Cristo nos sobrellevó, para gloria de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28312', '45', '15', '8', 'Digo, pues, que el Cristo Jesús fue Ministro de la Circuncisión, por la verdad de Dios para confirmar las promesas de los padres,');
INSERT INTO `bible_verses_sagradas` VALUES ('28313', '45', '15', '9', 'pero que los gentiles glorifiquen a Dios por la misericordia; como está escrito: Por tanto yo te confesaré <I>a ti</I>  entre los gentiles, y cantaré a tu Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('28314', '45', '15', '10', 'Y otra vez dice: Alegraos, gentiles, con su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28315', '45', '15', '11', 'Y otra vez: Alabad al Señor todos los gentiles, Y magnificadle, todos los pueblos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28316', '45', '15', '12', 'Y otra vez, dice Isaías: Estará la raíz de Jessé, y el que se levantará a regir los gentiles; los gentiles esperarán <I>la salvación</I>  en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('28317', '45', '15', '13', '¶ Y el Dios de esperanza os llena de todo gozo y paz creyendo; para que abundéis en esperanza por la virtud del Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28318', '45', '15', '14', '¶ Pero cierto estoy yo de vosotros, hermanos míos, que aun sin mi exhortación estáis llenos de caridad, llenos de todo conocimiento, de tal manera que podáis amonestaros los unos a los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28319', '45', '15', '15', 'Mas os he escrito, hermanos, en parte osadamente, como amonestándoos por la gracia que de Dios me es dada.');
INSERT INTO `bible_verses_sagradas` VALUES ('28320', '45', '15', '16', 'Por ser ministro de Jesús el Cristo a los gentiles, ministrando el Evangelio de Dios, para que la ofrenda de los gentiles sea agradable, santificada por el Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28321', '45', '15', '17', '¶ Así que tengo de qué gloriarme en el Ungido, Jesús, para con Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28322', '45', '15', '18', 'Porque no osaría hablar alguna cosa que el Cristo no haya hecho por mí, para la obediencia de los gentiles, con la palabra y con las obras,');
INSERT INTO `bible_verses_sagradas` VALUES ('28323', '45', '15', '19', 'con potencia de milagros y prodigios, en virtud del Espíritu de Dios; de manera que desde Jerusalén, y por los alrededores hasta Ilírico, he llenado todo del Evangelio del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28324', '45', '15', '20', 'Y de esta manera me prediqué este Evangelio, no donde <I>antes</I>  el Cristo fuese nombrado, por no edificar sobre fundamento ajeno;');
INSERT INTO `bible_verses_sagradas` VALUES ('28325', '45', '15', '21', 'sino, como está escrito: A los que no fue anunciado de él, verán; y los que no oyeron, entenderán.');
INSERT INTO `bible_verses_sagradas` VALUES ('28326', '45', '15', '22', '¶ Por lo cual aun he sido impedido muchas veces de venir a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28327', '45', '15', '23', 'Mas ahora teniendo más lugar en estas regiones, y deseando ir a vosotros hace muchos años,');
INSERT INTO `bible_verses_sagradas` VALUES ('28328', '45', '15', '24', 'cuando partiere para España, iré a vosotros; porque espero que pasando os veré, y que seré llevado de vosotros allá, si empero antes hubiere gozado de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28329', '45', '15', '25', 'Mas ahora parto para Jerusalén a ministrar a los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28330', '45', '15', '26', 'Porque los de Macedonia y Acaya tuvieron por bien hacer una colecta para los pobres de los santos que están en Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('28331', '45', '15', '27', 'Porque les pareció bueno, y son deudores a ellos; porque si los gentiles han sido hechos participantes de sus <I>bienes</I>  espirituales, deben también <I>ellos</I>  servirles en los carnales.');
INSERT INTO `bible_verses_sagradas` VALUES ('28332', '45', '15', '28', 'Así que, cuando hubiere concluido esto, y les hubiere consignado este fruto, pasaré a vosotros a España.');
INSERT INTO `bible_verses_sagradas` VALUES ('28333', '45', '15', '29', 'Porque sé que cuando llegue a vosotros, llegaré en la plenitud de la bendición del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28334', '45', '15', '30', '¶ Pero os ruego, hermanos, por el Señor nuestro Jesús, el Cristo, y por la caridad del Espíritu, que me ayudéis con oraciones por mí a Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('28335', '45', '15', '31', 'Que sea librado de los rebeldes que están en Judea, y que la ofrenda de mi servicio a los santos en Jerusalén sea acepta;');
INSERT INTO `bible_verses_sagradas` VALUES ('28336', '45', '15', '32', 'para que con gozo llegue a vosotros por la voluntad de Dios, y que sea recreado juntamente con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28337', '45', '15', '33', 'Y el Dios de paz sea con todos vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('28338', '45', '16', '1', '¶ Os encomiendo empero a Febe, nuestra hermana, la cual está en el servicio de la Iglesia que está en Cencrea;');
INSERT INTO `bible_verses_sagradas` VALUES ('28339', '45', '16', '2', 'que la recibáis en el Señor, como es digno a los santos, y la ayudéis en cualquier cosa en que necesite de vosotros; porque ella ha ayudado a muchos, y a mí mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28340', '45', '16', '3', 'Saludad a Priscila y Aquila, mis coadjutores en el Ungido Jesús;');
INSERT INTO `bible_verses_sagradas` VALUES ('28341', '45', '16', '4', '(que pusieron sus cuellos <I>al degolladero</I>  por mi vida; a los cuales no doy gracias yo sólo, mas aun todas las Iglesias de los gentiles);');
INSERT INTO `bible_verses_sagradas` VALUES ('28342', '45', '16', '5', 'asimismo a la Iglesia de su casa. Saludad a Epeneto, amado mío, (que es) las primicias de Acaya en Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28343', '45', '16', '6', 'Saludad a María, la cual ha trabajado mucho con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28344', '45', '16', '7', 'Saludad a Andrónico y a Junias, mis parientes, (y mis compañeros en la cautividad) los cuales son insignes entre los apóstoles; los cuales fueron antes de mí en el Ungido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28345', '45', '16', '8', 'Saludad a Amplias, amado mío en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28346', '45', '16', '9', 'Saludad a Urbano, nuestro ayudador en el Ungido, y a Estaquis, amado mío.');
INSERT INTO `bible_verses_sagradas` VALUES ('28347', '45', '16', '10', 'Saludad a Apeles, aprobado en el Cristo. Saludad a los que son de Aristóbulo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28348', '45', '16', '11', 'Saludad a Herodión, mi pariente. Saludad a los que son (de la casa de) Narciso, los que son en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28349', '45', '16', '12', 'Saludad a Trifena y a Trifosa, las cuales trabajan en el Señor. Saludad a Pérsida amada, la cual ha trabajado mucho en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28350', '45', '16', '13', 'Saludad a Rufo, escogido en el Señor, y a su madre y mía.');
INSERT INTO `bible_verses_sagradas` VALUES ('28351', '45', '16', '14', 'Saludad a Asíncrito, y a Flegonte, a Hermas, a Patrobas, a Mercurio, y a los Hermanos que están con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28352', '45', '16', '15', 'Saludad a Filólogo y a Julia, a Nereo y a su hermana, y a Olimpas, y a todos los santos que están con ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28353', '45', '16', '16', 'Saludaos los unos a los otros con beso santo. Os saludan todas las Iglesias del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28354', '45', '16', '17', '¶ Y os ruego, hermanos, que miréis por los que causan disensiones y escándalos fuera de la doctrina que vosotros habéis aprendido; y apartaos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28355', '45', '16', '18', 'Porque los tales no sirven al Señor nuestro Jesús, el Cristo, sino a sus vientres; y con suaves palabras y bendiciones engañan los corazones de los simples.');
INSERT INTO `bible_verses_sagradas` VALUES ('28356', '45', '16', '19', 'Porque vuestra obediencia es divulgada por todos <I>los</I>  lugares; así que me gozo de vosotros; mas quiero que seáis sabios en cuanto al bien, y innocentes en cuanto al mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('28357', '45', '16', '20', 'Y el Dios de paz quebrante presto a Satanás debajo de vuestros pies. La gracia del Señor nuestro Jesús, el Cristo, <I>sea</I>  con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28358', '45', '16', '21', '¶ Os saludan Timoteo, mi coadjutor, y Lucio y Jasón y Sosípater, mis parientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('28359', '45', '16', '22', 'Yo Tercio, que escribí la epístola, os saludo en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28360', '45', '16', '23', 'Os saluda Gayo, mi huésped, y de toda la Iglesia. Os saluda Erasto, tesorero de la ciudad, y el hermano Cuarto.');
INSERT INTO `bible_verses_sagradas` VALUES ('28361', '45', '16', '24', 'La gracia del Señor nuestro Jesús, el Cristo, sea con todos vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('28362', '45', '16', '25', '¶ Y al que puede confirmaros según mi Evangelio y la predicación de Jesús, el Cristo, según la revelación del misterio encubierto desde tiempos eternos,');
INSERT INTO `bible_verses_sagradas` VALUES ('28363', '45', '16', '26', 'pero manifestado ahora, y por las Escrituras de los profetas, por el mandamiento del Dios eterno, declarado a todos los gentiles, para que <I>oigan y</I>  obedezcan por la fe;');
INSERT INTO `bible_verses_sagradas` VALUES ('28364', '45', '16', '27', 'al solo Dios sabio, <I>sea</I>  gloria por Jesús, el Cristo, para siempre. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('28365', '46', '1', '1', '¶ Pablo, llamado a ser apóstol de Jesús, <I>el</I>  Cristo por la voluntad de Dios, y el hermano Sóstenes,');
INSERT INTO `bible_verses_sagradas` VALUES ('28366', '46', '1', '2', 'a la Iglesia de Dios que está en Corinto, santificados en Cristo Jesús, llamados a ser santos, y a todos los que invocan el Nombre del Señor nuestro, Jesús, <I>el</I>  Cristo, en cualquier lugar, <I>Señor</I>  de ellos y  nuestro;');
INSERT INTO `bible_verses_sagradas` VALUES ('28367', '46', '1', '3', 'Gracia y paz tengáis de Dios nuestro Padre, y del Señor Jesús <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28368', '46', '1', '4', 'Gracias doy a mi Dios siempre por vosotros, por la gracia de Dios que os es dada en el Cristo Jesús;');
INSERT INTO `bible_verses_sagradas` VALUES ('28369', '46', '1', '5', 'que en todas las cosas sois enriquecidos en él, en toda palabra y en toda ciencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28370', '46', '1', '6', 'con lo cual el testimonio del Cristo ha sido confirmado en vosotros,');
INSERT INTO `bible_verses_sagradas` VALUES ('28371', '46', '1', '7', 'de tal manera que nada os falte en ningún don, esperando la manifestación del Señor nuestro, Jesús, el Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28372', '46', '1', '8', 'el cual también os confirmará <I>que permanezcáis</I>  sin pecado hasta el fin, hasta en el día de nuestro Señor Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28373', '46', '1', '9', 'Fiel <I>es</I>  Dios, por el cual sois llamados a la confraternidad de su Hijo, Jesús, <I>el</I>  Cristo, Señor nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('28374', '46', '1', '10', '¶ Todavía, hermanos, os ruego por el Nombre del Señor nuestro, Jesús, <I>el</I>  Cristo, que habléis todos una misma cosa, y que no haya entre vosotros divisiones, antes seáis perfectos, unidos en un mismo entendimiento y en  un mismo parecer.');
INSERT INTO `bible_verses_sagradas` VALUES ('28375', '46', '1', '11', 'Porque me ha sido declarado de vosotros, hermanos míos, por los que son de Cloé, que hay entre vosotros contiendas;');
INSERT INTO `bible_verses_sagradas` VALUES ('28376', '46', '1', '12', 'quiero decir, que cada uno de vosotros dice: Yo soy de Pablo; pues yo de Apolos; y yo de Cefas; y yo de Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28377', '46', '1', '13', '¿Está dividido el Cristo? ¿Fue colgado en el madero Pablo por vosotros? ¿O habéis sido bautizados en el nombre de Pablo?');
INSERT INTO `bible_verses_sagradas` VALUES ('28378', '46', '1', '14', '¶ Doy gracias a Dios, que a ninguno de vosotros he bautizado, sino a Crispo y a Gayo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28379', '46', '1', '15', 'para que ninguno diga que habéis sido bautizados en mi nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('28380', '46', '1', '16', 'Y también bauticé la casa de Estéfanas; mas no sé si he bautizado algún otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('28381', '46', '1', '17', '¶ Porque no me envió Cristo a bautizar, sino a predicar el Evangelio; no en sabiduría de palabras, para que no sea hecha vana el madero del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28382', '46', '1', '18', 'Porque la Palabra del madero a la verdad es locura a los que se pierden; mas a los que se salvan, es a decir, a nosotros, es potencia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28383', '46', '1', '19', 'Porque está escrito: Destruiré la sabiduría de los sabios, y reprobaré la inteligencia de los entendidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28384', '46', '1', '20', '¿Qué es del sabio? ¿Qué del escriba? ¿Qué del filósofo de este siglo? ¿No ha enloquecido Dios la sabiduría de este mundo?');
INSERT INTO `bible_verses_sagradas` VALUES ('28385', '46', '1', '21', 'Porque en la sabiduría de Dios, por no haber el mundo conocido a Dios por sabiduría, agradó a Dios salvar a los creyentes por la locura de la predicación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28386', '46', '1', '22', 'Porque los judíos piden señales, y los griegos buscan sabiduría;');
INSERT INTO `bible_verses_sagradas` VALUES ('28387', '46', '1', '23', 'pero nosotros predicamos a Cristo colgado en el madero, <I>que es</I>  a los judíos ciertamente tropezadero, y a los gentiles locura;');
INSERT INTO `bible_verses_sagradas` VALUES ('28388', '46', '1', '24', 'pero a los llamados, así judíos como griegos, Cristo <I>es</I>  potencia de Dios, y sabiduría de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28389', '46', '1', '25', 'Porque lo loco de Dios es más sabio que los hombres; y lo flaco de Dios es más fuerte que los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28390', '46', '1', '26', 'Porque mirad, hermanos, vuestra vocación: que no sois muchos sabios según la carne, no muchos poderosos, no muchos nobles;');
INSERT INTO `bible_verses_sagradas` VALUES ('28391', '46', '1', '27', 'antes lo que es la locura del mundo escogió Dios, para avergonzar a los sabios; y lo que es la flaqueza del mundo escogió Dios, para avergonzar lo fuerte;');
INSERT INTO `bible_verses_sagradas` VALUES ('28392', '46', '1', '28', 'y lo vil del mundo y lo menospreciado escogió Dios; y lo que no es, para deshacer lo que es,');
INSERT INTO `bible_verses_sagradas` VALUES ('28393', '46', '1', '29', 'para que ninguna carne se jacte en su presencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28394', '46', '1', '30', 'De él sin embargo vosotros sois <I>renacidos</I>  en Cristo Jesús, el cual nos es hecho de Dios sabiduría, y justicia, y santificación, y redención;');
INSERT INTO `bible_verses_sagradas` VALUES ('28395', '46', '1', '31', 'para que, como está escrito: El que se gloría, gloríese en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28396', '46', '2', '1', '¶ Así que, hermanos, cuando fui a vosotros, no fui con altivez de palabra, o de sabiduría, a anunciaros el testimonio de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28397', '46', '2', '2', 'Porque no me juzgué saber algo entre vosotros, sino a Jesús el Cristo, y a este colgado en el madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('28398', '46', '2', '3', 'Y estuve yo con vosotros con flaqueza, y mucho temor y temblor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28399', '46', '2', '4', 'Y ni mi palabra ni mi predicación <I>fue</I>  en palabras persuasivas de humana sabiduría, sino en demostración del Espíritu y de potencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28400', '46', '2', '5', 'para que vuestra fe no esté fundada en sabiduría de hombres, sino en potencia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28401', '46', '2', '6', '¶ Pero hablamos sabiduría de Dios perfectísima; y sabiduría, no de este siglo, ni de los príncipes de este siglo, que se deshacen,');
INSERT INTO `bible_verses_sagradas` VALUES ('28402', '46', '2', '7', 'sino hablamos sabiduría de Dios en misterio, la <I>sabiduría</I>  ocultada; la cual Dios predestinó antes de los siglos para nuestra gloria;');
INSERT INTO `bible_verses_sagradas` VALUES ('28403', '46', '2', '8', 'la que ninguno de los príncipes de este siglo conoció (porque si <I>la</I>  hubieran conocido, nunca habrían colgado en el madero al Señor de gloria);');
INSERT INTO `bible_verses_sagradas` VALUES ('28404', '46', '2', '9', 'antes, como está escrito: Lo que ojo no vio, ni oreja oyó, ni ha subido en corazón de hombre, <I>es</I>  lo que Dios ha preparado para aquellos que le aman.');
INSERT INTO `bible_verses_sagradas` VALUES ('28405', '46', '2', '10', 'Pero Dios nos <I>lo</I>  reveló a nosotros por su Espíritu; porque el Espíritu todo lo escudriña, aun lo profundo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28406', '46', '2', '11', 'Porque ¿quién de los hombres sabe las cosas del hombre, sino el espíritu del <I>mismo</I>  hombre que está en él? Así tampoco nadie conoció las cosas que son de Dios, sino el Espíritu de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28407', '46', '2', '12', 'Y nosotros no hemos recibido <I>el</I>  espíritu del mundo, sino el Espíritu que es <I>venido</I>  de Dios, para que conozcamos lo que Dios nos ha dado;');
INSERT INTO `bible_verses_sagradas` VALUES ('28408', '46', '2', '13', 'lo cual también hablamos, no con doctas palabras de humana sabiduría, sino con doctrina del Espíritu Santo, acomodando lo espiritual <I>por medio de</I>  lo espiritual.');
INSERT INTO `bible_verses_sagradas` VALUES ('28409', '46', '2', '14', 'Pero el hombre animal no percibe las cosas que son del Espíritu de Dios, porque le son locura; y no <I>las</I>  puede entender, porque se han de discernir espiritualmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('28410', '46', '2', '15', 'Pero el espiritual discierne todas las cosas; mas él de nadie es discernido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28411', '46', '2', '16', 'Porque ¿quién conoció el entendimiento del Señor? ¿Quién le instruyó? Mas nosotros tenemos el entendimiento del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28412', '46', '3', '1', '¶ De manera que yo, hermanos, no pude hablaros como a espirituales; sino como a carnales; <I>es a saber</I> , como a niños en Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28413', '46', '3', '2', 'Os di a beber leche, <I>y</I>  no vianda; porque aún no podíais, ni aún podéis <I>ahora</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('28414', '46', '3', '3', 'porque todavía sois carnales, pues habiendo entre vosotros celos, y contiendas, y divisiones, ¿no sois carnales, y andáis como hombres?');
INSERT INTO `bible_verses_sagradas` VALUES ('28415', '46', '3', '4', 'Porque diciendo el uno: Yo cierto soy de Pablo; y el otro: Yo de Apolos; ¿no sois carnales?');
INSERT INTO `bible_verses_sagradas` VALUES ('28416', '46', '3', '5', '¶ ¿Qué pues es Pablo? ¿Y qué <I>es</I>  Apolos? Sino siervos por los cuales habéis creído; y cada uno conforme <I>a lo que</I>  el Señor dio.');
INSERT INTO `bible_verses_sagradas` VALUES ('28417', '46', '3', '6', 'Yo planté, Apolos regó; mas Dios ha dado el crecimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('28418', '46', '3', '7', 'Así que, ni el que planta es algo, ni el que riega; sino Dios, que da el crecimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('28419', '46', '3', '8', 'Y el que planta y el que riega son una misma cosa; aunque cada uno recibirá su salario conforme a su labor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28420', '46', '3', '9', 'Porque <I>nosotros</I> , colaboradores somos de Dios; <I>y vosotros</I>  labranza de Dios sois, edificio de Dios sois.');
INSERT INTO `bible_verses_sagradas` VALUES ('28421', '46', '3', '10', 'Conforme a la gracia de Dios que me ha sido dada, <I>yo</I>  como sabio maestro de obra, puse el fundamento, mas otro prosigue el edificio, pero cada uno vea cómo prosigue el edificio.');
INSERT INTO `bible_verses_sagradas` VALUES ('28422', '46', '3', '11', '¶ Porque nadie puede poner otro fundamento que el que está puesto, el cual es Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28423', '46', '3', '12', 'Y si alguno edificare sobre este fundamento oro, plata, piedras preciosas, madera, heno, hojarasca;');
INSERT INTO `bible_verses_sagradas` VALUES ('28424', '46', '3', '13', 'la obra de cada uno será manifestada, porque el día la declarará; porque por el fuego será manifestada; y la obra de cada uno cual sea, el fuego hará la prueba.');
INSERT INTO `bible_verses_sagradas` VALUES ('28425', '46', '3', '14', 'Si permaneciere la obra de alguno que prosiguió el edificio, recibirá el salario.');
INSERT INTO `bible_verses_sagradas` VALUES ('28426', '46', '3', '15', 'Mas si la obra de alguno fuere quemada, será perdida; él empero será salvo, mas así como <I>pasado</I>  por fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('28427', '46', '3', '16', '¶ ¿O no sabéis que sois templo de Dios, y que el Espíritu de Dios mora en vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('28428', '46', '3', '17', 'Si alguno violare el templo de Dios, Dios destruirá al tal, porque el templo de Dios, el cual sois vosotros, santo es.');
INSERT INTO `bible_verses_sagradas` VALUES ('28429', '46', '3', '18', '¶ Nadie se engañe <I>a sí mismo</I> ; si alguno entre vosotros parece ser sabio en este siglo, hágase loco, para ser <I>de veras</I>  sabio.');
INSERT INTO `bible_verses_sagradas` VALUES ('28430', '46', '3', '19', 'Porque la sabiduría de este mundo, locura <I>es</I>  acerca de Dios; porque escrito está: El, que prende a los sabios en la astucia de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28431', '46', '3', '20', 'Y otra vez: El Señor conoce los pensamientos de los sabios, que son vanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28432', '46', '3', '21', '¶ Así que, ninguno se gloríe en los hombres; porque todo es vuestro,');
INSERT INTO `bible_verses_sagradas` VALUES ('28433', '46', '3', '22', 'sea Pablo, sea Apolos, sea Cefas, sea el mundo, sea la vida, sea la muerte, sea lo presente, sea lo por venir; que todo es vuestro,');
INSERT INTO `bible_verses_sagradas` VALUES ('28434', '46', '3', '23', 'y vosotros del Cristo; y el Cristo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28435', '46', '4', '1', '¶ Téngannos los hombres por ministros del Cristo, y dispensadores de los misterios de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28436', '46', '4', '2', 'Se requiere sin embargo en los dispensadores, que cada uno sea hallado fiel.');
INSERT INTO `bible_verses_sagradas` VALUES ('28437', '46', '4', '3', 'Yo en muy poco tengo el ser juzgado de vosotros, o de juicio humano; y ni aun yo me juzgo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28438', '46', '4', '4', 'Porque aunque de nada tengo mala conciencia, no por eso soy justificado; mas el que me juzga, es el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28439', '46', '4', '5', 'Así que, no juzguéis nada antes de tiempo, hasta que venga el Señor, el cual también aclarará lo oculto de las tinieblas, y manifestará los intentos de los corazones; y entonces cada uno tendrá de Dios la alabanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('28440', '46', '4', '6', 'Pero esto, hermanos, he pasado por ejemplo en mí y en Apolos, por amor de vosotros; para que en nosotros no aprendáis más allá de lo que está escrito, no sea <I>que</I>  por causa de uno, os envanezcáis unos contra otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28441', '46', '4', '7', '¶ Porque ¿quién te hace juzgar? ¿O qué tienes que no hayas recibido? Y si lo recibiste, ¿de qué te glorias como si no <I>lo</I>  hubieras recibido?');
INSERT INTO `bible_verses_sagradas` VALUES ('28442', '46', '4', '8', 'Ya estáis saciados, ya estáis ricos, sin nosotros reináis <I>ya</I> ; y bien que reinéis, para que nosotros reinemos también juntamente con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28443', '46', '4', '9', 'Porque a lo que pienso, Dios nos ha mostrado a nosotros, los apóstoles, como los postreros, como a sentenciados a muerte; porque somos hechos espectáculo al mundo, y a los ángeles, y a los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28444', '46', '4', '10', 'Nosotros locos por amor del Cristo, y vosotros prudentes en el Cristo; nosotros flacos, y vosotros fuertes; vosotros nobles, y nosotros viles.');
INSERT INTO `bible_verses_sagradas` VALUES ('28445', '46', '4', '11', 'Hasta esta hora hambrientos, y tenemos sed, y estamos desnudos, y somos heridos de golpes, y andamos vagabundos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28446', '46', '4', '12', 'y trabajamos, obrando con nuestras manos; nos maldicen, y bendecimos; padecemos persecución, y sufrimos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28447', '46', '4', '13', 'somos blasfemados, y rogamos; hemos venido a ser como la basura de este mundo, inmundicias de todos hasta ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('28448', '46', '4', '14', '¶ No escribo esto para avergonzaros; sino <I>para</I>  amonestaros como a mis hijos amados.');
INSERT INTO `bible_verses_sagradas` VALUES ('28449', '46', '4', '15', 'Porque aunque tengáis diez mil ayos en Cristo, no <I>tendréis</I>  muchos padres; que en Cristo Jesús yo os engendré por el Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('28450', '46', '4', '16', 'Por tanto, os ruego que me imitéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28451', '46', '4', '17', '¶ Por lo cual os he enviado a Timoteo, que es mi hijo amado y fiel en el Señor, el cual os amonestará de cuáles sean mis caminos en Cristo, de la manera que enseño en todas partes en todas las Iglesias.');
INSERT INTO `bible_verses_sagradas` VALUES ('28452', '46', '4', '18', 'Mas algunos están envanecidos, como si nunca hubiese yo de ir a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28453', '46', '4', '19', 'Pero iré presto a vosotros, si el Señor quisiere; y conoceré, no las palabras de los que andan envanecidos, sino la virtud.');
INSERT INTO `bible_verses_sagradas` VALUES ('28454', '46', '4', '20', 'Porque el Reino de Dios no consiste en palabras, sino en virtud.');
INSERT INTO `bible_verses_sagradas` VALUES ('28455', '46', '4', '21', '¿Qué queréis? ¿Iré a vosotros con vara, o con caridad y espíritu de mansedumbre?');
INSERT INTO `bible_verses_sagradas` VALUES ('28456', '46', '5', '1', '¶ De cierto se oye <I>que hay</I>  entre vosotros fornicación, y tal fornicación cual ni aun (se nombra) entre los gentiles; tanto que alguno tiene la mujer de <I>su</I>  padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('28457', '46', '5', '2', 'Y vosotros estáis envanecidos, y no tuvisteis duelo, para que fuese quitado de en medio de vosotros el que hizo tal obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('28458', '46', '5', '3', 'Yo ciertamente, como ausente con el cuerpo, mas presente en espíritu, ya como presente he juzgado al que esto así ha cometido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28459', '46', '5', '4', 'En el Nombre del Señor nuestro Jesús, <I>el</I>  Cristo, juntaos vosotros y mi espíritu, con la facultad del Señor nuestro Jesús <I>el</I>  Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('28460', '46', '5', '5', 'el tal sea entregado a Satanás para muerte de la carne, para que el espíritu sea salvo en el día del Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('28461', '46', '5', '6', 'No es buena vuestra jactancia. ¿No sabéis que un poquito de levadura leuda toda la masa?');
INSERT INTO `bible_verses_sagradas` VALUES ('28462', '46', '5', '7', '¶ Limpiad pues la vieja levadura, para que seáis nueva masa, como sois sin levadura; porque nuestra Pascua, Cristo, es sacrificada por nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28463', '46', '5', '8', 'Así que hagamos fiesta, no en la vieja levadura, ni en la levadura de malicia y de maldad, sino en <I>panes</I>  sin levadura de sinceridad y de verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28464', '46', '5', '9', '¶ Os he escrito por carta, que no os envolváis con los fornicarios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28465', '46', '5', '10', 'no del todo con los fornicarios de este mundo, o con los avaros, o con los ladrones, o idólatras; pues en tal caso os sería necesario salir del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28466', '46', '5', '11', 'Mas ahora os he escrito, que no os envolváis, <I>es a saber</I> , que si alguno llamándose hermano fuere fornicario, o avaro, o idólatra, o maldiciente, o borracho, o ladrón, con el tal ni aun comáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28467', '46', '5', '12', '¿Por qué voy a juzgar los que están fuera? ¿No juzgáis vosotros de los que están dentro?');
INSERT INTO `bible_verses_sagradas` VALUES ('28468', '46', '5', '13', 'Porque de los que están fuera, Dios <I>los</I>  juzgará. Quitad pues a ese malo de vosotros mismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28469', '46', '6', '1', '¶ ¿Osa alguno de vosotros, teniendo pleito con otro, ir a juicio delante de los injustos, y no delante de los santos?');
INSERT INTO `bible_verses_sagradas` VALUES ('28470', '46', '6', '2', '¿O no sabéis que los santos han de juzgar al mundo? Y si el mundo ha de ser juzgado por vosotros, ¿sois indignos de juzgar cosas muy pequeñas?');
INSERT INTO `bible_verses_sagradas` VALUES ('28471', '46', '6', '3', '¿O no sabéis que hemos de juzgar a los ángeles? ¿Cuánto más las cosas de esta vida?');
INSERT INTO `bible_verses_sagradas` VALUES ('28472', '46', '6', '4', 'Por tanto, si hubiereis de tener juicios de cosas de esta vida, poned por jueces a los más humildes que están en la Iglesia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28473', '46', '6', '5', 'Para avergonzaros lo digo. ¿Pues qué, no hay entre vosotros sabio, ni aun uno que pueda juzgar entre sus hermanos?');
INSERT INTO `bible_verses_sagradas` VALUES ('28474', '46', '6', '6', 'Sino que el hermano con el hermano pleitea en juicio; y esto delante <I>de</I>  los infieles.');
INSERT INTO `bible_verses_sagradas` VALUES ('28475', '46', '6', '7', 'Así que, por cierto es ya una falta en vosotros que tengáis pleitos entre vosotros mismos. ¿Por qué no soportáis antes la injuria? ¿Por qué no soportáis antes la calumnia?');
INSERT INTO `bible_verses_sagradas` VALUES ('28476', '46', '6', '8', 'Pero vosotros hacéis la injuria, y la calumnia, y esto a los hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28477', '46', '6', '9', '¶ ¿O no sabéis que los injustos no heredarán el Reino de Dios? No erréis, que ni los fornicarios, ni los idólatras, ni los adúlteros, ni los afeminados, ni los homosexuales,');
INSERT INTO `bible_verses_sagradas` VALUES ('28478', '46', '6', '10', 'ni los ladrones, ni los avaros, ni los borrachos, ni los maldicientes, ni los estafadores, heredarán el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28479', '46', '6', '11', 'Y esto érais algunos; mas <I>ya</I>  sois lavados, mas <I>ya</I>  sois santificados, mas <I>ya</I>  sois justificados en el Nombre del Señor Jesús, y en el Espíritu del Dios nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('28480', '46', '6', '12', '¶ Todas las cosas me son lícitas, mas no todas convienen; todas las cosas me son lícitas, mas yo no me meteré debajo de <I>la</I>  potestad de ninguna.');
INSERT INTO `bible_verses_sagradas` VALUES ('28481', '46', '6', '13', 'Las viandas <I>son</I>  para el vientre, y el vientre para las viandas; sin embargo a él y a ellas deshará Dios. Mas el cuerpo no <I>es</I>  para la fornicación, sino para el Señor; y el Señor para el cuerpo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28482', '46', '6', '14', 'y Dios que levantó al Señor, también a nosotros nos levantará con su poder.');
INSERT INTO `bible_verses_sagradas` VALUES ('28483', '46', '6', '15', '¿No sabéis que vuestros cuerpos son miembros de Cristo? ¿Quitaré pues los miembros de Cristo, y <I>los</I>  haré miembros de una ramera? De ninguna manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('28484', '46', '6', '16', '¿O no sabéis que el que se junta con la ramera, es hecho <I>con ella</I>  un cuerpo? Porque serán, dice, los dos (en) una carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('28485', '46', '6', '17', 'Pero el que se junta con el Señor, un espíritu es.');
INSERT INTO `bible_verses_sagradas` VALUES ('28486', '46', '6', '18', 'Huid <I>de</I>  la fornicación. Cualquier <I>otro</I>  pecado que el hombre hiciere, fuera del cuerpo es; mas el que fornica, contra su propio cuerpo peca.');
INSERT INTO `bible_verses_sagradas` VALUES ('28487', '46', '6', '19', '¿O ignoráis que vuestro cuerpo es templo del Espíritu Santo, (el cual está) en vosotros, el cual tenéis de Dios, y que no sois vuestros?');
INSERT INTO `bible_verses_sagradas` VALUES ('28488', '46', '6', '20', 'Porque comprados sois por (gran) precio; glorificad, pues, (y traed) a Dios en vuestro cuerpo y en vuestro espíritu, los cuales son de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28489', '46', '7', '1', '¶ En cuanto a las cosas de que me escribisteis, bien es al hombre no tocar mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('28490', '46', '7', '2', 'Mas por <I>evitar</I>  las fornicaciones, cada uno tenga su mujer, y cada una tenga su marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28491', '46', '7', '3', 'El marido pague a la mujer la debida benevolencia; y asimismo la mujer al marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28492', '46', '7', '4', 'La mujer no tiene potestad de su propio cuerpo, sino el marido; e igualmente tampoco el marido tiene potestad de su propio cuerpo, sino la mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('28493', '46', '7', '5', 'No os defraudéis el uno al otro, a no ser por algún tiempo de <I>mutuo</I>  consentimiento, para ocuparos en ayuno y oración; y volved a juntaros en uno, para que no os tiente Satanás a causa de vuestra incontinencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28494', '46', '7', '6', 'Mas esto digo por permisión, no por mandamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('28495', '46', '7', '7', 'Quisiera más bien que todos los hombres fuesen como yo; pero cada uno tiene su propio don de Dios; uno a la verdad así, y otro así.');
INSERT INTO `bible_verses_sagradas` VALUES ('28496', '46', '7', '8', 'Digo, pues, a los por casar y a los viudos, que bueno les es si se quedaren como yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28497', '46', '7', '9', 'Y si no tienen don de continencia, cásense; que mejor es casarse que quemarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('28498', '46', '7', '10', '¶ Mas a los que están juntos en matrimonio, denuncio, no yo, sino el Señor; Que la mujer no se aparte del marido;');
INSERT INTO `bible_verses_sagradas` VALUES ('28499', '46', '7', '11', 'y si se apartare, que se quede sin casar, o reconcíliese con su marido; y que el marido no despida a su mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('28500', '46', '7', '12', 'Y a los demás yo digo, no el Señor: si algún hermano tiene mujer incrédula, y ella consiente para habitar con él, no la despida.');
INSERT INTO `bible_verses_sagradas` VALUES ('28501', '46', '7', '13', 'Y la mujer que tiene marido incrédulo, y él consiente para habitar con ella, no lo deje.');
INSERT INTO `bible_verses_sagradas` VALUES ('28502', '46', '7', '14', 'Porque el marido incrédulo es santificado en la mujer (fiel), y la mujer incrédula en el marido (fiel); de otra manera ciertamente vuestros hijos serían inmundos; pero ahora son santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28503', '46', '7', '15', 'Pero si el incrédulo se aparta, apártese; que el hermano o la hermana no está sujeto a servidumbre en semejante <I>caso</I> ; antes a paz nos llamó Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28504', '46', '7', '16', 'Porque ¿de dónde sabes, oh mujer, si quizá harás salvo a <I>tu</I>  marido? ¿O de dónde sabes, oh marido, si quizá harás salva a <I>tu</I>  mujer?');
INSERT INTO `bible_verses_sagradas` VALUES ('28505', '46', '7', '17', '¶ Sino que cada uno como el Señor le repartió, y como Dios llamó a cada uno, así ande; y así ordeno en todas las Iglesias.');
INSERT INTO `bible_verses_sagradas` VALUES ('28506', '46', '7', '18', '¿Es llamado alguno circuncidado? Quédese circunciso. ¿Es llamado alguno incircuncidado? Que no se circuncide.');
INSERT INTO `bible_verses_sagradas` VALUES ('28507', '46', '7', '19', 'La circuncisión nada es, y la incircuncisión nada es; sino la observancia de los mandamientos de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28508', '46', '7', '20', 'Cada uno en la vocación en que fue llamado, en ella se quede.');
INSERT INTO `bible_verses_sagradas` VALUES ('28509', '46', '7', '21', '¿Eres llamado <I>siendo</I>  siervo? No te dé cuidado; mas también si puedes hacerte libre, procúralo más.');
INSERT INTO `bible_verses_sagradas` VALUES ('28510', '46', '7', '22', 'Porque el que en el Señor es llamado <I>siendo</I>  siervo, liberto es del Señor; asimismo también el que es llamado <I>siendo</I>  libre, siervo es del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28511', '46', '7', '23', 'Por precio sois comprados; no os hagáis siervos de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28512', '46', '7', '24', 'Cada uno, hermanos, en lo que fue llamado, en esto se quede para con Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28513', '46', '7', '25', '¶ Pero de las vírgenes no tengo mandamiento del Señor; mas doy <I>mi</I>  parecer, como <I>hombre</I>  que ha alcanzado misericordia del Señor para ser fiel.');
INSERT INTO `bible_verses_sagradas` VALUES ('28514', '46', '7', '26', 'Tengo, pues, esto por bueno a causa de la necesidad que apremia, por lo cual bueno es al hombre estarse así:');
INSERT INTO `bible_verses_sagradas` VALUES ('28515', '46', '7', '27', '¿Estás ligado a mujer? No procures soltarte. ¿Estáis suelto de mujer? No procures mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('28516', '46', '7', '28', 'Mas también si tomares mujer, no pecaste; y si la virgen se casare, no pecó; pero aflicción de carne tendrán los tales; mas yo os dejo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28517', '46', '7', '29', 'Pero esto digo, hermanos, que el tiempo es corto; para los demás es, que los que tienen mujer sean como los que no la tienen,');
INSERT INTO `bible_verses_sagradas` VALUES ('28518', '46', '7', '30', 'y los que lloran, como los que no lloran; y los que regocijan, como los que no regocijan; y los que compran, como los que no poseen;');
INSERT INTO `bible_verses_sagradas` VALUES ('28519', '46', '7', '31', 'y los que usan de este mundo, como los que no lo usan <I>como si fuera propio</I> ; porque la apariencia de este mundo se pasa.');
INSERT INTO `bible_verses_sagradas` VALUES ('28520', '46', '7', '32', 'Quisiera, pues, que estuvieseis sin congoja. El soltero tiene cuidado de las cosas que <I>son</I>  del Señor, cómo ha de agradar al Señor;');
INSERT INTO `bible_verses_sagradas` VALUES ('28521', '46', '7', '33', 'pero el que se casó tiene cuidado de las cosas que son del mundo, cómo ha de agradar a <I>su</I>  mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('28522', '46', '7', '34', 'Hay diferencia entre la mujer casada y la virgen, La <I>mujer</I>  no casada tiene cuidado de las cosas del Señor, para ser santa así en el cuerpo como en el espíritu; mas la casada tiene cuidado de las cosas que son del  mundo, cómo ha de agradar a <I>su</I>  marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28523', '46', '7', '35', 'Esto, sin embargo, digo para vuestro provecho; no para echaros lazo, sino para lo honorable, y para que sin impedimento os sirváis al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28524', '46', '7', '36', '¶ Mas, si a alguno parece cosa fea en su hija, que pase ya de edad, y que así conviene que se haga, haga lo que quisiere, no peca; cásese.');
INSERT INTO `bible_verses_sagradas` VALUES ('28525', '46', '7', '37', 'Pero el que está firme en su corazón, y no tiene necesidad, sino que tiene libertad de su voluntad, y determinó en su corazón esto, el guardar su hija, bien hace.');
INSERT INTO `bible_verses_sagradas` VALUES ('28526', '46', '7', '38', 'Así que, el que la da en casamiento, bien hace; y el que no la da en casamiento, hace mejor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28527', '46', '7', '39', '¶ La mujer <I>casada</I>  está atada a la ley, mientras vive su marido; mas si su marido muriere, libre es; cásese con quien quisiere, con tal que sea en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28528', '46', '7', '40', 'Pero más bienaventurada será si se quedare así, según mi consejo; y pienso que también yo tengo <I>el</I>  Espíritu de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28529', '46', '8', '1', '¶ En cuanto a lo sacrificado a los ídolos, sabemos que todos tenemos ciencia. La ciencia envanece, mas la caridad edifica.');
INSERT INTO `bible_verses_sagradas` VALUES ('28530', '46', '8', '2', 'Y si alguno piensa que sabe algo, aún no sabe nada como le conviene saber.');
INSERT INTO `bible_verses_sagradas` VALUES ('28531', '46', '8', '3', 'Mas el que ama a Dios, el tal es enseñado de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28532', '46', '8', '4', '¶ Acerca, pues, de las viandas que son sacrificadas a los ídolos, sabemos que el ídolo nada es en el mundo, y que no hay más que un sólo Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28533', '46', '8', '5', 'Porque aunque haya algunos que se llamen dioses, o en el cielo, o en la tierra (como hay muchos dioses y muchos señores),');
INSERT INTO `bible_verses_sagradas` VALUES ('28534', '46', '8', '6', 'nosotros, sin embargo, no tenemos más que un Dios, el Padre, del cual <I>son</I>  todas las cosas, y nosotros en él; y un Señor, Jesús, <I>el</I>  Cristo, por el cual <I>son</I>  todas las cosas, y nosotros por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('28535', '46', '8', '7', '¶ Mas no en todos <I>hay</I>  esta ciencia, porque algunos con conciencia del ídolo hasta ahora, <I>lo</I>  comen como sacrificado a ídolos; y su conciencia, siendo flaca, es contaminada.');
INSERT INTO `bible_verses_sagradas` VALUES ('28536', '46', '8', '8', 'La vianda no nos hace más aceptos a Dios; ni porque comamos, seremos más ricos; ni porque no comamos, seremos más pobres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28537', '46', '8', '9', 'Pero mirad que esta libertad vuestra no sea tropezadero a los que son débiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('28538', '46', '8', '10', 'Porque si te ve alguno, a ti que tienes <I>esta</I>  ciencia, sentado a la mesa en el lugar de los ídolos, ¿la conciencia de aquel que es débil, no será llevada a comer de lo sacrificado a los ídolos?');
INSERT INTO `bible_verses_sagradas` VALUES ('28539', '46', '8', '11', 'Y por tu ciencia se perderá el hermano débil por el cual el Cristo murió.');
INSERT INTO `bible_verses_sagradas` VALUES ('28540', '46', '8', '12', 'De esta manera, pues, pecando contra los hermanos, e hiriendo su flaca conciencia, contra Cristo pecáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28541', '46', '8', '13', 'Por lo cual, si la comida es a mi hermano ocasión de caer, jamás comeré carne, ni haré <I>cosa</I>  con <I>la</I>  que caiga mi hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('28542', '46', '9', '1', '¶ ¿No soy apóstol? ¿No soy libre? ¿No he visto a Jesús <I>el</I>  Cristo el Señor nuestro? ¿No sois vosotros mi obra en el Señor?');
INSERT INTO `bible_verses_sagradas` VALUES ('28543', '46', '9', '2', 'Si a los otros no soy apóstol, a vosotros ciertamente lo soy; porque el sello de mi apostolado sois vosotros en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28544', '46', '9', '3', '¶ Esta es mi respuesta a los que me preguntan:');
INSERT INTO `bible_verses_sagradas` VALUES ('28545', '46', '9', '4', 'Qué, ¿no tenemos potestad de comer y de beber?');
INSERT INTO `bible_verses_sagradas` VALUES ('28546', '46', '9', '5', '¿No tenemos potestad de traer con nosotros una hermana <I>para</I>  mujer también como los otros apóstoles, y los hermanos del Señor, y Cefas?');
INSERT INTO `bible_verses_sagradas` VALUES ('28547', '46', '9', '6', '¿O sólo yo y Bernabé no tenemos potestad de no trabajar?');
INSERT INTO `bible_verses_sagradas` VALUES ('28548', '46', '9', '7', '¿Quién jamás peleó a sus expensas? ¿Quién planta viña, y no come de su fruto? ¿O quién apacienta el ganado, y no come de la leche del ganado?');
INSERT INTO `bible_verses_sagradas` VALUES ('28549', '46', '9', '8', '¿Digo esto <I>solamente</I>  según los hombres? ¿No dice esto también la ley?');
INSERT INTO `bible_verses_sagradas` VALUES ('28550', '46', '9', '9', 'Porque en la ley de Moisés está escrito: No pondrás bozal al buey que trilla. ¿Tiene Dios cuidado de los bueyes?');
INSERT INTO `bible_verses_sagradas` VALUES ('28551', '46', '9', '10', '¿O lo dice enteramente por nosotros? Pues por nosotros está escrito; porque con esperanza ha de arar el que ara; y el que trilla, con esperanza de recibir el fruto <I>trilla</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('28552', '46', '9', '11', 'Si nosotros os sembramos lo espiritual, ¿es gran cosa si segáremos de vosotros lo material?');
INSERT INTO `bible_verses_sagradas` VALUES ('28553', '46', '9', '12', 'Si otros tienen en vosotros esta potestad, ¿por qué no nosotros? Mas no usamos de esta potestad; antes lo sufrimos todo, para no dar alguna interrupción <I>al curso</I>  del Evangelio del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28554', '46', '9', '13', '¿No sabéis que los que obran en lo sagrado, comen del santuario; y que los que sirven al altar, del altar participan?');
INSERT INTO `bible_verses_sagradas` VALUES ('28555', '46', '9', '14', 'Así <I>también</I>  ordenó el Señor a los que anuncian el Evangelio, que vivan del Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('28556', '46', '9', '15', '¶ Mas yo de nada de esto me aproveché; ni tampoco he escrito esto para que se haga así conmigo; porque tengo por mejor morir, antes que nadie haga vana ésta mi gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('28557', '46', '9', '16', 'Pues bien que anuncio el Evangelio, no tengo por qué gloriarme porque me es impuesta obligación; porque ¡ay de mí si no anunciare el Evangelio!');
INSERT INTO `bible_verses_sagradas` VALUES ('28558', '46', '9', '17', 'Por lo cual, si lo hago de voluntad, premio tendré; mas si por fuerza, la comisión me ha sido encargada.');
INSERT INTO `bible_verses_sagradas` VALUES ('28559', '46', '9', '18', '¿Qué premio, pues, tendré? Que predicando el Evangelio, ponga el Evangelio del Cristo de balde, por no usar mal de mi potestad en el Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('28560', '46', '9', '19', '¶ Por lo cual, siendo libre para con todos, me he hecho siervo de todos para ganar a más.');
INSERT INTO `bible_verses_sagradas` VALUES ('28561', '46', '9', '20', 'Y soy hecho a los judíos como judío, por ganar a los judíos; a los que están sujetos a la ley, como sujeto a la ley, por ganar a los que están sujetos a la ley;');
INSERT INTO `bible_verses_sagradas` VALUES ('28562', '46', '9', '21', 'a los que son sin ley, como si yo fuera sin ley, (no estando yo sin ley de Dios, sino en la ley de Cristo,) por ganar a los que estaban sin ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('28563', '46', '9', '22', 'Soy hecho a los débiles como débil, por ganar a los débiles; a todos soy hecho todo, por hacer salvos a todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28564', '46', '9', '23', 'Y esto hago por causa del Evangelio, por hacerme juntamente participante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('28565', '46', '9', '24', '¶ ¿No sabéis que los que corren en el estadio, todos a la verdad corren, mas uno lleva el premio? Corred <I>pues</I>  de tal manera que <I>lo</I>  toméis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28566', '46', '9', '25', 'Y todo aquel que lucha, en todo demuestra templanza; y ellos, a la verdad, para recibir una corona corruptible; mas nosotros, <I>una</I>  incorruptible.');
INSERT INTO `bible_verses_sagradas` VALUES ('28567', '46', '9', '26', 'Así que, yo de esta manera corro, no como a cosa incierta; de esta manera peleo, no como quien hiere el aire;');
INSERT INTO `bible_verses_sagradas` VALUES ('28568', '46', '9', '27', 'antes sujeto mi cuerpo, y lo pongo en servidumbre; para que predicando a los otros, no me haga yo reprobado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28569', '46', '10', '1', '¶ Mas no quiero, hermanos, que ignoréis que nuestros padres todos estuvieron bajo la nube, y todos pasaron el mar;');
INSERT INTO `bible_verses_sagradas` VALUES ('28570', '46', '10', '2', 'y todos en Moisés fueron bautizados en la nube y en el mar;');
INSERT INTO `bible_verses_sagradas` VALUES ('28571', '46', '10', '3', 'y todos comieron la misma vianda espiritual;');
INSERT INTO `bible_verses_sagradas` VALUES ('28572', '46', '10', '4', 'y todos bebieron la misma bebida espiritual; porque bebían de la Piedra espiritual que los seguía, y la Piedra era el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28573', '46', '10', '5', 'Mas de muchos de ellos no se agradó Dios; por lo cual quedaron postrados en el desierto.');
INSERT INTO `bible_verses_sagradas` VALUES ('28574', '46', '10', '6', '¶ Pero estas cosas fueron hechas en figura de nosotros, para que no codiciemos cosas malas, como ellos codiciaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('28575', '46', '10', '7', 'Ni seáis honradores de ídolos, como algunos de ellos, según está escrito: Se sentó el pueblo a comer y a beber, y se levantaron a jugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('28576', '46', '10', '8', 'Ni forniquemos, como algunos de ellos fornicaron, y cayeron <I>muertos</I>  en un día veintitrés mil.');
INSERT INTO `bible_verses_sagradas` VALUES ('28577', '46', '10', '9', 'Ni tentemos al Cristo, como también algunos de ellos <I>lo</I>  tentaron, y perecieron por las serpientes.');
INSERT INTO `bible_verses_sagradas` VALUES ('28578', '46', '10', '10', 'Ni murmuréis, como algunos de ellos murmuraron, y perecieron por el destructor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28579', '46', '10', '11', 'Y estas cosas les acontecieron como figura; y son escritas para nuestra amonestación, en quien los fines de los siglos ha parado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28580', '46', '10', '12', 'Así que, el que piensa estar <I>firme</I> , mire <I>que</I>  no caiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('28581', '46', '10', '13', 'No os ha tomado tentación, sino la humana; mas fiel <I>es</I>  Dios, que no os dejará ser tentados más de lo que podéis <I>llevar</I> ; antes dará también juntamente con la tentación <I>la</I>  salida, para que podáis  aguantar.');
INSERT INTO `bible_verses_sagradas` VALUES ('28582', '46', '10', '14', 'Por lo cual, amados míos, huid de la idolatría.');
INSERT INTO `bible_verses_sagradas` VALUES ('28583', '46', '10', '15', '¶ Como a sabios hablo; juzgad vosotros lo que digo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28584', '46', '10', '16', 'La copa de bendición que bendecimos, ¿no es <I>la</I>  confraternidad de la sangre del Cristo? El pan que partimos, ¿no es <I>la</I>  confraternidad del cuerpo del Cristo?');
INSERT INTO `bible_verses_sagradas` VALUES ('28585', '46', '10', '17', 'Porque un pan, <I>significa que</I>  muchos somos un cuerpo; pues todos participamos de un pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('28586', '46', '10', '18', 'Mirad a Israel según la carne; los que comen de los sacrificios ¿no son partícipes del altar?');
INSERT INTO `bible_verses_sagradas` VALUES ('28587', '46', '10', '19', '¿Qué pues digo? ¿Que el ídolo es algo? ¿O que lo que es sacrificado a los ídolos es algo?');
INSERT INTO `bible_verses_sagradas` VALUES ('28588', '46', '10', '20', 'Antes <I>digo</I>  que lo que los gentiles sacrifican, a los demonios <I>lo</I>  sacrifican, y no a Dios; y no querría que vosotros fueseis partícipes de los demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28589', '46', '10', '21', 'No podéis beber la copa del Señor, y la copa de los demonios; no podéis ser partícipes de la mesa del Señor, y de la mesa de los demonios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28590', '46', '10', '22', '¿O provocaremos a celos al Señor? ¿Somos más fuertes que él?');
INSERT INTO `bible_verses_sagradas` VALUES ('28591', '46', '10', '23', '¶ Todo me es lícito, mas no todo conviene; todo me es lícito, mas no todo edifica.');
INSERT INTO `bible_verses_sagradas` VALUES ('28592', '46', '10', '24', 'Ninguno busque su propio bien, sino el del otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('28593', '46', '10', '25', 'De todo lo que se vende en la carnicería, comed, sin preguntar nada por causa de la conciencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28594', '46', '10', '26', 'porque del Señor es la tierra y su plenitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('28595', '46', '10', '27', 'Y si algún incrédulo os llama, y queréis ir, de todo lo que se os ponga delante comed, sin preguntar nada por causa de la conciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28596', '46', '10', '28', 'Mas si alguien os dijere: Esto fue sacrificado a los ídolos, no lo comáis, por causa de aquel que lo declaró, y por causa de la conciencia; porque del Señor es la tierra y su plenitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('28597', '46', '10', '29', 'La conciencia, digo, no <I>la</I>  tuya, sino <I>la</I>  del otro. Pues ¿por qué ha de ser juzgada mi libertad por otra conciencia?');
INSERT INTO `bible_verses_sagradas` VALUES ('28598', '46', '10', '30', 'Y si yo con gracia <I>de Dios</I>  comparto, ¿por qué he de ser blasfemado por aquello <I>de</I>  que doy gracias?');
INSERT INTO `bible_verses_sagradas` VALUES ('28599', '46', '10', '31', 'Pues si coméis, o si bebéis, o hacéis otra cosa, hacedlo todo para <I>la</I>  gloria de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28600', '46', '10', '32', 'Sed sin ofensa <I>ni</I>  a judíos, ni a gentiles, ni a la Iglesia de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28601', '46', '10', '33', 'como también yo en todas las cosas complazco a todos, no procurando mi propio beneficio, sino el de muchos, para que sean salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28602', '46', '11', '1', '¶ Sed imitadores de mí, <I>así</I>  como yo del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28603', '46', '11', '2', 'Y os alabo, hermanos, que en todo os acordáis de mí, y retenéis las instrucciones mías, de la manera que os hablé.');
INSERT INTO `bible_verses_sagradas` VALUES ('28604', '46', '11', '3', 'Mas quiero que sepáis, que el Cristo es la cabeza de todo varón; y el varón la cabeza de la mujer; y Dios la cabeza del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28605', '46', '11', '4', 'Todo varón que ora o profetiza cubierta la cabeza, afrenta su cabeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('28606', '46', '11', '5', 'Mas toda mujer que ora o profetiza no cubierta su cabeza, afrenta su cabeza; porque lo mismo es que si se hubiese rapado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28607', '46', '11', '6', 'Porque si la mujer no se cubre, trasquílese también; y si es vergonzoso a la mujer trasquilarse o raerse, cúbrase (la cabeza).');
INSERT INTO `bible_verses_sagradas` VALUES ('28608', '46', '11', '7', 'Porque el varón no ha de cubrir la cabeza, porque es imagen y gloria de Dios; mas la mujer es gloria del varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('28609', '46', '11', '8', 'Porque el varón no es <I>sacado</I>  de la mujer, sino la mujer del varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('28610', '46', '11', '9', 'Porque tampoco el varón es creado por causa de la mujer, sino la mujer por causa del varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('28611', '46', '11', '10', 'Por lo cual, la mujer debe tener potestad sobre su cabeza, por causa de los ángeles.');
INSERT INTO `bible_verses_sagradas` VALUES ('28612', '46', '11', '11', 'Mas ni el varón <I>es</I>  sin la mujer, ni la mujer sin el varón, en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28613', '46', '11', '12', 'Porque como la mujer <I>salió</I>  del varón, así también el varón <I>nace</I>  por la mujer; todo, sin embargo, <I>sale</I>  de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28614', '46', '11', '13', 'Juzgad vosotros mismos: ¿es honesto la mujer orar a Dios no cubierta?');
INSERT INTO `bible_verses_sagradas` VALUES ('28615', '46', '11', '14', 'La misma naturaleza ¿no os enseña que al hombre sea deshonesto criar cabello?');
INSERT INTO `bible_verses_sagradas` VALUES ('28616', '46', '11', '15', 'Por el contrario, a la mujer criar el cabello le es honroso; porque por cubierta le es dado el cabello.');
INSERT INTO `bible_verses_sagradas` VALUES ('28617', '46', '11', '16', 'Con todo eso, si alguno parece ser contencioso, nosotros no tenemos tal costumbre, ni la Iglesia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28618', '46', '11', '17', '¶ Pero esto <I>os</I>  denuncio, que no os alabo, que no para mejor sino para peor os juntáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28619', '46', '11', '18', 'Porque lo primero, cuando os juntáis en la Iglesia, oigo que hay entre vosotros divisiones; y en parte lo creo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28620', '46', '11', '19', 'Porque conviene que también haya entre vosotros herejías, para que los que son probados se manifiesten entre vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28621', '46', '11', '20', 'De manera que cuando os juntáis en uno, <I>esto</I>  no es comer la Cena del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28622', '46', '11', '21', 'Porque cada uno toma antes para comer su propia cena; y el uno tiene hambre, y el otro está embriagado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28623', '46', '11', '22', 'A la verdad, ¿no tenéis casas en que comáis y bebáis? ¿O menospreciáis la Iglesia de Dios, y avergonzáis a los que no tienen? ¿Qué os diré? ¿Os alabaré? En esto no os alabo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28624', '46', '11', '23', '¶ Porque yo recibí del Señor lo que también os he enseñado: Que el Señor Jesús, la noche que fue entregado, tomó <I>el</I>  pan;');
INSERT INTO `bible_verses_sagradas` VALUES ('28625', '46', '11', '24', 'y habiendo dado gracias, <I>lo</I>  partió, y dijo: Tomad, comed; esto es mi cuerpo que por vosotros es partido; haced esto en memoria de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28626', '46', '11', '25', 'Asimismo <I>tomó</I>  también la copa, después de haber cenado, diciendo: Esta copa es el Nuevo testamento en mi sangre; haced esto todas las veces que bebiereis, en memoria de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28627', '46', '11', '26', 'Porque todas las veces que comiereis este pan, y bebiereis esta copa, la muerte del Señor anunciáis hasta que <I>él</I>  venga.');
INSERT INTO `bible_verses_sagradas` VALUES ('28628', '46', '11', '27', 'De manera que, cualquiera que comiere este pan o bebiere esta copa del Señor indignamente, será culpado del cuerpo y de la sangre del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28629', '46', '11', '28', 'Por tanto, pruébese cada hombre a sí mismo, y coma así del pan, y beba de la copa.');
INSERT INTO `bible_verses_sagradas` VALUES ('28630', '46', '11', '29', 'Porque el que come y bebe indignamente, juicio come y bebe para sí, no discerniendo el cuerpo del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28631', '46', '11', '30', 'Por lo cual hay muchos enfermos y debilitados entre vosotros; y muchos duermen.');
INSERT INTO `bible_verses_sagradas` VALUES ('28632', '46', '11', '31', 'Pero si nos examinásemos a nosotros mismos, cierto no seríamos juzgados.');
INSERT INTO `bible_verses_sagradas` VALUES ('28633', '46', '11', '32', 'Mas siendo juzgados, somos castigados del Señor, para que no seamos condenados con el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28634', '46', '11', '33', 'Así que, hermanos míos, cuando os juntéis a comer, esperaos unos a otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28635', '46', '11', '34', 'Y si alguno tuviere hambre, coma en su casa, para que no os juntéis para juicio. Las demás cosas ordenaré cuando llegare.');
INSERT INTO `bible_verses_sagradas` VALUES ('28636', '46', '12', '1', '¶ Y acerca de las cosas espirituales, no quiero, hermanos, que <I>los</I>  ignoréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28637', '46', '12', '2', 'Sabéis que cuando erais gentiles, ibais, como erais llevados, a los ídolos mudos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28638', '46', '12', '3', 'Por tanto os hago saber, que nadie que hable por el Espíritu de Dios, llama anatema a Jesús; y nadie puede llamar a Jesús Señor, sino por <I>el</I>  Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28639', '46', '12', '4', 'Pero hay repartimiento de dones; mas el mismo Espíritu <I>es</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('28640', '46', '12', '5', 'Y hay repartimiento de ministerios; mas el mismo Señor <I>es</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('28641', '46', '12', '6', 'Y hay repartimiento de operaciones; mas el mismo Dios es, quien obra todas las cosas en todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28642', '46', '12', '7', 'Pero a cada uno le es dada <I>la</I>  manifestación del Espíritu para provecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('28643', '46', '12', '8', 'Porque a la verdad, a éste es dada por el Espíritu palabra de sabiduría; a otro, palabra de ciencia según el mismo Espíritu;');
INSERT INTO `bible_verses_sagradas` VALUES ('28644', '46', '12', '9', 'a otro, fe por el mismo Espíritu, y a otro, dones de sanidades por el mismo Espíritu;');
INSERT INTO `bible_verses_sagradas` VALUES ('28645', '46', '12', '10', 'a otro, operaciones de milagros, y a otro, profecía; y a otro, discernimiento de espíritus; y a otro, géneros de lenguas; y a otro, interpretación de lenguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28646', '46', '12', '11', 'Mas todas estas cosas opera uno y el mismo Espíritu, repartiendo particularmente a cada uno como quiere.');
INSERT INTO `bible_verses_sagradas` VALUES ('28647', '46', '12', '12', '¶ Porque de la manera que es un cuerpo, y tiene muchos miembros, empero todos los miembros de <I>este</I>  cuerpo, siendo muchos, son un cuerpo, así también el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28648', '46', '12', '13', 'Porque por un Espíritu somos todos bautizados en un cuerpo, judíos o griegos, siervos o libres; y todos bebemos (de una bebida) de un mismo Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('28649', '46', '12', '14', 'Porque el cuerpo no es un miembro, sino muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28650', '46', '12', '15', 'Si dijere el pie: Porque no soy mano, no soy del cuerpo, ¿por eso no será del cuerpo?');
INSERT INTO `bible_verses_sagradas` VALUES ('28651', '46', '12', '16', 'Y si dijere la oreja: Porque no soy ojo, no soy del cuerpo, ¿por eso no será del cuerpo?');
INSERT INTO `bible_verses_sagradas` VALUES ('28652', '46', '12', '17', 'Si todo el cuerpo <I>fuese</I>  ojo, ¿dónde <I>estaría</I>  el oído? Si todo <I>fuese</I>  oído, ¿dónde <I>estaría</I>  el olfato?');
INSERT INTO `bible_verses_sagradas` VALUES ('28653', '46', '12', '18', 'Mas ahora Dios ha colocado los miembros cada uno de ellos por sí en el cuerpo, como quiso.');
INSERT INTO `bible_verses_sagradas` VALUES ('28654', '46', '12', '19', 'Que si todos fueran un miembro, ¿dónde <I>estuviera</I>  el cuerpo?');
INSERT INTO `bible_verses_sagradas` VALUES ('28655', '46', '12', '20', 'Mas ahora muchos miembros son a la verdad, empero un cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28656', '46', '12', '21', 'Ni el ojo puede decir a la mano: No te necesito; ni asimismo la cabeza a los pies: No tengo necesidad de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28657', '46', '12', '22', 'Antes, los miembros del cuerpo que parecen más flacos, son mucho más necesarios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28658', '46', '12', '23', 'y los <I>miembros</I>  del cuerpo que estimamos ser más viles, a éstos vestimos más honrosamente; y los que en nosotros son indecentes, tienen más honestidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28659', '46', '12', '24', 'Porque los que en nosotros son más honestos, no tienen necesidad de nada; mas Dios ordenó el cuerpo (todo), dando más abundante honor al que le faltaba;');
INSERT INTO `bible_verses_sagradas` VALUES ('28660', '46', '12', '25', 'para que no haya desavenencia en el cuerpo, sino que los miembros todos se interesen los unos por los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28661', '46', '12', '26', 'De tal manera que si un miembro padece, todos los miembros a una se duelan; y si un miembro es honrado, todos los miembros a una se gozan.');
INSERT INTO `bible_verses_sagradas` VALUES ('28662', '46', '12', '27', '¶ Y vosotros sois el cuerpo de Cristo, y miembros <I>cada uno</I>  en particular.');
INSERT INTO `bible_verses_sagradas` VALUES ('28663', '46', '12', '28', 'Y a unos puso Dios en la Iglesia, primeramente apóstoles, luego profetas, lo tercero maestros; luego facultades; luego dones de sanidades; ayudas, gobernaciones, géneros de lenguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28664', '46', '12', '29', '¿Son todos apóstoles? ¿Son todos profetas? ¿Todos maestros? ¿Todos facultades?');
INSERT INTO `bible_verses_sagradas` VALUES ('28665', '46', '12', '30', '¿Tienen todos dones de sanidad? ¿Hablan todos lenguas? ¿Interpretan todos?');
INSERT INTO `bible_verses_sagradas` VALUES ('28666', '46', '12', '31', 'Procurad pues, los mejores dones; mas aun yo os enseño el camino más excelente.');
INSERT INTO `bible_verses_sagradas` VALUES ('28667', '46', '13', '1', '¶ Si <I>yo</I>  hablase lenguas humanas y angélicas, y no tengo caridad, soy <I>como</I>  metal que resuena, o címbalo que retiñe.');
INSERT INTO `bible_verses_sagradas` VALUES ('28668', '46', '13', '2', 'Y si tuviese profecía, y entendiese todos los misterios y toda ciencia; y si tuviese toda la fe, de tal manera que traspasase los montes, y no tengo caridad, nada soy.');
INSERT INTO `bible_verses_sagradas` VALUES ('28669', '46', '13', '3', 'Y si repartiese toda mi hacienda para dar de comer a <I>los</I>  pobres, y si entregase mi cuerpo para ser quemado, y no tengo caridad, de nada me sirve.');
INSERT INTO `bible_verses_sagradas` VALUES ('28670', '46', '13', '4', '¶ La caridad es sufrida, es benigna; la caridad no tiene envidia, la caridad no hace sin razón, no se envanece;');
INSERT INTO `bible_verses_sagradas` VALUES ('28671', '46', '13', '5', 'no es injuriosa, no busca lo suyo, no se irrita, no piensa mal;');
INSERT INTO `bible_verses_sagradas` VALUES ('28672', '46', '13', '6', 'no se recrea de la injusticia, mas se recrea de la verdad;');
INSERT INTO `bible_verses_sagradas` VALUES ('28673', '46', '13', '7', 'todo lo sufre, todo lo cree, todo lo espera, todo lo soporta.');
INSERT INTO `bible_verses_sagradas` VALUES ('28674', '46', '13', '8', '¶ La caridad nunca se pierde; mas las profecías se han de acabar, y cesarán las lenguas, y la ciencia ha de acabar;');
INSERT INTO `bible_verses_sagradas` VALUES ('28675', '46', '13', '9', 'porque en parte conocemos, y en parte profetizamos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28676', '46', '13', '10', 'mas cuando venga lo que es perfecto, entonces lo que es en parte será quitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28677', '46', '13', '11', 'Cuando <I>yo</I>  era niño, hablaba como niño, pensaba como niño, sabía como niño, mas cuando ya soy hombre hecho, quité lo que era de niño.');
INSERT INTO `bible_verses_sagradas` VALUES ('28678', '46', '13', '12', 'Ahora vemos <I>como</I>  por espejo, en obscuridad; mas entonces <I>veremos</I>  cara a cara; ahora conozco en parte; mas entonces conoceré como soy conocido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28679', '46', '13', '13', 'Mas ahora permanece <I>la</I>  fe, <I>la</I>  esperanza, y <I>la</I>  caridad, estas tres cosas; pero la mayor de ellas <I>es la</I>  caridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28680', '46', '14', '1', '¶ Seguid la caridad; y procurad <I>dones</I>  espirituales, mas sobre todo que profeticéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28681', '46', '14', '2', 'Porque el que habla en lenguas, no habla a los hombres, sino a Dios; porque nadie le entiende, aunque <I>por</I>  el Espíritu hable misterios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28682', '46', '14', '3', 'Mas el que profetiza, habla a los hombres <I>para</I>  edificación, y exhortación, y consolación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28683', '46', '14', '4', 'El que habla lengua <I>extraña</I> , a sí mismo se edifica; mas el que profetiza, edifica a la Iglesia (de Dios).');
INSERT INTO `bible_verses_sagradas` VALUES ('28684', '46', '14', '5', 'Así que, quisiera que todos vosotros hablaseis lenguas, pero <I>quisiera</I>  más que profetizaceis, porque mayor <I>es</I>  el que profetiza que el que habla lenguas, a no ser que interpretare, para que la Iglesia tome  edificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28685', '46', '14', '6', '¶ Ahora pues, hermanos, si <I>yo</I>  fuere a vosotros hablando lenguas, ¿qué os aprovechará, si no os hablare, o con revelación, o con ciencia, o con profecía, o con doctrina?');
INSERT INTO `bible_verses_sagradas` VALUES ('28686', '46', '14', '7', 'Ciertamente las cosas inanimadas que hacen sonidos, como la flauta o la vihuela, si no dieren distinción de voces, ¿cómo se sabrá lo que se tañe con la flauta, o con la vihuela?');
INSERT INTO `bible_verses_sagradas` VALUES ('28687', '46', '14', '8', 'Y si la trompeta diere sonido incierto, ¿quién se apercibirá a la batalla?');
INSERT INTO `bible_verses_sagradas` VALUES ('28688', '46', '14', '9', 'Así también vosotros, si por la lengua no diereis palabra bien significativa, ¿cómo se entenderá lo que se dice? Porque hablaréis al aire.');
INSERT INTO `bible_verses_sagradas` VALUES ('28689', '46', '14', '10', 'Tantos géneros de voces, por ejemplo, hay en el mundo, y nada hay mudo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28690', '46', '14', '11', 'mas si <I>yo</I>  ignorare la virtud de la voz, seré bárbaro al que habla, y el que habla será bárbaro para mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28691', '46', '14', '12', 'Así también vosotros; pues que anheláis <I>las cosas</I>  del Espíritu, procurad ser excelentes para la edificación de la Iglesia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28692', '46', '14', '13', 'Por lo cual, el que habla lengua <I>extraña</I> , ore que <I>la</I>  interprete.');
INSERT INTO `bible_verses_sagradas` VALUES ('28693', '46', '14', '14', 'Porque si yo orare en lengua <I>desconocida</I> , mi espíritu ora; mas mi entendimiento es sin fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('28694', '46', '14', '15', '¶ ¿Qué pues? Oraré con el espíritu, mas oraré también con entendimiento; cantaré con el espíritu, mas cantaré también con entendimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('28695', '46', '14', '16', 'Porque si bendijeres con el espíritu, el que ocupa lugar de ignorante ¿cómo dirá amén a tu acción de gracias? Pues no sabe lo que has dicho.');
INSERT INTO `bible_verses_sagradas` VALUES ('28696', '46', '14', '17', 'Porque tú, a la verdad, bien haces <I>acción de</I>  gracias; mas el otro no es edificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28697', '46', '14', '18', 'Doy gracias a mi Dios que hablo lenguas más que todos vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('28698', '46', '14', '19', 'pero en la Iglesia quiero <I>más</I>  hablar cinco palabras con mi sentido, para que enseñe también a los otros, que diez mil palabras en lengua <I>desconocida</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('28699', '46', '14', '20', 'Hermanos, no seáis niños en el sentido, sino sed niños en la malicia; pero perfectos en el sentido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28700', '46', '14', '21', '¶ En la ley está escrito: Que en otras lenguas y con otros labios hablaré a este pueblo; y ni aun así <I>me</I>  oirán, dice el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28701', '46', '14', '22', 'Así que, las lenguas son por señal, no a los fieles, sino a los incrédulos; mas la profecía, no <I>se da</I>  a los incrédulos, sino a los fieles.');
INSERT INTO `bible_verses_sagradas` VALUES ('28702', '46', '14', '23', 'De manera que, si toda la Iglesia se juntare en uno, y todos hablan lenguas, y entran indoctos o incrédulos, ¿no dirán que estáis locos?');
INSERT INTO `bible_verses_sagradas` VALUES ('28703', '46', '14', '24', 'Mas si todos profetizan, y entra algún incrédulo o indocto, de todos es convencido, de todos es juzgado;');
INSERT INTO `bible_verses_sagradas` VALUES ('28704', '46', '14', '25', '<I>porque</I>  lo oculto de su corazón se hace manifiesto; y así, postrándose sobre el rostro, adorará a Dios, declarando que verdaderamente Dios está en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28705', '46', '14', '26', '¶ ¿Qué hay pues, hermanos? Cuando os juntáis, cada uno de vosotros tiene salmo, tiene doctrina, tiene lengua, tiene revelación, tiene interpretación; hágase todo para edificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28706', '46', '14', '27', 'Si hablare alguno en lengua <I>extraña, sea esto</I>  por dos, o a lo más tres, y por turno; mas uno interprete.');
INSERT INTO `bible_verses_sagradas` VALUES ('28707', '46', '14', '28', 'Y si no hubiere intérprete, calle en la Iglesia, y hable a sí mismo y a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28708', '46', '14', '29', 'Asimismo, los profetas hablen dos o tres, y los demás juzguen.');
INSERT INTO `bible_verses_sagradas` VALUES ('28709', '46', '14', '30', 'Y si a otro que estuviere sentado, fuere revelado, calle el primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('28710', '46', '14', '31', 'Porque podéis todos profetizar uno por uno, para que todos aprendan, y todos sean exhortados.');
INSERT INTO `bible_verses_sagradas` VALUES ('28711', '46', '14', '32', 'Y los espíritus de los que profetizaren, son sujetos a los profetas;');
INSERT INTO `bible_verses_sagradas` VALUES ('28712', '46', '14', '33', '(porque Dios no es <I>Dios</I>  de desorden, sino de paz) como en todas las iglesias de los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28713', '46', '14', '34', '¶ (Vuestras) mujeres callen en las congregaciones; porque no les es permitido hablar, sino que estén sujetas, como también la ley <I>lo</I>  dice.');
INSERT INTO `bible_verses_sagradas` VALUES ('28714', '46', '14', '35', 'Y si quieren aprender alguna cosa, pregunten en casa a sus maridos; porque deshonesta cosa es hablar las mujeres en la congregación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28715', '46', '14', '36', '¶ ¿O ha salido de vosotros la palabra de Dios? ¿O a vosotros solos ha llegado?');
INSERT INTO `bible_verses_sagradas` VALUES ('28716', '46', '14', '37', 'Si alguno, a su parecer, es profeta, o espiritual, reconozca lo que os escribo, porque son mandamientos del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28717', '46', '14', '38', 'Mas el que ignore, será ignorado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28718', '46', '14', '39', 'Así que, hermanos, procurad profetizar; y no impidáis el hablar lenguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28719', '46', '14', '40', 'Pero hágase todo decentemente y con orden.');
INSERT INTO `bible_verses_sagradas` VALUES ('28720', '46', '15', '1', '¶ Además os declaro, hermanos, el Evangelio que os he predicado, el cual también recibisteis, en el cual también estan firmes;');
INSERT INTO `bible_verses_sagradas` VALUES ('28721', '46', '15', '2', 'por el cual asimismo, si retenéis la palabra que os he predicado, estáis siendo salvos, si no creisteis en vano.');
INSERT INTO `bible_verses_sagradas` VALUES ('28722', '46', '15', '3', 'Porque primeramente os he enseñado lo que asimismo <I>yo</I>  aprendí: Que Cristo murió por nuestros pecados, conforme a las Escrituras;');
INSERT INTO `bible_verses_sagradas` VALUES ('28723', '46', '15', '4', 'y que fue sepultado, y que resucitó al tercer día, conforme a las Escrituras;');
INSERT INTO `bible_verses_sagradas` VALUES ('28724', '46', '15', '5', 'y que apareció a Cefas, y después a los doce.');
INSERT INTO `bible_verses_sagradas` VALUES ('28725', '46', '15', '6', 'Después apareció a más de quinientos hermanos juntos; de los cuales muchos viven aún, y otros son muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28726', '46', '15', '7', 'Después apareció a Jacobo; después a todos los apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('28727', '46', '15', '8', 'Y a la postre de todos, como a un abortivo, me apareció a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('28728', '46', '15', '9', 'Porque yo soy el más pequeño de los apóstoles, que no soy digno de ser llamado apóstol, porque perseguí la Iglesia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28729', '46', '15', '10', 'Pero por la gracia de Dios soy lo que soy; y su gracia hacía mí no ha sido en vano para conmigo; antes he trabajado más que todos ellos; pero no yo, sino la gracia de Dios que <I>fue</I>  conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28730', '46', '15', '11', 'Porque, o <I>sea</I>  yo o <I>sean</I>  ellos, así predicamos, y así habéis creído.');
INSERT INTO `bible_verses_sagradas` VALUES ('28731', '46', '15', '12', '¶ Y si <I>el</I>  Cristo es predicado que resucitó de los muertos, ¿cómo dicen algunos entre vosotros que no hay resurrección de muertos?');
INSERT INTO `bible_verses_sagradas` VALUES ('28732', '46', '15', '13', 'Porque si no hay resurrección de muertos, Cristo tampoco resucitó;');
INSERT INTO `bible_verses_sagradas` VALUES ('28733', '46', '15', '14', 'y si Cristo no resucitó, vana <I>es</I>  entonces nuestra predicación, vana es también vuestra fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('28734', '46', '15', '15', 'Y aun somos hallados falsos testigos de Dios; porque hemos testificado de Dios que él haya levantado al Cristo; al cual <I>empero</I>  no levantó, si los muertos no resucitan.');
INSERT INTO `bible_verses_sagradas` VALUES ('28735', '46', '15', '16', 'Porque si los muertos no resucitan, tampoco Cristo resucitó.');
INSERT INTO `bible_verses_sagradas` VALUES ('28736', '46', '15', '17', 'Y si el Cristo no resucitó, vuestra fe es vana; y aún estáis en vuestros pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('28737', '46', '15', '18', 'Entonces también los que durmieron en el Cristo son perdidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28738', '46', '15', '19', 'Si en esta vida solamente esperamos en el Cristo, somos los más miserables de todos los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28739', '46', '15', '20', '¶ Mas ahora Cristo ha resucitado de los muertos; primicias de los que durmieron (es hecho).');
INSERT INTO `bible_verses_sagradas` VALUES ('28740', '46', '15', '21', 'Porque por cuanto la muerte <I>entró</I>  por un hombre, también por un hombre la resurrección de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28741', '46', '15', '22', 'Porque de la manera que en Adán todos mueren, así también en el Cristo todos serán vivificados.');
INSERT INTO `bible_verses_sagradas` VALUES ('28742', '46', '15', '23', 'Mas cada uno en su orden: Cristo, las primicias; luego los que son de Cristo, en su venida.');
INSERT INTO `bible_verses_sagradas` VALUES ('28743', '46', '15', '24', 'Luego el fin; cuando entregará el Reino al Dios y al Padre, cuando quitará todo imperio, y toda potencia y potestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28744', '46', '15', '25', 'Porque es necesario que él reine, hasta poner a todos sus enemigos debajo de sus pies.');
INSERT INTO `bible_verses_sagradas` VALUES ('28745', '46', '15', '26', 'Y el postrer enemigo <I>que</I>  será deshecho, <I>será</I>  la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('28746', '46', '15', '27', 'Porque todas las cosas sujetó debajo de sus pies. Y cuando dice: Todas las cosas son sujetadas a él, claro está exceptuado aquel que sujetó a él todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28747', '46', '15', '28', 'Mas luego que todas las cosas le fueren sujetas, entonces también el mismo Hijo se sujetará al que le sujetó a él todas las cosas, para que Dios sea todo en todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28748', '46', '15', '29', 'De otro modo, ¿qué harán los que se bautizan por los muertos, si en ninguna manera los muertos resucitan? ¿Por qué pues se bautizan por los muertos?');
INSERT INTO `bible_verses_sagradas` VALUES ('28749', '46', '15', '30', '¿Y por qué nosotros peligramos a toda hora?');
INSERT INTO `bible_verses_sagradas` VALUES ('28750', '46', '15', '31', 'Cada día trago la muerte por mantenerme en la gloriación de haberlos enseñado, la cual tengo en Cristo Jesús Señor nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('28751', '46', '15', '32', 'Si como hombre batallé en Efeso contra las bestias, ¿qué me aprovecha? Si los muertos no resucitan, comamos y bebamos, que mañana moriremos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28752', '46', '15', '33', 'No erréis; los malos compañeros corrompen el buen carácter.');
INSERT INTO `bible_verses_sagradas` VALUES ('28753', '46', '15', '34', 'Velad debidamente, y no pequéis; porque algunos no conocen a Dios; para vergüenza vuestra hablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28754', '46', '15', '35', '¶ Mas dirá alguno: ¿Cómo resucitarán los muertos? ¿Con qué cuerpo vendrán?');
INSERT INTO `bible_verses_sagradas` VALUES ('28755', '46', '15', '36', 'Necio, lo que tú siembras no se vivifica, si no muriere antes.');
INSERT INTO `bible_verses_sagradas` VALUES ('28756', '46', '15', '37', 'Y lo que siembras, no siembras el cuerpo que ha de salir, sino el grano desnudo, acaso de trigo, o de otro grano;');
INSERT INTO `bible_verses_sagradas` VALUES ('28757', '46', '15', '38', 'mas Dios le da el cuerpo como quiso, y a cada simiente su propio cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28758', '46', '15', '39', 'Toda carne no <I>es</I>  la misma carne; mas una carne ciertamente es la de los hombres, y otra carne la de los animales, y otra la de los peces, y otra la de las aves.');
INSERT INTO `bible_verses_sagradas` VALUES ('28759', '46', '15', '40', 'Y hay cuerpos celestiales, y cuerpos terrenales; mas ciertamente una es la gloria de los celestiales, y otra la de los terrenales.');
INSERT INTO `bible_verses_sagradas` VALUES ('28760', '46', '15', '41', 'Una <I>es</I>  la gloria del sol, y otra la gloria de la luna, y otra la gloria de las estrellas; porque una estrella es diferente de otra en gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('28761', '46', '15', '42', 'Así también <I>es</I>  la resurrección de los muertos. Se siembra en corrupción; se levantará en incorrupción;');
INSERT INTO `bible_verses_sagradas` VALUES ('28762', '46', '15', '43', 'se siembra en vergüenza, se levantará con gloria; se siembra en flaqueza, se levantará con potencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28763', '46', '15', '44', 'se siembra cuerpo animal, se levantará <I>cuerpo</I>  espiritual. Hay cuerpo animal, y hay cuerpo espiritual.');
INSERT INTO `bible_verses_sagradas` VALUES ('28764', '46', '15', '45', 'Así también está escrito: Fue hecho el primer hombre Adán en alma viviente; el postrer Adán, en Espíritu vivificante.');
INSERT INTO `bible_verses_sagradas` VALUES ('28765', '46', '15', '46', 'Mas lo espiritual no es primero, sino lo animal; luego lo espiritual.');
INSERT INTO `bible_verses_sagradas` VALUES ('28766', '46', '15', '47', 'El primer hombre, es de la tierra, terrenal; el segundo hombre es el Señor, del cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28767', '46', '15', '48', 'Cual el terrenal, tales también los terrenales; y cual el celestial, tales también los celestiales.');
INSERT INTO `bible_verses_sagradas` VALUES ('28768', '46', '15', '49', 'Y como trajimos la imagen del terrenal, traeremos también la imagen del celestial.');
INSERT INTO `bible_verses_sagradas` VALUES ('28769', '46', '15', '50', 'Pero esto digo, hermanos: que la carne y la sangre no pueden heredar el Reino de Dios; ni la corrupción hereda la incorrupción.');
INSERT INTO `bible_verses_sagradas` VALUES ('28770', '46', '15', '51', '¶ He aquí, os digo un misterio: Todos ciertamente resucitaremos, mas no todos seremos transformados.');
INSERT INTO `bible_verses_sagradas` VALUES ('28771', '46', '15', '52', 'En un momento, en un abrir de ojo, a la final trompeta; porque será tocada la trompeta, y los muertos serán levantados sin corrupción; mas nosotros seremos transformados.');
INSERT INTO `bible_verses_sagradas` VALUES ('28772', '46', '15', '53', 'Porque es necesario que esto corruptible sea vestido de incorrupción, y esto mortal sea vestido de inmortalidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28773', '46', '15', '54', 'Y cuando esto corruptible fuere vestido de incorrupción, y esto mortal fuere vestido de inmortalidad, entonces será cumplida la palabra que está escrita: Sorbida es la muerte con victoria.');
INSERT INTO `bible_verses_sagradas` VALUES ('28774', '46', '15', '55', '¿Dónde está, oh muerte, tu aguijón? ¿Dónde, oh sepulcro, tu victoria?');
INSERT INTO `bible_verses_sagradas` VALUES ('28775', '46', '15', '56', 'Ya que el aguijón de la muerte <I>es</I>  el pecado, y la potencia del pecado, la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('28776', '46', '15', '57', 'Mas a Dios gracias, que nos dio <I>la</I>  victoria por el Señor nuestro Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28777', '46', '15', '58', '¶ Así que, hermanos míos amados, estad firmes y constantes, creciendo en la obra del Señor siempre, sabiendo que vuestro trabajo en el Señor no es vano.');
INSERT INTO `bible_verses_sagradas` VALUES ('28778', '46', '16', '1', '¶ En cuanto a la colecta para los santos, haced vosotros también de la manera que ordené en las Iglesias de Galacia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28779', '46', '16', '2', 'Cada primer sábado, cada uno de vosotros aparte en su casa, guardando lo que por la bondad <I>de Dios</I>  pudiere; para que cuando <I>yo</I>  llegare, no se hagan entonces colectas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28780', '46', '16', '3', 'Y cuando hubiere llegado, los que aprobareis por cartas, a éstos enviaré que lleven vuestro donativo a Jerusalén.');
INSERT INTO `bible_verses_sagradas` VALUES ('28781', '46', '16', '4', 'Y si fuere digno el negocio de que yo también vaya, irán conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28782', '46', '16', '5', '¶ Y a vosotros iré, cuando hubiere pasado por Macedonia, porque por Macedonia tengo que pasar.');
INSERT INTO `bible_verses_sagradas` VALUES ('28783', '46', '16', '6', 'Y podrá ser que me quede con vosotros, o invernare también, para que vosotros me llevéis a donde hubiere de ir.');
INSERT INTO `bible_verses_sagradas` VALUES ('28784', '46', '16', '7', 'Porque no os quiero ahora ver de paso; porque espero estar con vosotros algún tiempo, si el Señor lo permitiere.');
INSERT INTO `bible_verses_sagradas` VALUES ('28785', '46', '16', '8', 'Pero estaré en Efeso hasta Pentecostés;');
INSERT INTO `bible_verses_sagradas` VALUES ('28786', '46', '16', '9', 'porque se me ha abierto puerta grande y eficaz, y muchos <I>son los</I>  adversarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28787', '46', '16', '10', '¶ Y si llegare Timoteo, mirad que esté con vosotros seguramente; porque también hace la obra del Señor como yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28788', '46', '16', '11', 'Por tanto, nadie le tenga en poco; antes, llevadlo en paz, para que venga a mí, porque lo espero con los hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28789', '46', '16', '12', 'Acerca del hermano Apolos, mucho le he rogado que fuese a vosotros con <I>algunos</I>  hermanos; mas en ninguna manera tuvo voluntad de ir por ahora; pero irá cuando tuviere oportunidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28790', '46', '16', '13', '¶ Velad, estad <I>firmes</I>  en la fe; portaos varonilmente, y esforzaos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28791', '46', '16', '14', 'Todas vuestras cosas sean hechas con caridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28792', '46', '16', '15', 'Y os ruego, hermanos, (ya sabéis que la casa de Estéfanas es las primicias de Acaya, y que se han dedicado al ministerio de los santos,)');
INSERT INTO `bible_verses_sagradas` VALUES ('28793', '46', '16', '16', 'que vosotros os sujetéis a los tales, y a todos los que ayudan y trabajan.');
INSERT INTO `bible_verses_sagradas` VALUES ('28794', '46', '16', '17', 'Me regocijo de la venida de Estéfanas y de Fortunato y de Acaico, porque éstos suplieron vuestra ausencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28795', '46', '16', '18', 'Porque recrearon mi espíritu y <I>el</I>  vuestro; reconoced pues a los tales.');
INSERT INTO `bible_verses_sagradas` VALUES ('28796', '46', '16', '19', '¶ Las Iglesias de Asia os saludan. Os saludan mucho en el Señor Aquila y Priscila, con la Iglesia que está en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('28797', '46', '16', '20', 'Os saludan todos los hermanos. Saludaos los unos a los otros con ósculo santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28798', '46', '16', '21', 'La salutación de mí, Pablo, de mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('28799', '46', '16', '22', 'El que no amare al Señor Jesús, <I>el</I>  Cristo, sea anatema. Nuestro Señor ha venido.');
INSERT INTO `bible_verses_sagradas` VALUES ('28800', '46', '16', '23', 'La gracia del Señor Jesús <I>el</I>  Cristo sea con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28801', '46', '16', '24', 'Mi caridad en Cristo Jesús sea con todos vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('28802', '47', '1', '1', '¶ Pablo, apóstol de Jesús, <I>el</I>  Cristo, por la voluntad de Dios, y <I>el</I>  hermano Timoteo, a la Iglesia de Dios que está en Corinto, juntamente con todos los santos que están por toda la Acaya:');
INSERT INTO `bible_verses_sagradas` VALUES ('28803', '47', '1', '2', 'Gracia tengáis, y paz de Dios nuestro Padre, y del Señor Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28804', '47', '1', '3', '¶ Bendito <I>sea</I>  el Dios y Padre de nuestro Señor Jesús, <I>el</I>  Cristo, el Padre de misericordias, y el Dios de toda consolación,');
INSERT INTO `bible_verses_sagradas` VALUES ('28805', '47', '1', '4', 'el que nos consuela en todas nuestras tribulaciones, <I>para</I>  que podamos también nosotros consolar a los que están en cualquier angustia, con la consolación con que nosotros somos consolados por Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28806', '47', '1', '5', 'Porque de la manera que abundan en nosotros las aflicciones del Cristo, así abunda también, por Cristo, nuestra consolación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28807', '47', '1', '6', 'Pero si somos atribulados, <I>es</I>  por vuestra consolación y salud; la cual es obrada en el sufrir las mismas aflicciones que nosotros también padecemos; o si somos consolados, es por vuestra consolación y salud;');
INSERT INTO `bible_verses_sagradas` VALUES ('28808', '47', '1', '7', '¶ y nuestra esperanza de vosotros es firme; estando ciertos que como sois compañeros de las aflicciones, así también lo seréis de la consolación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28809', '47', '1', '8', 'Porque, hermanos, no queremos que ignoréis nuestra tribulación que nos fue hecha en Asia; que (sobremanera) fuimos cargados más allá de nuestras fuerzas, de tal manera que estuviésemos en duda de la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('28810', '47', '1', '9', 'Mas nosotros tuvimos en nosotros mismos respuesta de muerte, para que no confiemos en nosotros mismos, sino en Dios, que levanta a los muertos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28811', '47', '1', '10', 'el cual nos libró, y libra de tanta muerte; en el cual esperamos que aun nos librará;');
INSERT INTO `bible_verses_sagradas` VALUES ('28812', '47', '1', '11', 'ayudándonos también vosotros, con oración por nosotros, para que por el don <I>hecho</I>  a nosotros por respeto de muchos, por muchos <I>también</I>  sean dadas gracias por nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28813', '47', '1', '12', '¶ Porque nuestro regocijo es este: el testimonio de nuestra conciencia, que con simplicidad y sinceridad de Dios, no con sabiduría carnal, sino con la gracia de Dios, hemos conversado en el mundo, y mucho más con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28814', '47', '1', '13', 'Porque no os escribimos otras cosas de las que leéis, o también conocéis; y espero que aun hasta el fin las conoceréis;');
INSERT INTO `bible_verses_sagradas` VALUES ('28815', '47', '1', '14', 'como también en parte habéis conocido que somos vuestro regocijo, así como también vosotros el nuestro, en el día del Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('28816', '47', '1', '15', '¶ Y con esta confianza quise primero venir a vosotros, para que tuvieseis <I>una</I>  segunda gracia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28817', '47', '1', '16', 'y por vosotros pasar a Macedonia, y de Macedonia venir otra vez a vosotros, y ser vuelto de vosotros a Judea.');
INSERT INTO `bible_verses_sagradas` VALUES ('28818', '47', '1', '17', 'Así que, pretendiendo esto, ¿quizá de ligereza? O lo que pienso <I>hacer</I> , ¿lo pienso según la carne, para que haya de mí sí, sí y no, no?');
INSERT INTO `bible_verses_sagradas` VALUES ('28819', '47', '1', '18', 'Antes es Dios fiel que nuestra palabra para con vosotros no ha sido sí y no.');
INSERT INTO `bible_verses_sagradas` VALUES ('28820', '47', '1', '19', 'Porque el Hijo de Dios, Jesús, <I>el</I>  Cristo, que por nosotros ha sido entre vosotros predicado, por mí y Silvano y Timoteo, no ha sido sí y no; mas ha sido sí en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('28821', '47', '1', '20', 'Porque todas las promesas de Dios <I>son</I>  en él Sí, y en él Amén, por nosotros para la gloria de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28822', '47', '1', '21', 'Y el que nos confirma con vosotros a Cristo, y el que nos ungió, <I>es</I>  Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28823', '47', '1', '22', 'el cual también nos selló, y nos dio la prenda del Espíritu en nuestros corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('28824', '47', '1', '23', 'Mas yo llamo a Dios por testigo sobre mi alma, que hasta ahora no he venido a Corinto por ser indulgente con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28825', '47', '1', '24', 'No que nos enseñoreemos de vuestra fe, aunque somos ayudadores de vuestro gozo; porque por la fe estáis en pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('28826', '47', '2', '1', '¶ Esto he determinado en mí, no venir otra vez a vosotros con tristeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('28827', '47', '2', '2', 'Porque si yo os contristo, ¿quién será luego el que me alegrará, sino aquel a quien yo contristare?');
INSERT INTO `bible_verses_sagradas` VALUES ('28828', '47', '2', '3', 'Y esto mismo os escribí, para que cuando llegare no tenga tristeza de los que me debiera gozar; confiando en todos vosotros que mi gozo es <I>el</I>  de todos vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28829', '47', '2', '4', 'Porque por la mucha tribulación y angustia del corazón os escribí con muchas lágrimas; no para que fueseis contristados, sino para que conocieseis cuánta más caridad tengo para con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28830', '47', '2', '5', '¶ Que si alguno <I>me</I>  contristó, no me contristó a mí, sino en parte, para no cargaros, a todos vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28831', '47', '2', '6', 'Bástale al tal esta reprensión hecha por muchos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28832', '47', '2', '7', 'para que, al contrario, vosotros más bien lo perdonéis y consoléis, porque por ventura no sea el tal consumido con <I>demasiada</I>  tristeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('28833', '47', '2', '8', 'Por lo cual os ruego que confirméis la caridad para con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('28834', '47', '2', '9', 'Porque también para este fin os escribí, para tener experiencia de vosotros si sois obedientes en todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28835', '47', '2', '10', 'Y al que <I>vosotros</I>  perdonareis, yo también: porque también yo lo que he perdonado, si algo he perdonado, por vosotros <I>lo he hecho</I>  en <I>la</I>  persona de Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28836', '47', '2', '11', 'para que no seamos engañados de Satanás, pues no ignoramos sus maquinaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('28837', '47', '2', '12', '¶ Cuando vine a Troas por el Evangelio del Cristo, aunque me fue abierta puerta en el Señor,');
INSERT INTO `bible_verses_sagradas` VALUES ('28838', '47', '2', '13', 'no tuve reposo en mi espíritu, por no haber hallado a Tito, mi hermano; y así, despidiéndome de ellos, partí para Macedonia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28839', '47', '2', '14', 'Mas a Dios gracias; el cual hace que siempre triunfemos en el Cristo Jesús y manifiesta el olor de su conocimiento por nosotros en todo lugar.');
INSERT INTO `bible_verses_sagradas` VALUES ('28840', '47', '2', '15', 'Porque por Dios somos buen olor de Cristo en los que se salvan, y en los que se pierden;');
INSERT INTO `bible_verses_sagradas` VALUES ('28841', '47', '2', '16', 'a éstos ciertamente olor de muerte para muerte; y a aquellos olor de vida para vida. Y para estas cosas ¿quién es suficiente?');
INSERT INTO `bible_verses_sagradas` VALUES ('28842', '47', '2', '17', 'Porque no somos como muchos, mercaderes falsos de la palabra de Dios, sino <I>que</I>  con sinceridad, como de Dios, delante de Dios, hablamos de Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28843', '47', '3', '1', '¶ ¿Comenzamos otra vez a alabarnos a nosotros mismos? ¿O tenemos necesidad, como algunos, de letras de recomendación para vosotros, o de recomendación de vosotros <I>para otros</I> ?');
INSERT INTO `bible_verses_sagradas` VALUES ('28844', '47', '3', '2', 'Nuestras letras sois vosotros <I>mismos</I> , escritas en nuestros corazones, las cuales son sabidas y leídas por todos los hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('28845', '47', '3', '3', 'cuando es manifiesto que sois letra de Cristo administrada por nosotros, escrita no con tinta, sino con el Espíritu del Dios vivo; no en tablas de piedra, sino en tablas de carne del corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('28846', '47', '3', '4', 'Y tal confianza tenemos por el Cristo para con Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28847', '47', '3', '5', 'no que seamos suficientes por nosotros mismos para pensar algo como de nosotros mismos, sino que nuestra suficiencia <I>es</I>  de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28848', '47', '3', '6', '¶ el cual aun nos hizo que fuésemos ministros suficientes del Nuevo Testamento, no de la letra, sino del Espíritu; porque la letra mata, mas el Espíritu vivifica.');
INSERT INTO `bible_verses_sagradas` VALUES ('28849', '47', '3', '7', 'Y si el ministerio de muerte en la letra grabado en piedras, fue para gloria, tanto que los hijos de Israel no pudiesen poner los ojos en la faz de Moisés a causa de la gloria de su rostro, la cual había de perecer,');
INSERT INTO `bible_verses_sagradas` VALUES ('28850', '47', '3', '8', '¿Cómo no será para mayor gloria el ministerio del Espíritu?');
INSERT INTO `bible_verses_sagradas` VALUES ('28851', '47', '3', '9', 'Porque si el ministerio de condenación <I>fue de</I>  gloria, mucho más abundará en gloria el ministerio de justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28852', '47', '3', '10', 'Porque lo que fue <I>tan</I>  glorioso, en esta parte ni aun fue glorioso, en comparación con la excelente gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('28853', '47', '3', '11', 'Porque si lo que perece es para gloria, mucho más será para gloria lo que permanece.');
INSERT INTO `bible_verses_sagradas` VALUES ('28854', '47', '3', '12', '¶ Así que, teniendo tal esperanza, hablamos con mucha confianza;');
INSERT INTO `bible_verses_sagradas` VALUES ('28855', '47', '3', '13', 'y no como Moisés, <I>que</I>  ponía un velo sobre su faz, para que los hijos de Israel no pusiesen los ojos en su cara, cuya <I>gloria</I>  había de perecer.');
INSERT INTO `bible_verses_sagradas` VALUES ('28856', '47', '3', '14', '(Y así los sentidos de ellos se embotaron; porque hasta el día de hoy <I>les</I>  queda el mismo velo no descubierto en la lección del Antiguo Testamento, el cual en Cristo es quitado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28857', '47', '3', '15', 'Y aun hasta el día de hoy, cuando Moisés es leído, el velo está puesto sobre el corazón de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28858', '47', '3', '16', 'Pero cuando se conviertan al Señor, el velo se quitará.)');
INSERT INTO `bible_verses_sagradas` VALUES ('28859', '47', '3', '17', 'Porque el Señor es el Espíritu; y donde <I>hay</I>  aquel Espíritu del Señor, allí <I>hay</I>  libertad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28860', '47', '3', '18', 'Por tanto nosotros todos, puestos los ojos como en un espejo en la gloria del Señor con cara descubierta, somos transformados de gloria en gloria en la misma semejanza, como por el Espíritu del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28861', '47', '4', '1', '¶ Por lo cual teniendo <I>nosotros</I>  este ministerio según la misericordia que hemos alcanzado, no faltamos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28862', '47', '4', '2', 'antes quitamos <I>de nosotros</I>  todo escondrijo de vergüenza, no andando con astucia, ni adulterando la palabra de Dios, sino en manifestación de <I>la</I>  verdad, encomendándonos a nosotros mismos a toda conciencia humana  delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28863', '47', '4', '3', 'Que si nuestro Evangelio está encubierto, a los que se pierden está encubierto;');
INSERT INTO `bible_verses_sagradas` VALUES ('28864', '47', '4', '4', 'en los cuales el dios de este siglo cegó el entendimiento de los incrédulos, para que no les resplandezca la lumbre del Evangelio de la gloria del Cristo, el cual es la imagen de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28865', '47', '4', '5', 'Porque no nos predicamos a nosotros mismos, sino a Cristo Jesús, el Señor; y nosotros, vuestros siervos por Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('28866', '47', '4', '6', 'Porque el Dios, que mandó que de las tinieblas resplandeciese la luz, <I>es</I>  el que resplandeció en nuestros corazones, para iluminación del conocimiento de la claridad de Dios en la faz del Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('28867', '47', '4', '7', 'Pero tenemos este tesoro en vasos de barro, para que la alteza sea de la virtud de Dios, y no de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28868', '47', '4', '8', '¶ En todo somos atribulados, mas no angustiados; dudamos <I>(de nuestra vida)</I> , mas no desesperamos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28869', '47', '4', '9', 'padecemos persecución, mas no somos desamparados <I>en ella</I> ; somos abatidos, mas no perecemos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28870', '47', '4', '10', 'llevando siempre por todas partes la mortificación del Señor Jesús en nuestro cuerpo, para que también la vida de Jesús sea manifestada en nuestros cuerpos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28871', '47', '4', '11', 'Porque nosotros que vivimos, siempre somos entregados a muerte por Jesús, para que también la vida de Jesús sea manifestada en nuestra carne mortal.');
INSERT INTO `bible_verses_sagradas` VALUES ('28872', '47', '4', '12', 'De manera que la muerte obra en nosotros, y en vosotros la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('28873', '47', '4', '13', 'Mas porque tenemos el mismo Espíritu de fe, conforme a lo que está escrito: Creí, por lo cual también hablé, nosotros también creemos, por lo cual también hablamos,');
INSERT INTO `bible_verses_sagradas` VALUES ('28874', '47', '4', '14', 'estando ciertos que el que levantó al Señor Jesús, a nosotros también nos levantará por Jesús, y nos pondrá con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28875', '47', '4', '15', 'Porque todas estas cosas <I>padecemos</I>  por vosotros, para que abundando la gracia por muchos, en la acción de gracias abunde <I>también</I>  la gloria de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28876', '47', '4', '16', 'Por tanto, no faltamos; antes aunque este nuestro hombre exterior se va desgastando, el interior sin embargo se renueva de día en día.');
INSERT INTO `bible_verses_sagradas` VALUES ('28877', '47', '4', '17', 'Porque nuestra tribulación, que al presente es momentáneo y leve, nos obra <I>en</I>  sobremanera <I>un</I>  alto <I>y</I>  eterno peso de gloria;');
INSERT INTO `bible_verses_sagradas` VALUES ('28878', '47', '4', '18', 'no mirando nosotros a lo que se ve, sino a lo que no se ve; porque lo que se ve, temporal es; mas lo que no se ve, eterno.');
INSERT INTO `bible_verses_sagradas` VALUES ('28879', '47', '5', '1', '¶ Porque sabemos, que si la casa terrestre de esta nuestra habitación se deshiciere, tenemos de Dios un edificio, una casa, no hecha de manos, eterna, en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28880', '47', '5', '2', 'Y por esto también gemimos, deseando ser sobrevestidos de aquella nuestra habitación que es del cielo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28881', '47', '5', '3', 'si también fuéremos hallados vestidos, y no desnudos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28882', '47', '5', '4', 'Porque asimismo los que estamos en este tabernáculo, gemimos cargados; porque no querremos ser desnudados; antes sobrevestidos, consumiendo la vida a lo que es mortal.');
INSERT INTO `bible_verses_sagradas` VALUES ('28883', '47', '5', '5', 'Mas el que nos hizo para esto mismo, <I>es</I>  Dios; el cual así mismo nos ha dado la prenda del Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('28884', '47', '5', '6', 'Así que <I>vivimos</I>  confiados siempre, y sabiendo, que entre tanto que estamos en casa en el cuerpo, peregrinamos del Señor;');
INSERT INTO `bible_verses_sagradas` VALUES ('28885', '47', '5', '7', '(porque por fe andamos, no por vista);');
INSERT INTO `bible_verses_sagradas` VALUES ('28886', '47', '5', '8', 'mas confiamos, y querremos más peregrinar del cuerpo, y ser presentes al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28887', '47', '5', '9', 'Por tanto procuramos también, ausentes, o presentes, agradarle;');
INSERT INTO `bible_verses_sagradas` VALUES ('28888', '47', '5', '10', 'porque es necesario que todos nosotros comparezcamos delante del tribunal del Cristo, para que cada uno reciba según lo que hubiere hecho por medio del cuerpo, bueno o malo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28889', '47', '5', '11', 'Así que estando ciertos de aquel terror del Señor, persuadimos los hombres, mas a Dios somos manifiestos; y espero que también en vuestras conciencias seamos manifiestos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28890', '47', '5', '12', '¶ No nos encomendamos pues otra vez a vosotros, sino os damos ocasión de gloriaros por nosotros, para que tengáis qué responder contra los que se glorían en las apariencias, y no en el corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('28891', '47', '5', '13', 'Porque si estamos locos, es para Dios; y si somos cuerdos, es para vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28892', '47', '5', '14', 'Porque la caridad del Cristo nos constriñe, porque juzgamos así: Que si uno fue muerto por todos, luego todos son muertos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28893', '47', '5', '15', 'así mismo el Cristo murió por todos, para que también los que viven, ya no vivan para sí, sino para aquel que murió y resucitó por ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28894', '47', '5', '16', '¶ De manera que nosotros de aquí <I>en</I>  adelante a nadie conocemos según la carne; y si aun a Cristo conocimos según la carne, ahora sin embargo ya no <I>le</I>  conocemos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28895', '47', '5', '17', 'De manera que si alguno <I>es</I>  en Cristo, <I>son</I>  nueva creación; las cosas viejas pasaron; he aquí todo es hecho nuevo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28896', '47', '5', '18', 'Y todo esto por Dios, el cual nos reconcilió a sí por Jesús el Cristo; y (nos) dio el ministerio de la reconciliación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28897', '47', '5', '19', 'Porque ciertamente Dios estaba en Cristo reconciliando el mundo a sí <I>mismo</I> , no imputándoles sus pecados, y puso en nosotros la palabra de la Reconciliación.');
INSERT INTO `bible_verses_sagradas` VALUES ('28898', '47', '5', '20', 'Así que, somos embajadores de Cristo, como si Dios rogase por medio nuestro; <I>os</I>  rogamos en Nombre de Cristo: Reconciliaos a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28899', '47', '5', '21', 'Al que no conoció pecado, <I>lo</I>  hizo pecado por nosotros, para que nosotros fuésemos hechos justicia de Dios en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('28900', '47', '6', '1', '¶ Por lo cual nosotros, ayudando <I>a él</I> , también <I>os</I>  exhortamos que no habéis recibido en vano la gracia de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('28901', '47', '6', '2', '(porque dice: En tiempo aceptable te he oído, y en día de salud te he socorrido; he aquí ahora el tiempo aceptable; he aquí ahora el día de la salud).');
INSERT INTO `bible_verses_sagradas` VALUES ('28902', '47', '6', '3', 'No dando a nadie ningún escándalo, para que el ministerio no sea vituperado;');
INSERT INTO `bible_verses_sagradas` VALUES ('28903', '47', '6', '4', 'antes teniéndonos en todas <I>las</I>  cosas como ministros de Dios, en mucha paciencia, en tribulaciones, en necesidades, en angustias;');
INSERT INTO `bible_verses_sagradas` VALUES ('28904', '47', '6', '5', 'en azotes, en cárceles, en alborotos, en trabajos, en vigilias, en ayunos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28905', '47', '6', '6', 'en castidad, en ciencia, en mansedumbre, en bondad, en <I>el</I>  Espíritu Santo, en caridad no fingida;');
INSERT INTO `bible_verses_sagradas` VALUES ('28906', '47', '6', '7', 'en palabra de verdad, en potencia de Dios, por las armas de justicia a diestra y <I>a</I>  siniestra;');
INSERT INTO `bible_verses_sagradas` VALUES ('28907', '47', '6', '8', 'por honra y por deshonra, por infamia y por buena fama; como engañadores, mas hombres de <I>la</I>  verdad;');
INSERT INTO `bible_verses_sagradas` VALUES ('28908', '47', '6', '9', 'como ignorados, pero conocidos; como muriendo, mas he aquí vivimos; como castigados, pero no mortificados;');
INSERT INTO `bible_verses_sagradas` VALUES ('28909', '47', '6', '10', 'como doloridos, mas siempre gozosos; como pobres, pero enriqueciendo a muchos; como los que no tienen nada, mas que lo poseen todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28910', '47', '6', '11', '¶ Nuestra boca está abierta a vosotros, oh corintios, nuestro corazón es ensanchado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28911', '47', '6', '12', 'No estáis estrechos en nosotros, sino estáis estrechos en vuestras <I>propias</I>  entrañas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28912', '47', '6', '13', 'Pues, por la misma recompensa (como a hijos hablo), ensanchaos también vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28913', '47', '6', '14', 'No os juntéis en yugo con los incrédulos; porque ¿qué compañía tiene la justicia con la injusticia? ¿Y qué comunicación la luz con las tinieblas?');
INSERT INTO `bible_verses_sagradas` VALUES ('28914', '47', '6', '15', '¿Y qué concordia <I>tiene</I>  Cristo con Belial? ¿O qué parte el fiel con el infiel?');
INSERT INTO `bible_verses_sagradas` VALUES ('28915', '47', '6', '16', '¿Y qué consentimiento el templo de Dios con los ídolos? Porque vosotros sois el templo del Dios Viviente, como Dios dijo: Habitaré y andaré en ellos; y seré el Dios de ellos, y ellos serán mi pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28916', '47', '6', '17', 'Por lo cual, salid de en medio de ellos, y apartaos, dice el Señor, y no toquéis cosa inmunda; y yo os recibiré,');
INSERT INTO `bible_verses_sagradas` VALUES ('28917', '47', '6', '18', 'y seré a vosotros Padre, y vosotros me seréis a mí hijos e hijas, dice el Señor Todopoderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('28918', '47', '7', '1', '¶ Así que, amados, pues teniendo tales promesas, limpiémonos de toda inmundicia de carne y de espíritu, perfeccionando la santificación en temor de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28919', '47', '7', '2', 'Admitidnos: a nadie hemos injuriado, a nadie hemos corrompido, a nadie hemos engañado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28920', '47', '7', '3', 'No para condenaros <I>lo</I>  digo; que ya he dicho antes; estáis en nuestros corazones, para morir y para vivir juntamente <I>con nosotros</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('28921', '47', '7', '4', 'Mucho atrevimiento tengo para con vosotros, mucho me glorío de vosotros; lleno estoy de consolación, sobreabundo de gozo en todas nuestras tribulaciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('28922', '47', '7', '5', '¶ Porque aun cuando vinimos a Macedonia, ningún reposo tuvo nuestra carne; antes, en todo fuimos atribulados; de fuera, cuestiones; de dentro, temores.');
INSERT INTO `bible_verses_sagradas` VALUES ('28923', '47', '7', '6', 'Pero Dios, que consuela <I>a</I>  los humildes, nos consoló con la venida de Tito;');
INSERT INTO `bible_verses_sagradas` VALUES ('28924', '47', '7', '7', 'y no sólo con su venida, sino también con la consolación con que él fue consolado <I>acerca</I>  de vosotros, haciéndonos saber vuestro deseo (grande), vuestro lloro, vuestro celo por mí, para que así me gozase más.');
INSERT INTO `bible_verses_sagradas` VALUES ('28925', '47', '7', '8', 'Porque aunque os contristé por la carta, no me arrepiento, aunque me pesó; porque veo que aquella carta, aunque por <I>algún</I>  tiempo os contristó.');
INSERT INTO `bible_verses_sagradas` VALUES ('28926', '47', '7', '9', 'Ahora me gozo, no porque hayáis sido contristados, sino porque fuisteis contristados para enmienda; porque habéis sido contristados según Dios, <I>de tal manera</I>  que ninguna pérdida padecisteis por nuestra parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('28927', '47', '7', '10', 'Porque el dolor que es según Dios, hace enmienda saludable, de la cual no hay que arrepentirse; pero el dolor del mundo obra muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('28928', '47', '7', '11', 'Porque he aquí esto mismo, que según Dios fuisteis contristados, ¿cuánta solicitud ha obrado en vosotros? ¡<I>Qué</I>  defensa, <I>qué</I>  enojo, <I>qué</I>  temor, <I>qué</I>  (gran) deseo, <I>qué</I>  celo, y <I>qué</I>  vindicación! En todo os habéis mostrado limpios en el asunto.');
INSERT INTO `bible_verses_sagradas` VALUES ('28929', '47', '7', '12', '¶ Así que, aunque os escribí, no fue <I>solamente</I>  por causa del que hizo la injuria, ni por causa del que la padeció, sino también para que os fuese manifiesta nuestra solicitud que tenemos por vosotros delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28930', '47', '7', '13', 'Por tanto, tomamos consolación de vuestra consolación, pero mucho más nos gozamos por el gozo de Tito, que haya sido recreado su espíritu por todos vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28931', '47', '7', '14', 'Y si algo me he gloriado para con él de vosotros, no he sido avergonzado; sino que así, como todo lo que habíamos dicho de vosotros <I>era</I>  con verdad, así también nuestra gloria delante de Tito fue hallada verdadera.');
INSERT INTO `bible_verses_sagradas` VALUES ('28932', '47', '7', '15', 'Y sus entrañas son más abundantes para con vosotros, cuando se acuerda de la obediencia de todos vosotros, y de cómo lo recibisteis con temor y temblor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28933', '47', '7', '16', 'Así que me gozo de que en todo estoy confiado de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28934', '47', '8', '1', '¶ Así mismo, hermanos, os hacemos saber la gracia de Dios que ha sido dada a las Iglesias de Macedonia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28935', '47', '8', '2', 'que en grande prueba de tribulación, la abundancia de su gozo permaneció, y su profunda pobreza abundó en riquezas de su bondad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28936', '47', '8', '3', 'Porque conforme a <I>sus</I>  fuerzas, (como yo testifico por ellos), y aun sobre <I>sus</I>  fuerzas han sido liberales;');
INSERT INTO `bible_verses_sagradas` VALUES ('28937', '47', '8', '4', 'rogándonos con muchas súplicas, que recibiésemos la gracia y la comunicación del ministerio que se hace para los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28938', '47', '8', '5', 'Y no como lo esperábamos, sino que a sí mismos <I>se</I>  dieron primeramente al Señor, y <I>luego</I>  a nosotros por la voluntad de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28939', '47', '8', '6', 'De tal manera que exhortamos a Tito, <I>para</I>  que como comenzó antes, así también acabe esta gracia entre vosotros también.');
INSERT INTO `bible_verses_sagradas` VALUES ('28940', '47', '8', '7', '¶ Por tanto, como en todo abundáis, en fe, y en Palabra, y en ciencia, y en toda solicitud, y en vuestra caridad con nosotros, que también abundéis en esta gracia.');
INSERT INTO `bible_verses_sagradas` VALUES ('28941', '47', '8', '8', 'No hablo como quien manda, sino por experimentar la liberalidad de vuestra caridad por la solicitud de los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28942', '47', '8', '9', 'Porque ya sabéis la gracia del Señor nuestro Jesús, <I>el</I>  Cristo, que por amor de vosotros se hizo pobre, siendo rico; para que vosotros con su pobreza fueseis enriquecidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28943', '47', '8', '10', 'Y en esto doy <I>mi</I>  consejo; porque esto os conviene a vosotros, que comenzasteis, no sólo a hacerlo, sino también a ser solícitos desde el año pasado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28944', '47', '8', '11', 'Ahora pues, llevad también a cabo el hecho, para que como fue pronto el ánimo de la voluntad, así también sea en cumplirlo de lo que tenéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('28945', '47', '8', '12', 'Porque si primero hay la voluntad pronta, será acepta por lo que tiene, no por lo que no tiene.');
INSERT INTO `bible_verses_sagradas` VALUES ('28946', '47', '8', '13', 'Porque no digo esto para que haya para otros desahogo, y para vosotros apretura;');
INSERT INTO `bible_verses_sagradas` VALUES ('28947', '47', '8', '14', 'sino para que en este tiempo, por la equidad, vuestra abundancia supla la falta de los otros, para que también la abundancia de ellos <I>otra vez</I>  supla vuestra falta, y haya igualdad;');
INSERT INTO `bible_verses_sagradas` VALUES ('28948', '47', '8', '15', 'como está escrito: El que recogió mucho, no tuvo más; y el que poco, no tuvo menos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28949', '47', '8', '16', '¶ Pero gracias a Dios que dio la misma solicitud por vosotros en el corazón de Tito.');
INSERT INTO `bible_verses_sagradas` VALUES ('28950', '47', '8', '17', 'Pues a la verdad recibió la exhortación; mas estando también muy solícito, de su voluntad partió para <I>ir a</I>  vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28951', '47', '8', '18', 'Y enviamos juntamente con él al hermano cuya alabanza es en el Evangelio por todas las Iglesias;');
INSERT INTO `bible_verses_sagradas` VALUES ('28952', '47', '8', '19', 'y no sólo <I>esto</I> , sino que también fue ordenado por las Iglesias compañero de nuestra peregrinación para <I>llevar</I>  esta gracia, que es administrada por nosotros y de vuestro pronto ánimo para gloria del mismo  Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28953', '47', '8', '20', 'Evitando que nadie nos vitupere en esta abundancia que ministramos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28954', '47', '8', '21', 'procurando lo honesto no sólo delante del Señor, sino aun delante de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('28955', '47', '8', '22', 'Enviamos también con ellos a nuestro hermano, al cual muchas veces hemos experimentado diligente, pero ahora mucho más con la mucha confianza que <I>tenemos</I>  en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28956', '47', '8', '23', 'En cuanto a Tito, es mi compañero y coadjutor para con vosotros; o acerca de nuestros hermanos, que son apóstoles de las Iglesias, y la gloria del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28957', '47', '8', '24', 'Mostrad pues, para con ellos en la faz de las Iglesias la prueba de vuestra caridad, y de nuestro gloriarnos acerca de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28958', '47', '9', '1', '¶ Porque <I>en</I>  cuanto a la suministración para los santos, por demás me es escribiros;');
INSERT INTO `bible_verses_sagradas` VALUES ('28959', '47', '9', '2', 'pues conozco vuestro pronto ánimo, del cual me glorío yo entre los de Macedonia, que Acaya está apercibida desde el año pasado; y vuestro celo ha estimulado a muchos.');
INSERT INTO `bible_verses_sagradas` VALUES ('28960', '47', '9', '3', 'Mas he enviado los hermanos, para que nuestro gloriarnos de vosotros no sea vano en esta parte; para que, como lo he dicho, estéis apercibidos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28961', '47', '9', '4', 'no sea que, si vinieren conmigo macedonios, y os hallaren desprevenidos, nos avergoncemos nosotros, por no decir vosotros, de esta nuestra confianza.');
INSERT INTO `bible_verses_sagradas` VALUES ('28962', '47', '9', '5', 'Por tanto, tuve por cosa necesaria exhortar a los hermanos que fuesen primero a vosotros, y apresten primero vuestra bendición antes prometida para que esté aparejada como de bendición, y no como de mezquindad.');
INSERT INTO `bible_verses_sagradas` VALUES ('28963', '47', '9', '6', '¶ Pero esto digo: El que siembra escasamente, también segará escasamente; y el que siembra en bendiciones, en bendiciones también segará.');
INSERT INTO `bible_verses_sagradas` VALUES ('28964', '47', '9', '7', 'Cada uno como propuso en su corazón (haga): no con tristeza, o por necesidad; porque Dios ama al dador alegre.');
INSERT INTO `bible_verses_sagradas` VALUES ('28965', '47', '9', '8', 'Y poderoso es Dios para hacer que abunde en vosotros toda gracia; a fin de que, teniendo siempre en todas las cosas todo lo que basta, abundéis para toda buena obra;');
INSERT INTO `bible_verses_sagradas` VALUES ('28966', '47', '9', '9', 'como está escrito: Derramó, dio a los pobres; su justicia permanece para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('28967', '47', '9', '10', 'Y el que da la simiente al que siembra, también dará pan para comer, y multiplicará vuestra sementera, y aumentará los crecimientos de los frutos de vuestra justicia;');
INSERT INTO `bible_verses_sagradas` VALUES ('28968', '47', '9', '11', 'para que enriquecidos en todo abundéis en toda bondad, la cual obra por nosotros acción de gracias a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('28969', '47', '9', '12', 'Porque la suministración de este servicio, no solamente suple lo que a los santos falta, sino también abunda en muchas acciones de gracias a Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('28970', '47', '9', '13', 'que por la experiencia de esta suministración glorifican a Dios por la obediencia de vuestro consentimiento en el Evangelio del Cristo, y en la bondad de la comunicación para con ellos y para con todos;');
INSERT INTO `bible_verses_sagradas` VALUES ('28971', '47', '9', '14', 'y en la oración de ellos a favor vuestro, los cuales os quieren a causa de la eminente gracia de Dios en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28972', '47', '9', '15', 'Gracias a Dios por su don inefable.');
INSERT INTO `bible_verses_sagradas` VALUES ('28973', '47', '10', '1', '¶ Os ruego, sin embargo, yo Pablo, por la mansedumbre y modestia del Cristo, (que presente ciertamente soy bajo entre vosotros, mas ausente soy confiado con vosotros);');
INSERT INTO `bible_verses_sagradas` VALUES ('28974', '47', '10', '2', 'ruego pues, que cuando estuviere presente, no sea <I>necesario ser</I>  atrevido con la confianza de que soy estimado usar con algunos, que nos tienen como si anduviésemos según la carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('28975', '47', '10', '3', 'Pues aunque andamos en la carne, no militamos según la carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('28976', '47', '10', '4', '(Porque las armas de nuestra milicia no son carnales, sino poderosas de parte de Dios para <I>la</I>  destrucción de fortalezas);');
INSERT INTO `bible_verses_sagradas` VALUES ('28977', '47', '10', '5', 'destruyendo consejos, y toda altura que se levanta contra la ciencia de Dios, y llevando cautivo todo pensamiento a la obediencia del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28978', '47', '10', '6', 'Y estando prestos para castigar a toda desobediencia, cuando vuestra obediencia fuere cumplida.');
INSERT INTO `bible_verses_sagradas` VALUES ('28979', '47', '10', '7', '¶ ¿Miráis las cosas según la apariencia? El que está confiado en sí mismo que es de Cristo, esto también piense por sí mismo, que como él es de Cristo, así también nosotros somos de Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28980', '47', '10', '8', 'Porque aunque me glorié aun un poco de nuestra potestad (la cual el Señor nos dio para edificación y no para vuestra destrucción), no me avergonzaré;');
INSERT INTO `bible_verses_sagradas` VALUES ('28981', '47', '10', '9', 'pero para que no parezca como que os <I>quiero</I>  espantar por cartas.');
INSERT INTO `bible_verses_sagradas` VALUES ('28982', '47', '10', '10', 'Porque a la verdad, dicen, las cartas son graves y fuertes; mas la presencia corporal flaca, y la palabra menospreciable.');
INSERT INTO `bible_verses_sagradas` VALUES ('28983', '47', '10', '11', 'Esto piense el tal, <I>que</I>  cuales somos en la palabra por cartas <I>estando</I>  ausentes, tales somos también presentes en la obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('28984', '47', '10', '12', '¶ Porque no osamos entremeternos o compararnos con algunos que se encomiendan a sí mismos; mas no entienden que ellos, consigo mismos se miden, y a sí mismos se comparan.');
INSERT INTO `bible_verses_sagradas` VALUES ('28985', '47', '10', '13', 'Pero nosotros no nos gloriaremos más allá de <I>nuestra</I>  medida, sino conforme a la medida de la regla, de la medida que Dios nos repartió, para llegar aun hasta vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28986', '47', '10', '14', 'Porque no nos extendemos demasiado para llegar hasta vosotros; porque también hasta vosotros hemos llegado con el Evangelio del Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('28987', '47', '10', '15', 'no gloriándonos más allá de <I>nuestra</I>  medida en trabajos ajenos; sino teniendo esperanza del crecimiento de vuestra fe, que seremos muy engrandecidos entre vosotros, conforme a nuestra regla.');
INSERT INTO `bible_verses_sagradas` VALUES ('28988', '47', '10', '16', 'Y que anunciaremos el Evangelio a los que están más allá de vosotros, sin <I>entrar en</I>  la medida de otro para gloriarnos en lo que ya estaba aparejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('28989', '47', '10', '17', 'Mas el que se gloría, gloríese en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('28990', '47', '10', '18', 'Porque no el que se alaba a sí mismo es aprobado; sino aquel a quien Dios alaba.');
INSERT INTO `bible_verses_sagradas` VALUES ('28991', '47', '11', '1', '¶ Bien que toleraseis un poco mi locura; pero toleradme.');
INSERT INTO `bible_verses_sagradas` VALUES ('28992', '47', '11', '2', 'Porque os celo con celo de Dios; pues os he desposado a un marido, para presentaros <I>como</I>  una virgen limpia al Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28993', '47', '11', '3', 'Mas temo que como la serpiente engañó a Eva con su astucia, sean corrompidos así vuestros sentidos en alguna manera, y caigan de la simplicidad que es en el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('28994', '47', '11', '4', 'Por lo cual si alguno que viniere predicare otro Cristo diferente al que hemos predicado, o recibiereis otro Espíritu del que habéis recibido, u otro Evangelio del que habéis aceptado, lo sufrierais bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('28995', '47', '11', '5', '¶ En verdad pienso que en nada he sido inferior a aquellos grandiosos apóstoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('28996', '47', '11', '6', 'Porque aunque <I>soy</I>  basto en la palabra, empero no en la ciencia; mas en todo somos ya del todo manifiestos a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28997', '47', '11', '7', '¿Por ventura pequé humillándome a mí mismo, para que vosotros fueseis ensalzados? Porque os he predicado el Evangelio de Dios de balde.');
INSERT INTO `bible_verses_sagradas` VALUES ('28998', '47', '11', '8', 'He sacado de las otras Iglesias, recibiendo salario para ministraros a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('28999', '47', '11', '9', 'Y estando con vosotros y teniendo necesidad, a ninguno <I>de vosotros</I>  fui carga; porque lo que me faltaba, <I>lo</I>  suplieron los hermanos que vinieron de Macedonia; y en todo me guardé de seros gravoso, y me guardaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('29000', '47', '11', '10', 'Es la verdad del Cristo en mí, que esta gloria no me será sellado en las partes de Acaya.');
INSERT INTO `bible_verses_sagradas` VALUES ('29001', '47', '11', '11', '¿Por qué? ¿Porque no os amo? Dios lo sabe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29002', '47', '11', '12', 'Mas lo que hago, <I>lo</I>  haré aún, para quitar la ocasión de aquellos que la desean para ser hallados semejantes a nosotros en lo que se glorían.');
INSERT INTO `bible_verses_sagradas` VALUES ('29003', '47', '11', '13', 'Porque estos falsos apóstoles, son obreros fraudulentos, transfigurándose en apóstoles de Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29004', '47', '11', '14', 'Y no es maravilla, porque el mismo Satanás se transfigura en ángel de luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('29005', '47', '11', '15', 'Así que, no es mucho si sus ministros se transfiguran como ministros de justicia; cuyo fin será conforme a sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('29006', '47', '11', '16', '¶ Otra vez digo: Que nadie me estime ser loco; de otra manera, recibidme como a loco, para que aun me gloríe yo un poquito.');
INSERT INTO `bible_verses_sagradas` VALUES ('29007', '47', '11', '17', 'Lo que hablo, no lo hablo según el Señor, sino como en locura, con esta confianza de gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('29008', '47', '11', '18', 'Puesto que muchos se glorían según la carne, también yo me gloriaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('29009', '47', '11', '19', 'Porque de buena gana toleráis los locos, siendo vosotros sabios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29010', '47', '11', '20', 'porque toleráis si alguno os pone en servidumbre, si alguno <I>os</I>  devora, si alguno toma, si alguno se ensalza, si alguno os hiere en la cara.');
INSERT INTO `bible_verses_sagradas` VALUES ('29011', '47', '11', '21', 'Lo digo en cuanto a la afrenta, como si nosotros hubiésemos sido flacos (en esta parte). Pero en lo que otro tuviere osadía (hablo con locura), también yo tengo osadía.');
INSERT INTO `bible_verses_sagradas` VALUES ('29012', '47', '11', '22', '¶ ¿Son hebreos? Yo también. ¿Son israelitas? Yo también. ¿Son simiente de Abraham? También yo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29013', '47', '11', '23', '¿Son ministros de Cristo? (Como poco sabio hablo), yo más; en trabajos más <I>abundante</I> ; en azotes más; en cárceles más; en muertes, muchas veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('29014', '47', '11', '24', 'De los judíos cinco veces he recibido cuarenta <I>azotes</I>  menos uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('29015', '47', '11', '25', 'Tres veces he sido azotado con varas; una vez apedreado; tres veces he padecido naufragio; noche y día he estado en lo profundo (del mar);');
INSERT INTO `bible_verses_sagradas` VALUES ('29016', '47', '11', '26', 'en caminos, muchas veces; peligros de ríos, peligros de ladrones, peligros de los de mi nación, peligros de los gentiles, peligros en la ciudad, peligros en el desierto, peligros en el mar, peligros con falsos hermanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29017', '47', '11', '27', 'en trabajo y fatiga, en muchas vigilias, en hambre y sed, en muchos ayunos, en frío y en desnudez;');
INSERT INTO `bible_verses_sagradas` VALUES ('29018', '47', '11', '28', 'y además de otras cosas, mi combate de cada día <I>es</I>  la solicitud de todas las Iglesias.');
INSERT INTO `bible_verses_sagradas` VALUES ('29019', '47', '11', '29', '¿Quién enferma, y yo no enfermo? ¿Quién se tropieza, y yo no me quemo?');
INSERT INTO `bible_verses_sagradas` VALUES ('29020', '47', '11', '30', 'Si es necesario gloriarse, me gloriaré yo de lo que es de mi flaqueza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29021', '47', '11', '31', 'El Dios y Padre del Señor nuestro Jesús, <I>el</I>  Cristo, que es bendito por <I>los</I>  siglos, sabe que no miento.');
INSERT INTO `bible_verses_sagradas` VALUES ('29022', '47', '11', '32', 'En Damasco, el capitán de la gente del rey Aretas guardaba la ciudad de los damascenos para prenderme;');
INSERT INTO `bible_verses_sagradas` VALUES ('29023', '47', '11', '33', 'y fui descolgado del muro por una ventana, y escapé de sus manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29024', '47', '12', '1', '¶ Cierto no me es conveniente gloriarme; mas vendré a las visiones y a las revelaciones del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29025', '47', '12', '2', 'Conozco <I>un</I>  hombre en <I>el</I>  Cristo, que hace catorce años (si en el cuerpo, no lo sé; si fuera del cuerpo, no lo sé: Dios lo sabe) fue arrebatado hasta el tercer cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29026', '47', '12', '3', 'Y conozco <I>al</I>  tal hombre, (si en el cuerpo, o fuera del cuerpo, no lo sé: Dios lo sabe),');
INSERT INTO `bible_verses_sagradas` VALUES ('29027', '47', '12', '4', 'que fue arrebatado al paraíso, donde oyó palabras inefables que el hombre no puede decir.');
INSERT INTO `bible_verses_sagradas` VALUES ('29028', '47', '12', '5', 'De éste tal me gloriaré, mas de mí mismo <I>en</I>  nada me gloriaré, sino en mis flaquezas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29029', '47', '12', '6', 'Por lo cual si quisiere gloriarme (de estas cosas,) no sería loco, porque diré <I>la</I>  verdad; pero lo dejo, para que nadie piense de mí más de lo que en mí ve, u oye.');
INSERT INTO `bible_verses_sagradas` VALUES ('29030', '47', '12', '7', 'Y para que la grandeza de las revelaciones no me exaltase descomedidamente, me es dado un aguijón en mi carne, un mensajero de Satanás que me abofetee, para que no me enaltezca sobremanera.');
INSERT INTO `bible_verses_sagradas` VALUES ('29031', '47', '12', '8', 'Por lo cual tres veces he rogado al Señor, que se quite de mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('29032', '47', '12', '9', 'Y me ha dicho: Bástate mi gracia; porque (mi) potencia en la flaqueza se perfecciona. Por tanto, de buena gana me gloriaré de mis flaquezas, para que habite en mí la potencia de Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29033', '47', '12', '10', 'Por lo cual me contento en las flaquezas, en las afrentas, en las necesidades, en las persecuciones, en las angustias por el Cristo; porque cuando soy flaco, entonces soy poderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('29034', '47', '12', '11', '¶ He sido loco (en gloriarme); vosotros me constreñisteis; pues yo había de ser alabado de vosotros, porque en nada he sido menos que los grandiosos apóstoles, aunque nada soy.');
INSERT INTO `bible_verses_sagradas` VALUES ('29035', '47', '12', '12', 'Con todo esto, las señales de apóstol han sido hechas entre vosotros en toda paciencia, en señales, y en prodigios, y en potencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29036', '47', '12', '13', 'Porque ¿qué hay en que habéis sido menos que las otras Iglesias, sino en que yo mismo no os he sido carga? Perdonadme esta injuria.');
INSERT INTO `bible_verses_sagradas` VALUES ('29037', '47', '12', '14', 'He aquí estoy aparejado para ir a vosotros la tercera vez, y no os seré gravoso; porque no busco vuestras cosas, sino a vosotros; porque no han de atesorar los hijos para los padres, sino los padres para los hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29038', '47', '12', '15', 'Pero yo de muy buena gana me desprenderé y seré totalmente desprendido por vuestras almas, aunque amándoos más, sea amado menos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29039', '47', '12', '16', 'Pero sea así, yo no os he agravado; sino que, como soy astuto, os he tomado por engaño.');
INSERT INTO `bible_verses_sagradas` VALUES ('29040', '47', '12', '17', '¿Por ventura os he engañado por alguno de los que he enviado a vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('29041', '47', '12', '18', 'Rogué a Tito, y envié con él al hermano. ¿Os engañó por ventura Tito? ¿No hemos andado con un mismo Espíritu y por las mismas pisadas?');
INSERT INTO `bible_verses_sagradas` VALUES ('29042', '47', '12', '19', '¿O pensáis aún que nos excusamos con vosotros? Delante de Dios en Cristo hablamos; mas todo, muy amados, por vuestra edificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('29043', '47', '12', '20', 'Porque temo que cuando llegare, no os halle tales como quiero, y yo sea hallado de vosotros cual no queréis; para que por ventura no haya entre vosotros contiendas, envidias, iras, disensiones, detracciones, murmuraciones,  rumores, bandos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29044', '47', '12', '21', 'para que cuando volviere, no me humille Dios entre vosotros, y haya de llorar por muchos de los que antes habrán pecado, y no se han enmendado de la inmundicia y fornicación y deshonestidad que han cometido.');
INSERT INTO `bible_verses_sagradas` VALUES ('29045', '47', '13', '1', '¶ Esta tercera vez voy a vosotros. En la boca de dos o de tres testigos consistirá toda palabra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29046', '47', '13', '2', 'Ya he dicho antes, y ahora digo otra vez como si fuera presente por segunda vez, y ahora ausente lo escribo a los que antes pecaron, y a todos los demás, que si voy otra vez, no perdonaré;');
INSERT INTO `bible_verses_sagradas` VALUES ('29047', '47', '13', '3', 'pues buscáis una prueba de Cristo que habla en mí, el cual no es flaco para con vosotros, antes es poderoso en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29048', '47', '13', '4', 'Porque aunque fue colgado en un madero por flaqueza, sin embargo vive por potencia de Dios. Por lo cual también nosotros somos flacos en él, sin embargo viviremos con él por la potencia de Dios en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29049', '47', '13', '5', 'Examinaos a vosotros mismos si estáis en <I>la</I>  fe; probaos a vosotros mismos. ¿No os conocéis a vosotros mismos, si Jesús, el Cristo, está en vosotros? Si ya no sois reprobados.');
INSERT INTO `bible_verses_sagradas` VALUES ('29050', '47', '13', '6', 'Mas espero que conoceréis que nosotros no estamos reprobados.');
INSERT INTO `bible_verses_sagradas` VALUES ('29051', '47', '13', '7', '¶ Pero oramos a Dios que ninguna cosa mala hagáis; no para que nosotros seamos hallados aprobados, sino para que vosotros hagáis lo que es bueno, aunque nosotros seamos tenidos por reprobados.');
INSERT INTO `bible_verses_sagradas` VALUES ('29052', '47', '13', '8', 'Porque ninguna cosa podemos contra la verdad, sino por la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29053', '47', '13', '9', 'Por lo cual nos gozamos que seamos nosotros flacos, y que vosotros seáis poderosos; y aun oramos por vuestra perfección.');
INSERT INTO `bible_verses_sagradas` VALUES ('29054', '47', '13', '10', 'Por tanto <I>os</I>  escribo esto ausente, por no trataros en presencia con más dureza, conforme a la potestad que el Señor me ha dado para edificación, y no para destrucción.');
INSERT INTO `bible_verses_sagradas` VALUES ('29055', '47', '13', '11', '¶ Resta, hermanos, que tengáis gozo, seáis perfectos, tengáis consolación, sintáis una misma cosa, tengáis paz; y el Dios de paz y de caridad sea con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29056', '47', '13', '12', 'Saludaos los unos a los otros con beso santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29057', '47', '13', '13', 'Todos los santos os saludan.');
INSERT INTO `bible_verses_sagradas` VALUES ('29058', '47', '13', '14', 'La gracia del Señor Jesús, <I>el</I>  Cristo, y la caridad de Dios, y la comunicación del Espíritu Santo sea con todos vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29059', '48', '1', '1', '¶ Pablo, apóstol, no de los hombres ni por hombre, sino por Jesús, <I>el</I>  Cristo, y Dios el Padre, que lo resucitó de los muertos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29060', '48', '1', '2', 'y todos los hermanos que están conmigo, a las Iglesias de Galacia:');
INSERT INTO `bible_verses_sagradas` VALUES ('29061', '48', '1', '3', 'Gracia sea a vosotros, y paz de Dios el Padre, y del Señor nuestro Jesús, <I>el</I>  Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29062', '48', '1', '4', 'El cual se dio a sí mismo por nuestros pecados para librarnos de este presente siglo malo, conforme a la voluntad del Dios y Padre nuestro,');
INSERT INTO `bible_verses_sagradas` VALUES ('29063', '48', '1', '5', 'al cual es la gloria por los siglos de los siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29064', '48', '1', '6', '¶ Estoy maravillado de que tan pronto os hayáis traspasado del que os llamó en la gracia de Cristo, a otro evangelio;');
INSERT INTO `bible_verses_sagradas` VALUES ('29065', '48', '1', '7', 'porque no hay otro, sino que hay algunos que os inquietan, y quieren pervertir el Evangelio del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29066', '48', '1', '8', 'Mas <I>aun</I>  si nosotros o <I>un</I>  ángel del cielo os anunciare otro Evangelio del que os hemos anunciado, sea anatema.');
INSERT INTO `bible_verses_sagradas` VALUES ('29067', '48', '1', '9', 'Como antes hemos dicho, también ahora lo decimos otra vez: Si alguno os anunciare otro Evangelio del que habéis recibido, sea anatema.');
INSERT INTO `bible_verses_sagradas` VALUES ('29068', '48', '1', '10', '¶ Porque, ¿persuado yo ahora <I>a</I>  hombres o a Dios? ¿O busco agradar a los hombres? Cierto, que si todavía agradara a <I>los</I>  hombres, no sería siervo de Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29069', '48', '1', '11', 'Mas os hago saber, hermanos, que el Evangelio que ha sido anunciado por mí, no es según hombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('29070', '48', '1', '12', 'ni yo lo recibí, ni aprendí de hombre, sino por revelación de Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29071', '48', '1', '13', 'Porque ya habéis oído acerca de mi conducta en otro tiempo en el judaísmo, que perseguía sobremanera la Iglesia de Dios, y la destruía;');
INSERT INTO `bible_verses_sagradas` VALUES ('29072', '48', '1', '14', 'y aprovechaba en el Judaísmo sobre muchos de mis iguales en mi nación, siendo mucho más celoso que todos de las tradiciones de mis padres.');
INSERT INTO `bible_verses_sagradas` VALUES ('29073', '48', '1', '15', 'Mas cuando quiso Dios, que me apartó desde el vientre de mi madre, y <I>me</I>  llamó por su gracia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29074', '48', '1', '16', 'revelar a su Hijo en mí, para que le predicase entre los gentiles, luego no consulté con carne y sangre;');
INSERT INTO `bible_verses_sagradas` VALUES ('29075', '48', '1', '17', 'ni fui a Jerusalén a los que eran apóstoles antes que yo; sino que me fui a Arabia, y volví de nuevo a Damasco.');
INSERT INTO `bible_verses_sagradas` VALUES ('29076', '48', '1', '18', 'Después, pasados tres años, fui a Jerusalén a ver a Pedro, y estuve con él quince días.');
INSERT INTO `bible_verses_sagradas` VALUES ('29077', '48', '1', '19', 'Mas a ningún otro de los apóstoles vi, sino a Jacobo, el hermano del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29078', '48', '1', '20', 'Y en esto que os escribo, he aquí delante de Dios, que no miento.');
INSERT INTO `bible_verses_sagradas` VALUES ('29079', '48', '1', '21', 'Después fui a las partes de Siria y de Cilicia;');
INSERT INTO `bible_verses_sagradas` VALUES ('29080', '48', '1', '22', 'y no era conocido de vista a las Iglesias de Judea, que eran en el Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29081', '48', '1', '23', 'solamente habían oído decir: Aquel que en otro tiempo nos perseguía, ahora anuncia la fe que en otro tiempo destruía.');
INSERT INTO `bible_verses_sagradas` VALUES ('29082', '48', '1', '24', 'Y glorificaban a Dios por mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('29083', '48', '2', '1', '¶ Después, pasados catorce años, fui otra vez a Jerusalén juntamente con Bernabé, tomando también conmigo a Tito.');
INSERT INTO `bible_verses_sagradas` VALUES ('29084', '48', '2', '2', 'Pero fui por revelación, y les comuniqué el Evangelio que predico entre los gentiles; mas particularmente a los que parecían ser algo, por no correr en vano, o haber corrido.');
INSERT INTO `bible_verses_sagradas` VALUES ('29085', '48', '2', '3', 'Mas ni aun Tito, que estaba conmigo, siendo griego, fue compelido a circuncidarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('29086', '48', '2', '4', 'Y eso a pesar de los falsos hermanos, que se entraban secretamente para espiar nuestra libertad que tenemos en el Cristo Jesús, para ponernos en servidumbre;');
INSERT INTO `bible_verses_sagradas` VALUES ('29087', '48', '2', '5', 'a los cuales ni aun por una hora accedimos a someternos, para que la verdad del Evangelio permaneciese con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29088', '48', '2', '6', 'Pero de aquellos que parecían ser algo (cuales hayan sido <I>en</I>  algún tiempo, no tengo que ver; Dios no acepta apariencia de hombre), a mí ciertamente los que parecían ser algo, nada me dieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('29089', '48', '2', '7', 'Antes por el contrario, como vieron que el Evangelio de la incircuncisión me era encargado, como a Pedro el de la circuncisión,');
INSERT INTO `bible_verses_sagradas` VALUES ('29090', '48', '2', '8', '(porque el que obró Pedro para el apostolado de la circuncisión, obró también en mí para con los gentiles);');
INSERT INTO `bible_verses_sagradas` VALUES ('29091', '48', '2', '9', 'y como vieron la gracia que me era dada, Jacobo y Cefas y Juan, que parecían ser las columnas, nos dieron la diestra de compañía a mí y a Bernabé, para que nosotros <I>fuésemos</I>  a los gentiles, y ellos a la circuncisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('29092', '48', '2', '10', 'Solamente <I>nos pidieron</I>  que nos acordásemos de los pobres; lo mismo que fui también solícito en hacer.');
INSERT INTO `bible_verses_sagradas` VALUES ('29093', '48', '2', '11', '¶ Pero viniendo Pedro a Antioquía, le resistí en la cara, porque era de condenar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29094', '48', '2', '12', 'Porque antes que viniesen unos <I>de parte</I>  de Jacobo, comía con los gentiles; mas después que vinieron, se retraía y apartaba, teniendo miedo de los que eran de la circuncisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('29095', '48', '2', '13', 'Y a su disimulación consentían también los otros judíos; de tal manera que aun Bernabé fue también llevado de ellos en su hipocresía.');
INSERT INTO `bible_verses_sagradas` VALUES ('29096', '48', '2', '14', 'Como vi que no andaban derechamente <I>conforme</I>  a la verdad del Evangelio, dije a Pedro delante de todos: Si tú, siendo judío, vives como gentil y no como judío, ¿por qué constriñes a los gentiles a judaizar?');
INSERT INTO `bible_verses_sagradas` VALUES ('29097', '48', '2', '15', 'Nosotros <I>que somos</I>  judíos naturaleza, y no pecadores de los gentiles,');
INSERT INTO `bible_verses_sagradas` VALUES ('29098', '48', '2', '16', 'sabiendo que el hombre no es justificado por las obras de la ley, sino por la fe de Jesús, <I>el</I>  Cristo, nosotros también hemos creído en Jesús, el Cristo, para que fuésemos justificados por <I>la</I>  fe de Cristo, y  no por las obras de la ley; por cuanto por las obras de la ley ninguna carne será justificada.');
INSERT INTO `bible_verses_sagradas` VALUES ('29099', '48', '2', '17', 'Y si buscando nosotros ser justificados en Cristo, también nosotros somos hallados pecadores, ¿es <I>por eso</I>  el Cristo ministro de <I>nuestro</I>  pecado? En ninguna manera.');
INSERT INTO `bible_verses_sagradas` VALUES ('29100', '48', '2', '18', 'Porque si las cosas que destruí, las mismas vuelvo a edificar, rebelde me hago.');
INSERT INTO `bible_verses_sagradas` VALUES ('29101', '48', '2', '19', 'Porque yo por la ley soy muerto a la ley, para vivir a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29102', '48', '2', '20', 'Con Cristo estoy juntamente colgado en el madero, y vivo, no ya yo, sino vive Cristo en mí; y lo que ahora vivo en la carne, <I>lo</I>  vivo por la fe del Hijo de Dios, el cual me amó, y se entregó a sí mismo por mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('29103', '48', '2', '21', 'No desecho la gracia de Dios; porque si por la ley fuese la justicia, entonces por demás murió Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29104', '48', '3', '1', '¶ ¡Oh gálatas insensatos! ¿Quién os hechizó, para no obedecer a la Verdad, ante cuyos ojos Jesús, el Cristo fue ya descrito como colgado en el madero entre vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('29105', '48', '3', '2', 'Esto solo quiero saber de vosotros: ¿Recibisteis el Espíritu por las obras de la ley, o por el oído <I>obediente</I>  de la fe?');
INSERT INTO `bible_verses_sagradas` VALUES ('29106', '48', '3', '3', '¿Tan locos sois? ¿Habiendo comenzado por el Espíritu, ahora os perfeccionáis por la carne?');
INSERT INTO `bible_verses_sagradas` VALUES ('29107', '48', '3', '4', '¿Tantas cosas habéis padecido en vano? Sí, pero en vano.');
INSERT INTO `bible_verses_sagradas` VALUES ('29108', '48', '3', '5', 'Aquel, pues, que os da el Espíritu, y obra las maravillas entre vosotros ¿lo hace por las obras de la ley, o por <I>el oír</I>  obediente de la fe?');
INSERT INTO `bible_verses_sagradas` VALUES ('29109', '48', '3', '6', '¶ Como Abraham creyó a Dios, y le fue atribuido a justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29110', '48', '3', '7', 'Así que conocéis que los que son por la fe, los tales son los hijos de Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('29111', '48', '3', '8', 'Y viendo antes la Escritura que Dios por la fe había de justificar a los gentiles, evangelizó antes a Abraham, <I>diciendo</I> : Que todos los gentiles de la tierra serán benditos en ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('29112', '48', '3', '9', 'Luego los de la fe son <I>los</I>  benditos con el creyente Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('29113', '48', '3', '10', 'Porque todos los que son de las obras de la ley, están bajo maldición. Porque escrito está: Maldito todo aquel que no permaneciere en todas las cosas que están escritas en el libro de la ley, para hacerlas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29114', '48', '3', '11', 'Además por la ley ninguno se justifica para con Dios, queda manifiesto: Que el justo por la fe vivirá.');
INSERT INTO `bible_verses_sagradas` VALUES ('29115', '48', '3', '12', 'La ley tampoco es de la fe; sino: El hombre que los hiciere <I>los mandamientos</I> , vivirá por ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29116', '48', '3', '13', 'Cristo nos redimió de la maldición de la ley, hecho por nosotros maldición; (porque está escrito: Maldito cualquiera que es colgado en <I>un</I>  madero),');
INSERT INTO `bible_verses_sagradas` VALUES ('29117', '48', '3', '14', 'para que la bendición de Abraham en los gentiles fuese en el Cristo Jesús; para que por la fe recibamos la promesa del Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('29118', '48', '3', '15', 'Hermanos, (hablo como hombre): Aunque un pacto sea de hombre, una vez ratificado, nadie lo cancela, ni le añade.');
INSERT INTO `bible_verses_sagradas` VALUES ('29119', '48', '3', '16', 'A Abraham fueron hechas las promesas, y a su simiente. No dice: Y a las simientes, como de muchos; sino como de uno: Y a tu simiente, la cual es el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29120', '48', '3', '17', 'Esto pues digo: Que el Pacto <I>previamente</I>  ratificado de Dios para con el Cristo, la ley que fue hecha cuatrocientos treinta años después, no lo abroga, para invalidar la promesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('29121', '48', '3', '18', 'Porque si la herencia es por la ley, ya no <I>será</I>  por la promesa; pero Dios por la promesa hizo la dió a Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('29122', '48', '3', '19', '¶ ¿Pues de qué <I>sirve</I>  la ley? Fue puesta por causa de las rebeliones, hasta que viniese la Simiente a quien fue hecha la promesa; <I>y fue</I>  ordenada por los Angeles en la mano de un Mediador.');
INSERT INTO `bible_verses_sagradas` VALUES ('29123', '48', '3', '20', 'Y el Mediador no es de uno <I>solo</I> , pero Dios es uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('29124', '48', '3', '21', '¿Luego la ley <I>es</I>  contra las promesas de Dios? En ninguna manera; porque si alguna ley dada pudiera vivificar, la justicia fuera verdaderamente por la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('29125', '48', '3', '22', 'Mas encerró la Escritura todo bajo pecado, para que la promesa fuese dada a los creyentes por la fe de Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29126', '48', '3', '23', 'Pero antes que viniese la fe, estábamos guardados bajo la ley, encerrados para aquella fe que había de ser descubierta.');
INSERT INTO `bible_verses_sagradas` VALUES ('29127', '48', '3', '24', 'De manera que la ley fue ayo nuestro para <I>llevarnos</I>  a Cristo, para que fuésemos justificados por la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29128', '48', '3', '25', 'Mas venida la fe, ya no estamos bajo <I>la mano</I>  del ayo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29129', '48', '3', '26', 'porque todos sois hijos de Dios por la fe en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29130', '48', '3', '27', 'Porque todos los que habéis sido bautizados en Cristo, de Cristo estáis vestidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29131', '48', '3', '28', 'No hay <I>aquí</I>  judío, ni griego; no hay siervo, ni libre; no hay macho, ni hembra: porque todos vosotros sois uno en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29132', '48', '3', '29', 'Y si vosotros sois de Cristo, ciertamente la Simiente de Abraham sois, y conforme a la promesa, los herederos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29133', '48', '4', '1', '¶ También digo: Entre tanto que el heredero es niño, en nada difiere del siervo, aunque es el señor de todo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29134', '48', '4', '2', 'pero está bajo <I>la mano</I>  de tutores y administradores hasta el tiempo señalado por el padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29135', '48', '4', '3', 'Así también nosotros, cuando éramos niños, éramos siervos bajo los elementos del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29136', '48', '4', '4', 'Mas venido el cumplimiento del tiempo, Dios envió su Hijo, nacido de mujer, nacido súbdito de la ley,');
INSERT INTO `bible_verses_sagradas` VALUES ('29137', '48', '4', '5', 'para que redimiese a los que estaban bajo la ley, a fin de que recibiésemos la adopción de hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29138', '48', '4', '6', 'Y por cuanto sois hijos, Dios envió el Espíritu de su Hijo en vuestros corazones, el cual clama: Abba, Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29139', '48', '4', '7', 'Así que ya no eres más siervo, sino hijo, y si hijo, también heredero de Dios por Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29140', '48', '4', '8', '¶ Antes, en otro tiempo, no conociendo a Dios, servíais a los que por naturaleza no son dioses;');
INSERT INTO `bible_verses_sagradas` VALUES ('29141', '48', '4', '9', 'mas ahora, habiendo conocido a Dios, o más bien, siendo conocidos de Dios, ¿cómo os volvéis de nuevo a los débiles y pobres elementos, en los cuales queréis volver a servir?');
INSERT INTO `bible_verses_sagradas` VALUES ('29142', '48', '4', '10', 'Guardáis días, y meses, y tiempos, y años.');
INSERT INTO `bible_verses_sagradas` VALUES ('29143', '48', '4', '11', 'Temo por vosotros, que haya trabajado en vano en vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29144', '48', '4', '12', '¶ Hermanos, os ruego, sed como yo, porque yo soy como vosotros; ningún agravio me habéis hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('29145', '48', '4', '13', 'Que vosotros sabéis que por flaqueza de carne os anuncié el Evangelio al principio;');
INSERT INTO `bible_verses_sagradas` VALUES ('29146', '48', '4', '14', 'y no desechasteis ni menospreciasteis mi aflicción que estaba en mi carne; antes me recibisteis como a un ángel de Dios, como al <I>mismo</I>  Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29147', '48', '4', '15', '¿Dónde está pues vuestra bienaventuranza? Porque yo os doy testimonio que si se pudiera hacer, os hubierais sacado vuestros ojos para dármelos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29148', '48', '4', '16', '¿Me he hecho, pues, vuestro enemigo, diciéndoos la verdad?');
INSERT INTO `bible_verses_sagradas` VALUES ('29149', '48', '4', '17', '¶ Tienen celos de vosotros, pero no <I>para</I>  bien; antes os quieren echar fuera para que vosotros los celéis a ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29150', '48', '4', '18', 'Bueno es ser celosos en bien siempre; y no solamente cuando estoy presente con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29151', '48', '4', '19', '¶ Hijitos míos, que vuelvo otra vez a estar de parto de vosotros, hasta que Cristo sea formado en vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29152', '48', '4', '20', 'querría cierto estar ahora con vosotros, y mudar mi voz; porque estoy avergonzado de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29153', '48', '4', '21', '¶ Decidme, los que queréis estar bajo la ley, ¿no habéis oído la ley?');
INSERT INTO `bible_verses_sagradas` VALUES ('29154', '48', '4', '22', 'Porque escrito está que Abraham tuvo dos hijos; uno de la sierva, el otro de la libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29155', '48', '4', '23', 'Mas el de la sierva nació según la carne; pero el de la libre <I>nació</I>  por la promesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('29156', '48', '4', '24', 'Las cuales cosas son dichas por alegoría, porque estas <I>mujeres</I>  son los dos pactos; el uno ciertamente del monte Sinaí, el cual engendró para servidumbre, que es Agar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29157', '48', '4', '25', 'Porque Agar o Sinaí es un monte de Arabia, el cual corresponde a la que ahora es Jerusalén, la cual <I>junto</I>  con sus hijos está en esclavitud.');
INSERT INTO `bible_verses_sagradas` VALUES ('29158', '48', '4', '26', 'Mas la Jerusalén de arriba, libre es; la cual es la madre de todos nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29159', '48', '4', '27', 'Porque está escrito: Alégrate, la estéril, que no das a luz; Prorrumpe <I>en alabanzas</I>  y clama, La que no estás de parto; Porque más son los hijos de la dejada, Que de la que tiene marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('29160', '48', '4', '28', 'Así que, hermanos, nosotros como Isaac, somos hijos de la promesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('29161', '48', '4', '29', 'Pero como entonces el que era engendrado según la carne, perseguía al <I>que había nacido</I>  según el Espíritu, así también ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('29162', '48', '4', '30', 'Mas ¿qué dice la Escritura? Echa <I>fuera</I>  a la sierva y a su hijo; porque no será heredero el hijo de la sierva con el hijo de la libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29163', '48', '4', '31', 'De manera, hermanos, que no somos hijos de la sierva, sino de la libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29164', '48', '5', '1', '¶ Estad, pues, <I>firmes</I>  en la libertad en que Cristo nos hizo libres, y no volváis otra vez a ser presos en el yugo de servidumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29165', '48', '5', '2', 'He aquí, yo Pablo os digo, que si os circuncidareis, Cristo no os aprovechará nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('29166', '48', '5', '3', 'Y otra vez vuelvo a protestar a todo hombre que se circuncidare, que está obligado a hacer toda la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('29167', '48', '5', '4', 'Vacíos sois del Cristo los que por la ley os justificáis; de la gracia habéis caído.');
INSERT INTO `bible_verses_sagradas` VALUES ('29168', '48', '5', '5', 'Porque nosotros por el Espíritu aguardamos la esperanza de la justicia por la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29169', '48', '5', '6', 'Porque en el Cristo Jesús ni la circuncisión vale algo, ni la incircuncisión; sino la fe que obra por la caridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29170', '48', '5', '7', 'Vosotros corríais bien, ¿quién os embarazó para no obedecer a la verdad?');
INSERT INTO `bible_verses_sagradas` VALUES ('29171', '48', '5', '8', 'Esta persuasión no es de aquel que os llama.');
INSERT INTO `bible_verses_sagradas` VALUES ('29172', '48', '5', '9', 'Un poco de levadura leuda toda la masa.');
INSERT INTO `bible_verses_sagradas` VALUES ('29173', '48', '5', '10', 'Yo confío de vosotros en el Señor, que ninguna otra cosa sentiréis; mas el que os inquieta, llevará el juicio, quienquiera que él sea.');
INSERT INTO `bible_verses_sagradas` VALUES ('29174', '48', '5', '11', 'Y yo, hermanos, si aún predico la circuncisión, ¿por qué padezco persecución todavía? Pues que quitado es el escándalo del madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('29175', '48', '5', '12', 'Deseo que fuesen también cortados los que os inquietan.');
INSERT INTO `bible_verses_sagradas` VALUES ('29176', '48', '5', '13', '¶ Porque vosotros, hermanos, a libertad habéis sido llamados; solamente que no uséis la libertad como ocasión a la carne, sino servíos por la caridad los unos a los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29177', '48', '5', '14', 'Porque toda la ley en esta sola palabra se cumple: Amaras a tu projimo como a ti mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29178', '48', '5', '15', 'Y si os mordéis y os coméis los unos a los otros, mirad que también no os consumáis los unos a los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29179', '48', '5', '16', 'Digo pues: Andad en <I>el</I>  Espíritu, y no satisfagáis los deseos de la carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('29180', '48', '5', '17', 'Porque la carne codicia contra el Espíritu, y el Espíritu contra la carne; y estas cosas se oponen la una a la otra, para que no hagáis lo que quisierais.');
INSERT INTO `bible_verses_sagradas` VALUES ('29181', '48', '5', '18', 'Pero si sois guiados del Espíritu, no estáis bajo la ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('29182', '48', '5', '19', 'Y manifiestas son las obras de la carne, que son: adulterio, fornicación, inmundicia, disolución,');
INSERT INTO `bible_verses_sagradas` VALUES ('29183', '48', '5', '20', 'idolatría, hechicerías, enemistades, pleitos, celos, iras, contiendas, disensiones, herejías,');
INSERT INTO `bible_verses_sagradas` VALUES ('29184', '48', '5', '21', 'envidias, homicidios, borracheras, orgías, y cosas semejantes a éstas; de las cuales os denuncio, como ya os he anunciado, que los que hacen tales cosas no heredarán el Reino de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29185', '48', '5', '22', 'Mas el fruto del Espíritu es: caridad, gozo, paz, tolerancia, benignidad, bondad, fe,');
INSERT INTO `bible_verses_sagradas` VALUES ('29186', '48', '5', '23', 'mansedumbre, templanza; contra tales cosas no hay ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('29187', '48', '5', '24', 'Porque los que son del Cristo, han colgado en el madero a la carne con sus afectos y concupiscencias.');
INSERT INTO `bible_verses_sagradas` VALUES ('29188', '48', '5', '25', 'Si vivimos por <I>el</I>  Espíritu, andemos también en <I>el</I>  Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('29189', '48', '5', '26', 'No seamos codiciosos de vana gloria, irritándose <I>los</I>  unos a <I>los</I>  otros, envidiándose <I>los</I>  unos a <I>los</I>  otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29190', '48', '6', '1', '¶ Hermanos, si alguno fuere tomado en alguna falta, vosotros que sois espirituales, restaurad al tal con <I>el</I>  espíritu de mansedumbre; considerándote a ti mismo, para que tú no seas también tentado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29191', '48', '6', '2', 'Sobrellevad los unos las cargas de los otros; y cumplid así la ley del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29192', '48', '6', '3', 'Porque el que estima de sí que es algo, no siendo nada, a sí mismo se engaña.');
INSERT INTO `bible_verses_sagradas` VALUES ('29193', '48', '6', '4', 'Así que cada uno examine su obra, y entonces tendrá gloria sólo respecto de sí mismo, y no en otro.');
INSERT INTO `bible_verses_sagradas` VALUES ('29194', '48', '6', '5', 'Porque cada cual llevará su carga.');
INSERT INTO `bible_verses_sagradas` VALUES ('29195', '48', '6', '6', 'Y el que es enseñado en la palabra, comunique en todo lo bueno al que lo instruye.');
INSERT INTO `bible_verses_sagradas` VALUES ('29196', '48', '6', '7', 'No os engañéis, Dios no <I>puede</I>  ser burlado; porque todo lo que el hombre sembrare, eso también segará.');
INSERT INTO `bible_verses_sagradas` VALUES ('29197', '48', '6', '8', 'Porque el que siembra en su carne, de la carne segará corrupción; mas el que siembra en el Espíritu, del Espíritu segará vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('29198', '48', '6', '9', 'No nos faltemos, pues, de hacer bien; que a su tiempo segaremos, si no hubiéremos faltado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29199', '48', '6', '10', 'Así que, entre tanto que tenemos tiempo, hagamos bien a todos, y mayormente a los de la familia de la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29200', '48', '6', '11', '¶ Mirad qué larga carta os he escrito de mi mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('29201', '48', '6', '12', 'Todos los que quieren agradar en la carne, éstos os constriñen a que os circuncidéis, solamente por no padecer la persecución del madero del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29202', '48', '6', '13', 'Porque ni aun los mismos que se circuncidan guardan la ley; sino que quieren que vosotros seáis circuncidados, para gloriarse en vuestra carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('29203', '48', '6', '14', 'Mas lejos esté de mí gloriarme, sino en el madero del Señor nuestro Jesús, <I>el</I>  Cristo, por quien el mundo me es muerto a mí, y yo al mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29204', '48', '6', '15', 'Porque en Cristo Jesús, ni la circuncisión vale nada, ni la incircuncisión, sino la nueva criatura.');
INSERT INTO `bible_verses_sagradas` VALUES ('29205', '48', '6', '16', 'Y todos los que anduvieren conforme a esta regla, la paz y la misericordia <I>de Dios será</I>  sobre ellos, y sobre el Israel de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29206', '48', '6', '17', 'De aquí <I>en</I>  adelante nadie me sea molesto; porque yo traigo en mi cuerpo las marcas del Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29207', '48', '6', '18', 'Hermanos, la gracia del Señor nuestro, Jesús, <I>el</I>  Cristo, <I>sea</I>  con vuestro espíritu. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29208', '49', '1', '1', '¶ Pablo, apóstol de Jesús, el Cristo por la voluntad de Dios, a los santos que están en Efeso, y a los fieles en Cristo Jesús que están en Efeso:');
INSERT INTO `bible_verses_sagradas` VALUES ('29209', '49', '1', '2', 'Gracia y paz tengáis de Dios Padre nuestro, y del Señor Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29210', '49', '1', '3', '¶ Bendito el Dios y Padre del Señor nuestro Jesús Cristo, el cual nos bendijo con toda bendición espiritual en <I>bienes</I>  celestiales en Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29211', '49', '1', '4', 'según nos escogió en él antes de la fundación del mundo, para que fuésemos santos y sin mancha delante de él en caridad;');
INSERT INTO `bible_verses_sagradas` VALUES ('29212', '49', '1', '5', 'el cual nos señaló dede antes <I>el camino</I>  para ser adoptados en hijos por Jesús, <I>el</I>  Cristo, en sí mismo, por el buen querer de su voluntad,');
INSERT INTO `bible_verses_sagradas` VALUES ('29213', '49', '1', '6', 'para alabanza de la gloria de su gracia, con la cual nos hizo aceptos en el Amado;');
INSERT INTO `bible_verses_sagradas` VALUES ('29214', '49', '1', '7', 'en el cual tenemos redención por su sangre, la remisión de pecados por las riquezas de su gracia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29215', '49', '1', '8', 'que sobreabundó en nosotros en toda sabiduría e prudencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29216', '49', '1', '9', 'descubriéndonos el misterio de su voluntad, por el buen querer de su voluntad, según lo que <I>se</I>  había propuesto en sí mismo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29217', '49', '1', '10', 'de restaurar todas las cosas por el Cristo, en la dispensación del cumplimiento de los tiempos, así las que <I>están</I>  en los cielos, como las que <I>están</I>  en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29218', '49', '1', '11', 'En él <I>digo</I> , en quien asimismo tuvimos herencia, <I>quien</I>  nos señaló desde antes <I>el camino</I>  conforme al propósito del que hace todas las cosas según el consejo de su voluntad,');
INSERT INTO `bible_verses_sagradas` VALUES ('29219', '49', '1', '12', 'para que seamos para alabanza de su gloria, nosotros que antes esperamos en el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29220', '49', '1', '13', 'En el cual <I>esperásteis</I>  también vosotros oyendo la Palabra de Verdad, el Evangelio de vuestra salud; en el cual también desde que creísteis, fuisteis sellados con el Espíritu Santo de la Promesa,');
INSERT INTO `bible_verses_sagradas` VALUES ('29221', '49', '1', '14', 'Que es las arras de nuestra herencia, para la redención de la posesión adquirida para alabanza de su gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('29222', '49', '1', '15', '¶ Por lo cual también yo, habiendo oído de vuestra fe en el Señor Jesús, y la caridad para con todos los santos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29223', '49', '1', '16', 'no ceso de dar gracias por vosotros, haciendo memoria de vosotros en mis oraciones,');
INSERT INTO `bible_verses_sagradas` VALUES ('29224', '49', '1', '17', 'que el Dios del Señor nuestro, Jesús, <I>el</I>  Cristo, <I>el</I>  Padre de gloria, os dé Espíritu de sabiduría y de revelación en el conocimiento de El;');
INSERT INTO `bible_verses_sagradas` VALUES ('29225', '49', '1', '18', 'alumbrando los ojos de vuestro entendimiento, para que sepáis cuál sea la esperanza de su llamado, y cuáles <I>sean</I>  las riquezas de la gloria de su herencia en los santos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29226', '49', '1', '19', 'y cuál sea aquella supereminente grandeza de su potencia en nosotros los que creemos, por la operación de la potencia de su fortaleza,');
INSERT INTO `bible_verses_sagradas` VALUES ('29227', '49', '1', '20', 'la cual obró en el Cristo, resucitándole de los muertos, y colocándole a su diestra en los <I>lugares</I>  celestiales,');
INSERT INTO `bible_verses_sagradas` VALUES ('29228', '49', '1', '21', 'sobre todo principado y potestad, y potencia, y señorío, y todo nombre que se nombra, no sólo en este siglo, sino aun en el venidero:');
INSERT INTO `bible_verses_sagradas` VALUES ('29229', '49', '1', '22', 'y sujetándole todas las cosas debajo de sus pies, y poniéndolo por cabeza sobre todas las cosas a la Iglesia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29230', '49', '1', '23', 'la cual es su cuerpo, <I>y él</I>  es la plenitud de ella: el cual llena todas las cosas en todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29231', '49', '2', '1', '¶ Y <I>él os hizo vivir a</I>  vosotros, estando muertos en vuestros delitos y pecados,');
INSERT INTO `bible_verses_sagradas` VALUES ('29232', '49', '2', '2', 'en que en otro tiempo anduvisteis conforme a la condición de este mundo, conforme a <I>la voluntad del</I>  príncipe de la potestad de este aire, el espíritu que ahora obra en los hijos de incredulidad,');
INSERT INTO `bible_verses_sagradas` VALUES ('29233', '49', '2', '3', 'entre los cuales todos nosotros también vivimos en otro tiempo en los deseos de nuestra carne, haciendo la voluntad de la carne y de la mente; y éramos por naturaleza hijos de ira, también como los demás.');
INSERT INTO `bible_verses_sagradas` VALUES ('29234', '49', '2', '4', '¶ Pero Dios, que es rico en misericordia, por su mucha caridad con que nos amó,');
INSERT INTO `bible_verses_sagradas` VALUES ('29235', '49', '2', '5', 'aun estando nosotros muertos en pecados, nos dio vida juntamente con el Cristo; por <I>cuya</I>  gracia sois salvos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29236', '49', '2', '6', 'y juntamente nos resucitó, y asimismo nos hizo sentar en lugares celestiales en Cristo Jesús,');
INSERT INTO `bible_verses_sagradas` VALUES ('29237', '49', '2', '7', 'para mostrar en los siglos venideros las abundantes riquezas de su gracia en <I>su</I>  bondad para con nosotros en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29238', '49', '2', '8', 'Porque por gracia sois salvos por la fe; y esto no de vosotros, pues es don de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29239', '49', '2', '9', 'no por obras, para que nadie se gloríe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29240', '49', '2', '10', 'Porque somos hechura suya, criados en Cristo Jesús para buenas obras, las cuales Dios preparó para que anduviésemos en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29241', '49', '2', '11', '¶ Por tanto, acordaos que en otro tiempo vosotros erais gentiles en carne, que erais llamados incircuncisión de la que se llama circuncisión en carne, la cual se hace con mano;');
INSERT INTO `bible_verses_sagradas` VALUES ('29242', '49', '2', '12', 'que en aquel tiempo estabais sin Cristo, alejados de la república de Israel, y extranjeros a los Pactos de la promesa, sin esperanza y sin Dios en el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29243', '49', '2', '13', 'Pero ahora en Cristo Jesús, vosotros que en otro tiempo estabais lejos, habéis sido hechos cercanos por la sangre del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29244', '49', '2', '14', '¶ Porque él es nuestra paz, que de ambos hizo uno, deshaciendo la pared intermedia de separación;');
INSERT INTO `bible_verses_sagradas` VALUES ('29245', '49', '2', '15', 'deshaciendo en su carne las enemistades, <I>que eran</I>  la ley de los mandamientos en orden a ritos, para edificar en sí mismo los dos en un nuevo hombre, haciendo la paz,');
INSERT INTO `bible_verses_sagradas` VALUES ('29246', '49', '2', '16', 'y reconciliando a ambos con Dios por el madero en un mismo cuerpo, matando en ella las enemistades.');
INSERT INTO `bible_verses_sagradas` VALUES ('29247', '49', '2', '17', 'Y vino, y anunció la paz a vosotros que <I>estabais</I>  lejos, y a los que <I>estaban</I>  cerca;');
INSERT INTO `bible_verses_sagradas` VALUES ('29248', '49', '2', '18', 'que por él los unos y los otros tenemos entrada por un mismo Espíritu al Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29249', '49', '2', '19', 'Así que ya no sois extranjeros y advenedizos, sino juntamente ciudadanos con los santos, y domésticos de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29250', '49', '2', '20', 'sobreedificados sobre el fundamento de los apóstoles y de los profetas, siendo la principal piedra del ángulo, Jesús, <I>el</I>  Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29251', '49', '2', '21', 'en el cual, compaginado todo el edificio, va creciendo para ser un Templo Santo en el Señor;');
INSERT INTO `bible_verses_sagradas` VALUES ('29252', '49', '2', '22', 'en el cual vosotros también sois juntamente edificados, por morada de Dios en el Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('29253', '49', '3', '1', '¶ Por causa de esto yo Pablo, prisionero, del Cristo Jesús para vosotros los gentiles,');
INSERT INTO `bible_verses_sagradas` VALUES ('29254', '49', '3', '2', 'si empero habéis oído la dispensación de la gracia de Dios que me ha sido dada en vosotros,');
INSERT INTO `bible_verses_sagradas` VALUES ('29255', '49', '3', '3', '<I>a saber</I> , que por revelación me fue declarado el misterio, como arriba he escrito en breve;');
INSERT INTO `bible_verses_sagradas` VALUES ('29256', '49', '3', '4', '(leyendo lo cual podéis entender cuál sea mi inteligencia en el misterio del Cristo;)');
INSERT INTO `bible_verses_sagradas` VALUES ('29257', '49', '3', '5', 'el cual en los otros siglos no se dio a conocer a los hijos de los hombres como ahora es revelado a sus santos apóstoles y profetas en Espíritu:');
INSERT INTO `bible_verses_sagradas` VALUES ('29258', '49', '3', '6', 'Que los gentiles sean juntamente herederos, e incorporados, y consortes de su Promesa en el Cristo por el Evangelio;');
INSERT INTO `bible_verses_sagradas` VALUES ('29259', '49', '3', '7', 'del cual yo soy hecho ministro por el don de la gracia de Dios que me ha sido dado, según la operación de su potencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29260', '49', '3', '8', 'A mí, <I>digo</I> , el más pequeño de todos los santos, es dada esta gracia de anunciar entre los gentiles el Evangelio de las inescrutables riquezas del Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29261', '49', '3', '9', 'y de aclarar a todos cuál sea la comunión del misterio escondido desde los siglos en Dios, que creó todas las cosas por Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29262', '49', '3', '10', 'Para que la multiforme sabiduría de Dios sea ahora notificada por la Iglesia a los principados y potestades en los cielos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29263', '49', '3', '11', 'conforme a la determinación eterna, que hizo en Cristo Jesús Señor nuestro,');
INSERT INTO `bible_verses_sagradas` VALUES ('29264', '49', '3', '12', 'en el cual tenemos seguridad y entrada con confianza por la fe de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('29265', '49', '3', '13', 'Por tanto, pido que no desmayéis <I>por causa de</I>  mis tribulaciones por vosotros, lo cual es vuestra gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('29266', '49', '3', '14', '¶ Por esta causa doblo mis rodillas al Padre del Señor nuestro Jesús, <I>el</I>  Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29267', '49', '3', '15', '(del cual es nombrada toda la familia en los cielos y en la tierra),');
INSERT INTO `bible_verses_sagradas` VALUES ('29268', '49', '3', '16', 'que os dé, conforme a las riquezas de su gloria, el ser corroborados con potencia en el hombre interior por su Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('29269', '49', '3', '17', 'Que habite el Cristo por la fe en vuestros corazones; para que, arraigados y fundados en caridad,');
INSERT INTO `bible_verses_sagradas` VALUES ('29270', '49', '3', '18', 'podáis <I>bien</I>  comprender con todos los santos cuál sea la anchura y la longitud y la profundidad y la altura,');
INSERT INTO `bible_verses_sagradas` VALUES ('29271', '49', '3', '19', 'y conocer la caridad del Cristo, que excede a todo conocimiento, para que seáis llenos de toda la plenitud de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29272', '49', '3', '20', 'Y a Aquel que es poderoso para hacer todas las cosas mucho más abundantemente de lo que pedimos o entendemos, por la potencia que obra en nosotros,');
INSERT INTO `bible_verses_sagradas` VALUES ('29273', '49', '3', '21', '<I>a él</I>  sea gloria en la Iglesia por el Cristo Jesús, por todas las generaciones de los siglos de <I>los</I>  siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29274', '49', '4', '1', '¶ Yo, pues, preso en el Señor, os ruego que andéis como es digno de la vocación con que sois llamados;');
INSERT INTO `bible_verses_sagradas` VALUES ('29275', '49', '4', '2', '¶ con toda humildad y mansedumbre, con tolerancia, soportando los unos a los otros en caridad;');
INSERT INTO `bible_verses_sagradas` VALUES ('29276', '49', '4', '3', 'solícitos a guardar la unidad del Espíritu en el vínculo de la paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('29277', '49', '4', '4', 'Hay un cuerpo, y un espíritu; como sois también llamados en una misma esperanza de vuestra vocación;');
INSERT INTO `bible_verses_sagradas` VALUES ('29278', '49', '4', '5', 'un Señor, una fe, un bautismo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29279', '49', '4', '6', 'un Dios y Padre de todos, el cual es sobre todas las cosas, y por todas las cosas, y en todos vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29280', '49', '4', '7', 'Pero a cada uno de nosotros es dada <I>la</I>  gracia conforme a la medida del don del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29281', '49', '4', '8', 'Por lo cual dice: Subiendo a lo alto, llevó cautiva la cautividad, y dio dones a los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('29282', '49', '4', '9', '(Y que subió, ¿qué es, sino que también había descendido primero en las partes <I>más</I>  bajas de la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('29283', '49', '4', '10', 'El que descendió, él mismo es el que también subió sobre todos los cielos para cumplir todas las cosas.)');
INSERT INTO `bible_verses_sagradas` VALUES ('29284', '49', '4', '11', 'Y él dio unos, apóstoles; y otros, profetas; y otros, evangelistas; y otros, pastores y maestros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29285', '49', '4', '12', 'con el fin de perfeccionar a los santos en la obra del ministerio, para edificación del cuerpo del Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29286', '49', '4', '13', 'hasta que todos salgamos en unidad de la fe y del conocimiento del Hijo de Dios, en varón perfecto, a la medida de la edad cumplida del Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29287', '49', '4', '14', 'que ya no seamos niños inconstantes, y seamos atraídos a todo viento de doctrina por maldad de hombres que engañan con astutos errores;');
INSERT INTO `bible_verses_sagradas` VALUES ('29288', '49', '4', '15', 'antes siguiendo la verdad en caridad, crezcamos en todo en aquel que es la cabeza, el Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29289', '49', '4', '16', 'del cual, todo el cuerpo compuesto y <I>bien</I>  ligado entre sí por el alimento que cada vínculo suministre, <I>que recibe</I>  según la operación <I>de</I>  cada miembro conforme a su medida, toma aumento de cuerpo  edificándose en caridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29290', '49', '4', '17', '¶ Así que esto digo, y requiero en el Señor, que no andéis más como los otros gentiles, que andan en la vanidad de su sentido.');
INSERT INTO `bible_verses_sagradas` VALUES ('29291', '49', '4', '18', 'Teniendo el entendimiento entenebrecido, ajenos de la vida de Dios por la ignorancia que en ellos hay, por la ceguedad de su corazón;');
INSERT INTO `bible_verses_sagradas` VALUES ('29292', '49', '4', '19', 'los cuales después que perdieron el sentido <I>de la conciencia</I> , se entregaron a la desvergüenza para cometer con avidez toda <I>suerte de</I>  impureza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29293', '49', '4', '20', 'Mas vosotros no habéis aprendido así al Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29294', '49', '4', '21', 'si empero lo habéis oído, y habéis sido por él enseñados, como la verdad está en Jesús,');
INSERT INTO `bible_verses_sagradas` VALUES ('29295', '49', '4', '22', 'a que dejéis, <I>en</I>  cuanto a la pasada manera de vivir; <I>es a saber</I>  el viejo hombre que se corrompe conforme a los deseos del error;');
INSERT INTO `bible_verses_sagradas` VALUES ('29296', '49', '4', '23', 'y a renovaros en el espíritu de vuestro entendimiento,');
INSERT INTO `bible_verses_sagradas` VALUES ('29297', '49', '4', '24', 'y vestir el nuevo hombre que es creado conforme a Dios en justicia y en santidad de <I>la</I>  verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29298', '49', '4', '25', 'Por lo cual, dejando la mentira, hablad verdad cada uno con su prójimo; porque somos miembros los unos de los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29299', '49', '4', '26', 'Airaos, y no pequéis; no se ponga el sol sobre vuestro enojo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29300', '49', '4', '27', 'ni deis lugar al diablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29301', '49', '4', '28', 'El que hurtaba, no hurte más; antes trabaje, obrando con sus manos lo que es bueno, para que tenga de qué dar al que padeciere necesidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29302', '49', '4', '29', 'Ninguna palabra corrompida salga de vuestra boca, sino la que <I>sea</I>  buena para edificación, para que dé gracia a los oyentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('29303', '49', '4', '30', 'Y no contristéis al Espíritu Santo de Dios, con el cual estáis sellados para el día de la redención.');
INSERT INTO `bible_verses_sagradas` VALUES ('29304', '49', '4', '31', 'Toda amargura, y enojo, e ira, y gritería, y maledicencia sea quitada de vosotros, y toda malicia;');
INSERT INTO `bible_verses_sagradas` VALUES ('29305', '49', '4', '32', 'antes sed los unos con los otros benignos, misericordiosos, perdonándoos los unos a los otros, como también Dios os perdonó en el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29306', '49', '5', '1', '¶ Así que sed imitadores de Dios como hijos amados;');
INSERT INTO `bible_verses_sagradas` VALUES ('29307', '49', '5', '2', 'y andad en caridad, como también el Cristo nos amó, y se entregó a sí mismo por nosotros por ofrenda y sacrificio a Dios en olor suave.');
INSERT INTO `bible_verses_sagradas` VALUES ('29308', '49', '5', '3', '¶ Pero fornicación y toda inmundicia, o avaricia, ni aun se nombre entre vosotros, como conviene a los santos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29309', '49', '5', '4', 'ni palabras deshonestas, ni necedades, ni truhanerías, que no convienen; sino antes bien acciones de gracias.');
INSERT INTO `bible_verses_sagradas` VALUES ('29310', '49', '5', '5', 'Porque sabéis esto, que ningún fornicario, o inmundo, o avaro, que <I>también</I>  es servidor de ídolos, tiene herencia en el Reino del Cristo, y de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29311', '49', '5', '6', 'Nadie os engañe con palabras vanas; porque por estas cosas viene la ira de Dios sobre los hijos de desobediencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29312', '49', '5', '7', 'No seáis pues compañeros con ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29313', '49', '5', '8', 'porque <I>en</I>  otro tiempo erais tinieblas; mas ahora <I>sois</I>  luz en el Señor: andad como hijos de luz,');
INSERT INTO `bible_verses_sagradas` VALUES ('29314', '49', '5', '9', '(porque el fruto del Espíritu <I>es</I>  en toda bondad, y justicia, y verdad),');
INSERT INTO `bible_verses_sagradas` VALUES ('29315', '49', '5', '10', 'aprobando lo que es agradable al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29316', '49', '5', '11', 'Y no tengáis comunión con las obras infructuosas de las tinieblas; sino antes bien impugnadlas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29317', '49', '5', '12', 'Porque torpe cosa es aun hablar de lo que estos hacen en oculto.');
INSERT INTO `bible_verses_sagradas` VALUES ('29318', '49', '5', '13', 'Mas todas estas cosas cuando de la luz son impugnadas, son manifestadas; porque la luz es la que manifiesta todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29319', '49', '5', '14', 'Por lo cual dice: Despiértate, tú que duermes, y levántate de los muertos, y te alumbrará el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29320', '49', '5', '15', 'Mirad, pues, cómo andéis avisadamente; no como locos, sino como sabios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29321', '49', '5', '16', 'redimiendo el tiempo, porque los días son malos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29322', '49', '5', '17', 'Por tanto, no seáis imprudentes, sino entendidos de cuál sea la voluntad del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29323', '49', '5', '18', 'Y no os embriaguéis de vino, en lo cual hay disolución; mas sed llenos de Espíritu;');
INSERT INTO `bible_verses_sagradas` VALUES ('29324', '49', '5', '19', 'hablando entre vosotros con salmos, y con himnos, y canciones espirituales, cantando y alabando al Señor en vuestros corazones;');
INSERT INTO `bible_verses_sagradas` VALUES ('29325', '49', '5', '20', 'dando gracias siempre de todo al Dios y Padre en el Nombre del Señor nuestro, Jesús, <I>el</I>  Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29326', '49', '5', '21', '¶ sujetados los unos a los otros en el temor de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29327', '49', '5', '22', 'Las casadas estén sujetas a sus propios maridos, como al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29328', '49', '5', '23', 'Porque el marido es cabeza de la mujer, así como el Cristo es cabeza de la Iglesia; y él es el que da la salud al cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29329', '49', '5', '24', 'Así que, como la Iglesia está sujeta al Cristo, así también las casadas <I>lo estén</I>  a sus maridos en todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29330', '49', '5', '25', 'Maridos, amad a vuestras mujeres, así como el Cristo amó a la Iglesia, y se entregó a sí mismo por ella,');
INSERT INTO `bible_verses_sagradas` VALUES ('29331', '49', '5', '26', 'para santificarla limpiándola en el lavamiento del agua por la palabra,');
INSERT INTO `bible_verses_sagradas` VALUES ('29332', '49', '5', '27', 'para presentársela gloriosa para sí <I>mismo</I> , una Iglesia que no tuviese mancha ni arruga, ni cosa semejante; sino que fuese santa y sin mancha.');
INSERT INTO `bible_verses_sagradas` VALUES ('29333', '49', '5', '28', 'Así también los maridos deben amar a sus mujeres como a sus mismos cuerpos. El que ama a su mujer, a sí mismo se ama.');
INSERT INTO `bible_verses_sagradas` VALUES ('29334', '49', '5', '29', 'Porque ninguno aborreció jamás a su propia carne, antes la sustenta y regala, como también El Señor a su Iglesia;');
INSERT INTO `bible_verses_sagradas` VALUES ('29335', '49', '5', '30', 'porque somos miembros de su cuerpo, de su carne y de sus huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29336', '49', '5', '31', 'Por esto dejará el hombre al padre y a la madre, y se allegará a su mujer, y serán dos en una carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('29337', '49', '5', '32', 'Este misterio grande es; acerca de Cristo y la Iglesia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29338', '49', '5', '33', 'Así también <I>haga</I>  cada uno de vosotros, cada uno ame a su mujer como a sí mismo; y la mujer que tenga en reverencia a su marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('29339', '49', '6', '1', '¶ Hijos, obedeced en el Señor a vuestros padres; porque esto es justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29340', '49', '6', '2', 'Honra a tu padre y <I>a tu</I>  madre, (que es el primer mandamiento con promesa),');
INSERT INTO `bible_verses_sagradas` VALUES ('29341', '49', '6', '3', 'para que te vaya bien, y seas de larga vida sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29342', '49', '6', '4', 'Y vosotros, padres, no provoquéis a ira a vuestros hijos; sino criadlos en disciplina y amonestación del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29343', '49', '6', '5', 'Siervos, obedeced a vuestros amos según la carne con temor y temblor, con sencillez de vuestro corazón, como al Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29344', '49', '6', '6', 'no sirviendo para ser visto, como los que agradan <I>solamente</I>  a los hombres; sino como siervos del Cristo, haciendo de ánimo la voluntad de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29345', '49', '6', '7', 'sirviendo con buena voluntad, como al Señor, y no a los hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('29346', '49', '6', '8', 'sabiendo que el bien que cada uno hiciere, esto recibirá del Señor, sea siervo o sea libre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29347', '49', '6', '9', 'Y vosotros, amos, haced a ellos lo mismo, dejando las amenazas; sabiendo que el Señor de ellos y vuestro está en los cielos, y que no hay acepción de personas con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('29348', '49', '6', '10', '¶ Por lo demás, hermanos míos, confortaos en el Señor, y en la potencia de su fortaleza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29349', '49', '6', '11', 'Vestíos de toda la armadura de Dios, para que podáis estar <I>firmes</I>  contra las asechanzas del diablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29350', '49', '6', '12', 'Porque no tenemos lucha contra sangre y carne; sino contra principados, contra potestades, contra señores del siglo, gobernadores de estas tinieblas, contra malicias espirituales en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29351', '49', '6', '13', 'Por tanto, tomad toda la armadura de Dios, para que podáis resistir en el día malo, y estar <I>firmes,</I>  acabado toda <I>la obra</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('29352', '49', '6', '14', 'Estad pues <I>firmes</I> , ceñidos vuestros lomos de <I>la</I>  verdad, y vestidos de la cota de justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29353', '49', '6', '15', 'Y calzados los pies con el la preparación del Evangelio de <I>la</I>  paz;');
INSERT INTO `bible_verses_sagradas` VALUES ('29354', '49', '6', '16', 'sobre todo, tomando el escudo de <I>la</I>  fe, con que podáis apagar todos los dardos de fuego del maligno.');
INSERT INTO `bible_verses_sagradas` VALUES ('29355', '49', '6', '17', 'Y tomad el yelmo de <I>la</I>  salud, y la espada del Espíritu; que es la palabra de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29356', '49', '6', '18', 'por toda oración y ruego orando en todo tiempo en el espíritu, y velando en ello con toda instancia y súplica por todos los santos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29357', '49', '6', '19', '¶ y por mí, para que me sea dada palabra en el abrir de mi boca con confianza, para hacer notorio el misterio del Evangelio,');
INSERT INTO `bible_verses_sagradas` VALUES ('29358', '49', '6', '20', 'por el cual soy embajador en cadenas; que resueltamente hable de él, como debo hablar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29359', '49', '6', '21', 'Mas para que también vosotros sepáis mis negocios, y cómo lo paso, todo os lo hará saber Tíquico, hermano amado y fiel siervo en el Señor,');
INSERT INTO `bible_verses_sagradas` VALUES ('29360', '49', '6', '22', 'al cual os he enviado para esto mismo, para que entendáis lo tocante a nosotros, y que consuele vuestros corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('29361', '49', '6', '23', 'Paz <I>sea</I>  a los hermanos y caridad con fe, por Dios Padre y el Señor Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29362', '49', '6', '24', 'Gracia <I>sea</I>  con todos los que aman al Señor nuestro, Jesús, el Cristo en incorrupción. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29363', '50', '1', '1', '¶ Pablo y Timoteo, siervos de Jesús, <I>el</I>  Cristo, a todos los santos en Cristo Jesús que están en Filipos con los obispos y diáconos:');
INSERT INTO `bible_verses_sagradas` VALUES ('29364', '50', '1', '2', 'Gracia y paz tengáis de Dios nuestro Padre y del Señor Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29365', '50', '1', '3', '¶ Doy gracias a mi Dios en toda memoria de vosotros,');
INSERT INTO `bible_verses_sagradas` VALUES ('29366', '50', '1', '4', 'siempre en todas mis oraciones haciendo oración por todos vosotros con gozo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29367', '50', '1', '5', 'por vuestra comunión en el Evangelio, desde el primer día hasta ahora.');
INSERT INTO `bible_verses_sagradas` VALUES ('29368', '50', '1', '6', 'Confiando de esto: que el que comenzó en vosotros la buena obra, <I>la</I>  perfeccionará hasta el día de Jesús el Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29369', '50', '1', '7', '¶ como me es justo sentir <I>esto</I>  de todos vosotros, por cuanto os tengo en el corazón; y en mis prisiones, y en la defensa y confirmación del Evangelio, sois todos vosotros compañeros de mi gracia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29370', '50', '1', '8', 'Porque Dios me es testigo de cómo os quiero a todos vosotros en las entrañas de Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29371', '50', '1', '9', '¶ Y esto oro: que vuestra caridad abunde aún más y más en ciencia y en toda percepción,');
INSERT INTO `bible_verses_sagradas` VALUES ('29372', '50', '1', '10', 'para que aprobéis lo mejor; que seáis sinceros y sin ofensa para el día del Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29373', '50', '1', '11', 'llenos de fruto de justicia, que <I>son</I>  por Jesús, el Cristo, a gloria y loor de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29374', '50', '1', '12', '¶ Y quiero, hermanos, que sepáis que las cosas <I>que me han sucedido</I> , han redundado más en provecho del Evangelio;');
INSERT INTO `bible_verses_sagradas` VALUES ('29375', '50', '1', '13', 'de manera que mis prisiones han sido célebres en Cristo en todo el pretorio, y en todos los demás <I>lugares</I> ;');
INSERT INTO `bible_verses_sagradas` VALUES ('29376', '50', '1', '14', 'y muchos de los hermanos, tomando ánimo con mis prisiones, se atreven mucho más a hablar la palabra de Dios sin temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29377', '50', '1', '15', 'Y algunos, a la verdad, predican al Cristo por envidia y porfía; mas otros también por buena voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29378', '50', '1', '16', 'Los unos anuncian al Cristo por contención, no sinceramente, pensando añadir tribulación a mis prisiones;');
INSERT INTO `bible_verses_sagradas` VALUES ('29379', '50', '1', '17', 'pero los otros por caridad, sabiendo que soy puesto <I>en ellas</I>  por la defensa del Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('29380', '50', '1', '18', '¿Qué pues? Que no obstante, en todas maneras, o por pretexto o por verdad, es anunciado el Cristo; y en esto también me gozo, y aun me gozaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('29381', '50', '1', '19', 'Porque sé que esto se me tornará en salud, por vuestra oración, y por la alimentación del Espíritu de Jesús el Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29382', '50', '1', '20', 'conforme a mi deseo y esperanza, que en nada seré avergonzado; antes bien con toda confianza, como siempre, ahora también será engrandecido el Cristo en mi cuerpo, o por vida, o por muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('29383', '50', '1', '21', '¶ Porque para mí el vivir es Cristo y el morir, ganancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29384', '50', '1', '22', 'Mas si viviere en la carne, esto me será para fruto de la obra, (y no sé entonces qué escoger;');
INSERT INTO `bible_verses_sagradas` VALUES ('29385', '50', '1', '23', 'porque de ambas cosas estoy puesto en estrecho) teniendo deseo de ser desatado, y estar con Cristo, <I>lo cual es</I>  mucho mejor;');
INSERT INTO `bible_verses_sagradas` VALUES ('29386', '50', '1', '24', 'pero quedar en la carne <I>es</I>  más necesario por causa de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29387', '50', '1', '25', 'Y confiado en esto, sé que quedaré, que aún permaneceré con todos vosotros, para provecho vuestro y gozo de la fe;');
INSERT INTO `bible_verses_sagradas` VALUES ('29388', '50', '1', '26', 'para que puedan gloriarsen más en Cristo Jesús por mi venida otra vez a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29389', '50', '1', '27', '¶ Solamente que converséis como es digno del Evangelio del Cristo; para que, o sea que vaya a veros, o que esté ausente, oiga de vosotros que estáis <I>firmes</I>  en un mismo espíritu, unánimes obrando juntamente por la fe  del Evangelio,');
INSERT INTO `bible_verses_sagradas` VALUES ('29390', '50', '1', '28', 'y en nada intimidados de los que se oponen; que a ellos ciertamente es indicio de perdición, mas a vosotros de salud; y esto de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29391', '50', '1', '29', 'porque a vosotros es concedido acerca de Cristo, no sólo que creáis en él, sino también que padezcáis por él,');
INSERT INTO `bible_verses_sagradas` VALUES ('29392', '50', '1', '30', 'Teniendo el mismo conflicto que habéis visto en mí, y ahora oís estar en mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('29393', '50', '2', '1', '¶ Por tanto, si <I>hay</I>  en vosotros alguna consolación en el Cristo; si algún refrigerio de caridad; si alguna comunión del Espíritu; si algunas entrañas y misericordias,');
INSERT INTO `bible_verses_sagradas` VALUES ('29394', '50', '2', '2', 'cumplid mi gozo; que sintáis lo mismo, teniendo una misma caridad, unánimes, sintiendo una misma cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('29395', '50', '2', '3', 'Nada <I>hagáis</I>  por contienda o por vanagloria; antes <I>bien</I>  en humildad, estimándoos inferiores los unos a los otros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29396', '50', '2', '4', 'no mirando cada uno a lo que es suyo, mas a lo que es de los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29397', '50', '2', '5', 'Haya, pues, en vosotros este sentir que hubo también en el Cristo Jesús;');
INSERT INTO `bible_verses_sagradas` VALUES ('29398', '50', '2', '6', 'que siendo en forma de Dios, no tuvo por usurpación ser igual a Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29399', '50', '2', '7', 'sin embargo, se anonadó a sí mismo, tomando forma de siervo, hecho semejante a los hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('29400', '50', '2', '8', 'y hallado en la condición como hombre, se humilló a sí mismo, hecho obediente hasta la muerte, y muerte del madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('29401', '50', '2', '9', 'Por lo cual Dios también le ensalzó a lo sumo, y le dio un nombre que es sobre todo nombre;');
INSERT INTO `bible_verses_sagradas` VALUES ('29402', '50', '2', '10', 'que al Nombre de Jesús toda rodilla de lo celestial, de lo terrenal, y de lo infernal se doble.');
INSERT INTO `bible_verses_sagradas` VALUES ('29403', '50', '2', '11', 'Y todo lenguaje confiese que el Señor Jesús el Cristo está en la gloria de Dios, el Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29404', '50', '2', '12', '¶ Por tanto, amados míos, como siempre habéis obedecido, no como en mi presencia solamente, sino mucho más ahora en mi ausencia, obrad vuestra salud con temor y temblor;');
INSERT INTO `bible_verses_sagradas` VALUES ('29405', '50', '2', '13', 'porque Dios es el que en vosotros obra así el querer como el hacer, por su buena voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29406', '50', '2', '14', '¶ Haced todo sin murmuraciones o dudas,');
INSERT INTO `bible_verses_sagradas` VALUES ('29407', '50', '2', '15', 'para que seáis irreprensibles e inocentes, hijos de Dios sin culpa en medio de la nación maligna y perversa, entre los cuales resplandecéis como luminares en el mundo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29408', '50', '2', '16', 'reteniendo la Palabra de vida para que yo pueda gloriarme en el día del Cristo, que no he corrido en vano, ni trabajado en vano.');
INSERT INTO `bible_verses_sagradas` VALUES ('29409', '50', '2', '17', 'Y aun si soy derramado en libación sobre el sacrificio y servicio de vuestra fe, me gozo y congratulo por todos vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29410', '50', '2', '18', 'Y asimismo gozaos también vosotros, y regocijaos conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29411', '50', '2', '19', 'Mas espero en el Señor Jesús enviaros pronto a Timoteo, para que yo también esté de buen ánimo, entendido vuestro estado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29412', '50', '2', '20', 'Porque a ninguno tengo tan unánime, y que con sincera afición esté solícito por vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29413', '50', '2', '21', 'Porque todos buscan lo que es suyo propio, no lo que es de Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29414', '50', '2', '22', '<I>Pero</I>  la experiencia de él habéis conocido, que como hijo a padre ha servido conmigo en el Evangelio.');
INSERT INTO `bible_verses_sagradas` VALUES ('29415', '50', '2', '23', 'Así que a éste espero enviaros, luego que <I>yo</I>  viere cómo van mis negocios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29416', '50', '2', '24', 'y confío en el Señor que yo también iré pronto a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29417', '50', '2', '25', 'Mas tuve por cosa necesaria enviaros a Epafrodito, hermano, y compañero y consiervo mío, y vuestro mensajero, y ministrador de mis necesidades;');
INSERT INTO `bible_verses_sagradas` VALUES ('29418', '50', '2', '26', 'porque tenía <I>gran</I>  deseo <I>de veros</I>  a todos vosotros, y gravemente se angustió porque habíais oído que había enfermado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29419', '50', '2', '27', 'Pues en verdad estuvo enfermo a la muerte, pero Dios tuvo misericordia de él; y no solamente de él, sino aun de mí, para que yo no tuviese tristeza sobre tristeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29420', '50', '2', '28', 'Así que le envío más pronto, para que viéndole os volváis a gozar, y yo esté con menos tristeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29421', '50', '2', '29', 'Recibidle pues en el Señor con todo gozo; y tened en estima a los tales,');
INSERT INTO `bible_verses_sagradas` VALUES ('29422', '50', '2', '30', 'porque por la obra del Cristo estuvo cercano a la muerte, poniendo su vida para suplir vuestra falta en mi servicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('29423', '50', '3', '1', '¶ Resta, hermanos, que os gocéis en el Señor. A mí, a la verdad, no <I>me</I>  es molesto el escribiros las mismas cosas, y para vosotros es seguro.');
INSERT INTO `bible_verses_sagradas` VALUES ('29424', '50', '3', '2', 'Guardaos de los perros, guardaos de los malos obreros, guardaos del cortamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('29425', '50', '3', '3', 'Porque nosotros somos la circuncisión, los que servimos en espíritu a Dios, y nos gloriamos en el Cristo Jesús, no teniendo confianza en la carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('29426', '50', '3', '4', '¶ Aunque yo tengo también de qué confiar en la carne. Si alguno parece que tiene de qué confiar en la carne, yo más <I>que nadie</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('29427', '50', '3', '5', 'Circuncidado al octavo día, del linaje de Israel, de la tribu de Benjamín, hebreo de hebreos; <I>en</I>  cuanto a la ley, fariseo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29428', '50', '3', '6', '<I>en</I>  cuanto a celo, perseguidor de la Iglesia; <I>en</I>  cuanto a la justicia que es en la ley, irreprensible.');
INSERT INTO `bible_verses_sagradas` VALUES ('29429', '50', '3', '7', 'Pero las cosas que para mí eran ganancias, las he apreciado pérdidas por Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29430', '50', '3', '8', 'Y ciertamente, aun aprecio todas las cosas <I>como</I>  pérdida por el eminente conocimiento de Cristo Jesús, mi Señor, por quien lo he perdido todo, y lo tengo por estiércol, para ganar a Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29431', '50', '3', '9', '¶ y por ser hallado en él, no teniendo mi justicia, que es por la ley, sino la que es por la fe de Cristo, la justicia que es de Dios por la fe;');
INSERT INTO `bible_verses_sagradas` VALUES ('29432', '50', '3', '10', 'por conocerle, y el poder de su resurrección, y la participación de sus padecimientos, en conformidad a su muerte,');
INSERT INTO `bible_verses_sagradas` VALUES ('29433', '50', '3', '11', 'si en alguna manera llegase a la resurrección de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29434', '50', '3', '12', 'No que ya <I>lo</I>  haya alcanzado, ni que ya sea perfecto; mas sigo para asir <I>de aquello</I>  como también soy asido del Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29435', '50', '3', '13', 'Hermanos, yo mismo no hago cuenta de haberlo ya alcanzado; pero una cosa <I>hago</I> : olvidando ciertamente lo que queda atrás, y extendiéndome a lo que está delante,');
INSERT INTO `bible_verses_sagradas` VALUES ('29436', '50', '3', '14', 'prosigo al blanco, al premio del soberano llamamiento de Dios en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29437', '50', '3', '15', '¶ Así que, todos los que somos perfectos, esto <I>mismo</I>  sintamos; y si otra cosa sentís, esto también os <I>lo</I>  revelará Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29438', '50', '3', '16', 'Pero en aquello a que hemos llegado, vamos por la misma regla, sintamos una misma cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('29439', '50', '3', '17', '¶ Hermanos, sed imitadores de mí, y mirad los que así anduvieren como nos tenéis por ejemplo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29440', '50', '3', '18', 'Porque muchos andan, de los cuales os dije muchas veces, y aun ahora lo digo llorando, que son enemigos del madero del Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29441', '50', '3', '19', 'cuyo fin <I>será</I>  la perdición, cuyo dios es el vientre, y su gloria <I>esta en</I>  su vergüenza; que sienten lo terrenal.');
INSERT INTO `bible_verses_sagradas` VALUES ('29442', '50', '3', '20', 'Mas nuestra vivienda es en los cielos; de donde también esperamos el Salvador, al Señor Jesús, <I>el</I>  Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29443', '50', '3', '21', 'el cual transformará el cuerpo de nuestra bajeza, para ser semejante al cuerpo de su gloria, por la operación con la cual puede también sujetar a sí todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29444', '50', '4', '1', '¶ Así que, hermanos míos amados y deseados, gozo y corona mía, estad así <I>firmes</I>  en el Señor, amados.');
INSERT INTO `bible_verses_sagradas` VALUES ('29445', '50', '4', '2', 'A Evodia ruego, y a Síntique exhorto, que sientan lo mismo en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29446', '50', '4', '3', 'Asimismo te ruego también a ti, hermano compañero, ayuda a éstas que trabajaron juntamente conmigo en el Evangelio, con Clemente también, y los demás colaboradores míos, cuyos nombres están en el libro de la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('29447', '50', '4', '4', 'Gozaos en el Señor siempre; otra vez digo: Que os gocéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('29448', '50', '4', '5', 'Vuestra modestia sea conocida de todos los hombres. El Señor está cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('29449', '50', '4', '6', 'Por nada estéis afanosos; sino sean conocidas vuestras peticiones delante de Dios en todo con oración y ruego y acción de gracias.');
INSERT INTO `bible_verses_sagradas` VALUES ('29450', '50', '4', '7', 'Y la paz de Dios, que sobrepasa todo entendimiento, guardará vuestros corazones y vuestros entendimientos en el Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29451', '50', '4', '8', 'Por lo demás, hermanos, todo lo que es verdadero, todo lo honesto, todo lo justo, todo lo puro, todo lo amable, todo lo que es de buen nombre; si hay virtud alguna, si alguna alabanza, en esto ejercitaos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29452', '50', '4', '9', 'Lo que aprendisteis y recibisteis y oísteis y visteis en mí, esto haced; y el Dios de paz será con vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29453', '50', '4', '10', '¶ En gran manera me gocé en el Señor de que ya al fin ha reflorecido vuestro cuidado de mí; de lo cual aun estabais solícitos, pero os faltaba la oportunidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29454', '50', '4', '11', 'No lo digo en razón de indigencia, pues he aprendido a contentarme con lo que tengo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29455', '50', '4', '12', 'Sé estar humillado, y sé tener abundancia; en todo y por todo estoy enseñado, así para <I>estar</I>  saciado como para <I>tener</I>  hambre, así para tener abundancia como para padecer necesidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29456', '50', '4', '13', 'Todo lo puedo en el Cristo que me fortalece.');
INSERT INTO `bible_verses_sagradas` VALUES ('29457', '50', '4', '14', 'Sin embargo, bien hicisteis que comunicasteis juntamente a mi tribulación.');
INSERT INTO `bible_verses_sagradas` VALUES ('29458', '50', '4', '15', 'Y sabéis también vosotros, oh filipenses, que al principio del Evangelio, cuando partí de Macedonia, ninguna Iglesia me comunicó en razón de dar y recibir, sino vosotros solos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29459', '50', '4', '16', 'Porque aun a Tesalónica me enviasteis lo necesario una y dos veces.');
INSERT INTO `bible_verses_sagradas` VALUES ('29460', '50', '4', '17', 'No porque busque dádivas; mas busco fruto que abunde en vuestra cuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('29461', '50', '4', '18', 'Pero todo lo he recibido, y tengo abundancia; estoy lleno, habiendo recibido de Epafrodito lo que enviasteis, olor de suavidad, sacrificio acepto, agradable a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29462', '50', '4', '19', 'Mi Dios, pues, suplirá todo lo que os falta conforme a sus riquezas en gloria en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29463', '50', '4', '20', '¶ Al Dios pues y Padre nuestro <I>sea</I>  gloria por <I>los</I>  siglos de <I>los</I>  siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29464', '50', '4', '21', 'Saludad a todos los Santos en Cristo Jesús. Los hermanos que están conmigo os saludan.');
INSERT INTO `bible_verses_sagradas` VALUES ('29465', '50', '4', '22', 'Todos los santos os saludan, y mayormente los que son de la casa del César.');
INSERT INTO `bible_verses_sagradas` VALUES ('29466', '50', '4', '23', 'La gracia del Señor nuestro Jesús, <I>el</I>  Cristo sea con todos vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29467', '51', '1', '1', '¶ Pablo, apóstol de Jesús, <I>el</I>  Cristo, por la voluntad de Dios, y el hermano Timoteo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29468', '51', '1', '2', 'A los santos y hermanos fieles en Cristo que están en Colosas: Gracia y paz a vosotros de Dios Padre nuestro, y del Señor Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29469', '51', '1', '3', '¶ Damos gracias al Dios y Padre del Señor nuestro Jesús, <I>el</I>  Cristo, siempre orando por vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29470', '51', '1', '4', 'habiendo oído vuestra fe en el Cristo Jesús, y la caridad <I>que tenéis</I>  para con todos los santos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29471', '51', '1', '5', 'a causa de la esperanza que os está guardada en los cielos; la cual habéis oído ya por la palabra de la verdad del Evangelio;');
INSERT INTO `bible_verses_sagradas` VALUES ('29472', '51', '1', '6', 'el cual ha llegado hasta vosotros, como <I>está</I>  por todo el mundo; y fructifica, como también en vosotros, desde el día que oísteis y conocisteis la gracia de Dios en verdad,');
INSERT INTO `bible_verses_sagradas` VALUES ('29473', '51', '1', '7', 'como <I>lo</I>  habéis aprendido de Epafras, nuestro consiervo amado, el cual es para vosotros un fiel ministro de Cristo Jesús;');
INSERT INTO `bible_verses_sagradas` VALUES ('29474', '51', '1', '8', 'quien también nos ha declarado vuestra caridad en Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('29475', '51', '1', '9', '¶ Por lo cual también nosotros, desde el día que <I>lo</I>  oímos, no cesamos de orar por vosotros, y <I>de</I>  pedir <I>a Dios</I>  que seáis llenos del conocimiento de su voluntad, en toda sabiduría y entendimiento espiritual;');
INSERT INTO `bible_verses_sagradas` VALUES ('29476', '51', '1', '10', 'para que andéis como es digno del Señor, agradándole en todo, fructificando en toda buena obra, y creciendo en <I>el</I>  conocimiento de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29477', '51', '1', '11', 'Corroborados de toda fortaleza, conforme a la potencia de su gloria, para toda paciencia y tolerancia con gozo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29478', '51', '1', '12', '¶ dando gracias al Padre que nos hizo dignos para participar en la herencia de los santos en luz;');
INSERT INTO `bible_verses_sagradas` VALUES ('29479', '51', '1', '13', 'que nos libró de la potestad de las tinieblas, y nos traspasó en el Reino de su amado Hijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29480', '51', '1', '14', 'en el cual tenemos redención por su sangre, la remisión de pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('29481', '51', '1', '15', 'El cual es la imagen del Dios invisible, <I>el</I>  Primogénito de toda criatura.');
INSERT INTO `bible_verses_sagradas` VALUES ('29482', '51', '1', '16', 'Porque por él fueron creadas todas las cosas que <I>están</I>  en los cielos, y que <I>están</I>  en la tierra, visibles e invisibles; sean tronos, sean dominios, sean principados, sean potestades; todo fue creado por él y  en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('29483', '51', '1', '17', 'Y él es antes de todas las cosas, y todas las cosas consisten por él;');
INSERT INTO `bible_verses_sagradas` VALUES ('29484', '51', '1', '18', 'y él es la cabeza, del cuerpo de la Iglesia, principio y primogénito de <I>entre</I>  los muertos, para que en todo tenga el primado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29485', '51', '1', '19', 'Por cuanto agradó <I>al Padre</I>  que en él habitase toda plenitud,');
INSERT INTO `bible_verses_sagradas` VALUES ('29486', '51', '1', '20', 'y por él reconciliar todas las cosas a sí, pacificando por la sangre de su madero, así lo que <I>está</I>  en la tierra como lo que <I>está</I>  en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29487', '51', '1', '21', 'A vosotros también, que erais en otro tiempo extraños y enemigos de ánimo en malas obras, ahora empero <I>os</I>  ha reconciliado');
INSERT INTO `bible_verses_sagradas` VALUES ('29488', '51', '1', '22', 'en el cuerpo de su carne por medio de <I>la</I>  muerte, para haceros santos, y sin mancha, e irreprensibles delante de él;');
INSERT INTO `bible_verses_sagradas` VALUES ('29489', '51', '1', '23', 'si empero permanecéis fundados y firmes en la fe, y sin moveros de la esperanza del Evangelio que habéis oído; el cual es predicado a toda criatura que está debajo del cielo; del cual yo Pablo soy hecho ministro.');
INSERT INTO `bible_verses_sagradas` VALUES ('29490', '51', '1', '24', 'Que ahora me gozo en lo que padezco por vosotros, y cumplo en mi carne lo que falta de las tribulaciones del Cristo por su cuerpo, que es la Iglesia;');
INSERT INTO `bible_verses_sagradas` VALUES ('29491', '51', '1', '25', 'de la cual soy hecho ministro, por la dispensación de Dios la cual me es dada en vosotros, para que cumpla la palabra de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29492', '51', '1', '26', '<I>a saber</I> , el misterio escondido desde los siglos y generaciones y que ahora ha sido manifestado a sus santos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29493', '51', '1', '27', 'a los cuales quiso Dios hacer notorias las riquezas de la gloria de este misterio en los gentiles; que es Cristo en vosotros, <I>la</I>  esperanza de gloria,');
INSERT INTO `bible_verses_sagradas` VALUES ('29494', '51', '1', '28', 'el cual nosotros anunciamos, amonestando a todo hombre, y enseñando en toda sabiduría, para hacer a todo hombre perfecto en el Cristo Jesús;');
INSERT INTO `bible_verses_sagradas` VALUES ('29495', '51', '1', '29', 'en lo cual aun trabajo, combatiendo por la operación de él, la cual él obra en mí poderosamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('29496', '51', '2', '1', '¶ Porque quiero que sepáis cuán grande solicitud tengo por vosotros, y por los que están en Laodicea, y <I>por</I>  todos los que nunca vieron mi rostro en carne;');
INSERT INTO `bible_verses_sagradas` VALUES ('29497', '51', '2', '2', 'para que tomen consolación sus corazones, unidos en caridad, y en todas <I>las</I>  riquezas de cumplido entendimiento para conocer el misterio del Dios y Padre, y del Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29498', '51', '2', '3', 'en el cual están escondidos todos los tesoros de <I>la</I>  sabiduría y <I>del</I>  conocimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('29499', '51', '2', '4', '¶ Y esto digo, para que nadie os engañe con palabras persuasivas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29500', '51', '2', '5', 'Porque aunque estoy ausente en cuerpo, <I>no obstante</I>  en espíritu estoy con vosotros, gozándome y mirando vuestro orden y la firmeza de vuestra fe en el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29501', '51', '2', '6', 'Por tanto, de la manera que habéis recibido al Señor Jesús, el Cristo, andad en él;');
INSERT INTO `bible_verses_sagradas` VALUES ('29502', '51', '2', '7', 'arraigados y sobreedificados en él, y confirmados en la fe, así como <I>lo</I>  habéis aprendido, creciendo en ella con acciones de gracias.');
INSERT INTO `bible_verses_sagradas` VALUES ('29503', '51', '2', '8', 'Mirad que ninguno os engañe por filosofías y vanas sutilezas, según las tradiciones <I>de</I>  los hombres, conforme a los elementos del mundo, y no según el Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29504', '51', '2', '9', 'porque en él habita toda plenitud de <I>la</I>  Divinidad corporalmente,');
INSERT INTO `bible_verses_sagradas` VALUES ('29505', '51', '2', '10', 'y en él estáis cumplidos, el cual es la cabeza de todo principado y potestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29506', '51', '2', '11', 'En el cual también sois circuncidados de circuncisión no hecha con manos, con el despojamiento del cuerpo de la carne, en la circuncisión del Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29507', '51', '2', '12', 'sepultados juntamente con él en <I>el</I>  bautismo, en el cual también resucitasteis con él, por la fe de la operación de Dios que le levantó de los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29508', '51', '2', '13', '¶ Y a vosotros, estando muertos en pecados y en la incircuncisión de vuestra carne, os vivificó juntamente con él, perdonándoos todos los pecados,');
INSERT INTO `bible_verses_sagradas` VALUES ('29509', '51', '2', '14', 'Rayendo la cédula de los decretos que nos era contraria, que era contra nosotros, quitándola de en medio y clavándola en el madero;');
INSERT INTO `bible_verses_sagradas` VALUES ('29510', '51', '2', '15', 'y despojando los principados y las potestades, sacándolos a la vergüenza en público, confiadamente triunfando de ellos en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('29511', '51', '2', '16', '¶ Por tanto, nadie os juzgue en comida, o en bebida, o en parte de día de fiesta, o de nueva luna, o de sábados;');
INSERT INTO `bible_verses_sagradas` VALUES ('29512', '51', '2', '17', 'lo cual es la sombra de lo <I>que estaba</I>  por venir; mas el cuerpo es del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29513', '51', '2', '18', '<I>Que</I>  nadie os gobierne a su voluntad con <I>pretexto de</I>  humildad y religión de ángeles, metiéndose en lo que no ha visto, andando hinchado en el vano sentido de su carne,');
INSERT INTO `bible_verses_sagradas` VALUES ('29514', '51', '2', '19', 'y no manteniendo el vínculo <I>a</I>  la cabeza, de la cual todo el cuerpo, alimentado y unido por <I>sus</I>  ligaduras y coyunturas, creciendo en aumento de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29515', '51', '2', '20', 'Pues si sois muertos con el Cristo a <I>los</I>  elementos del mundo, ¿por qué como si vivieseis al mundo, decretáis ritos:');
INSERT INTO `bible_verses_sagradas` VALUES ('29516', '51', '2', '21', 'No toques, No gustes, No trates?');
INSERT INTO `bible_verses_sagradas` VALUES ('29517', '51', '2', '22', 'Los cuales perecen en el mismo uso por <I>ser</I>  mandamientos y doctrinas de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('29518', '51', '2', '23', 'Las cuales cosas tienen a la verdad cierta reputación de sabiduría en culto a la voluntad y humildad, y en duro trato del cuerpo; pero no tienen valor alguno contra los apetitos de la carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('29519', '51', '3', '1', '¶ Si habéis pues resucitado con Cristo, buscad las cosas de arriba, donde está el Cristo sentado a la diestra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29520', '51', '3', '2', 'Poned la mira en las cosas de arriba, no en las de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29521', '51', '3', '3', 'Porque muertos sois, y vuestra vida está escondida con el Cristo en Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29522', '51', '3', '4', 'Cuando se manifestare el Cristo, nuestra vida, entonces vosotros también seréis manifestados con él en gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('29523', '51', '3', '5', '¶ Mortificad, pues, vuestros miembros que están sobre la tierra: fornicación, inmundicia, deleite <I>carnal</I> , mala concupiscencia, y avaricia, la cual es servicio de ídolos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29524', '51', '3', '6', 'por estas cosas la ira de Dios viene sobre los hijos de rebelión.');
INSERT INTO `bible_verses_sagradas` VALUES ('29525', '51', '3', '7', 'En las cuales vosotros también anduvisteis en otro tiempo viviendo en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29526', '51', '3', '8', '¶ Mas ahora, dejad también vosotros todas estas cosas: ira, enojo, malicia, maledicencia, palabras deshonestas de vuestra boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('29527', '51', '3', '9', 'No mintáis los unos a los otros, despojándoos del viejo hombre con sus hechos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29528', '51', '3', '10', 'y revestíos del nuevo, el cual por <I>el</I>  conocimiento es renovado conforme a la imagen del que lo creó;');
INSERT INTO `bible_verses_sagradas` VALUES ('29529', '51', '3', '11', 'donde no hay griego ni judío, circuncisión ni incircuncisión, bárbaro ni escita, siervo ni libre; mas Cristo <I>es el</I>  todo, y en todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29530', '51', '3', '12', '¶ Vestíos pues, (como escogidos de Dios, santos y amados) de entrañas de misericordia, de benignidad, de humildad, de mansedumbre, de tolerancia;');
INSERT INTO `bible_verses_sagradas` VALUES ('29531', '51', '3', '13', 'soportándoos los unos a los otros, y perdonándoos los unos a los otros, si alguno tuviere queja del otro, de la manera que el Cristo os perdonó, así también <I>hacedlo</I>  vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29532', '51', '3', '14', 'Y sobre todas estas cosas <I>vestíos de</I>  caridad, la cual es el vínculo de la perfección.');
INSERT INTO `bible_verses_sagradas` VALUES ('29533', '51', '3', '15', 'Y la paz de Dios gobierne en vuestros corazones, en la cual asimismo sois llamados en un cuerpo; y sed agradecidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29534', '51', '3', '16', 'La palabra del Cristo habite en vosotros en abundancia en toda sabiduría, enseñándoos y exhortándoos los unos a los otros con salmos e himnos y canciones espirituales, con gracia cantando en vuestros corazones al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29535', '51', '3', '17', 'Y todo lo que hagáis, sea de palabra, o de hecho, hacedlo todo en el nombre del Señor Jesús, dando gracias al Dios y Padre por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('29536', '51', '3', '18', '¶ Casadas, estad sujetas a vuestros propios maridos, como conviene en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29537', '51', '3', '19', 'Maridos, amad <I>a vuestras</I>  mujeres, y no seáis desapacibles con ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29538', '51', '3', '20', 'Hijos, obedeced a <I>vuestros</I>  padres en todo; porque esto agrada al Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29539', '51', '3', '21', 'Padres, no irritéis a vuestros hijos, para que no se vuelvan de poco ánimo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29540', '51', '3', '22', 'Siervos, obedeced en todo a <I>vuestros</I>  amos carnales, no sirviendo al ojo, como los que agradan <I>solamente</I>  a los hombres, sino con sencillez de corazón, temiendo a Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29541', '51', '3', '23', 'y todo lo que hagáis, hacedlo de <I>buen</I>  ánimo, como al Señor, y no a los hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('29542', '51', '3', '24', 'estando ciertos que del Señor recibiréis el salario de herencia, porque al Señor Cristo servís.');
INSERT INTO `bible_verses_sagradas` VALUES ('29543', '51', '3', '25', 'Mas el que hace injuria, recibirá la injuria que hiciere; <I>ya</I>  que no hay acepción de personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29544', '51', '4', '1', '¶ Amos, haced lo que es justo y derecho con <I>vuestros</I>  siervos, sabiendo que también vosotros tenéis amo en los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29545', '51', '4', '2', '¶ Perseverad en <I>la</I>  oración, velando en ella con acción de gracias;');
INSERT INTO `bible_verses_sagradas` VALUES ('29546', '51', '4', '3', 'orando también juntamente por nosotros, que el Señor nos abra la puerta de la palabra, para que hablemos el misterio del Cristo, (por el cual aun estoy preso),');
INSERT INTO `bible_verses_sagradas` VALUES ('29547', '51', '4', '4', 'para que lo manifieste como me conviene hablar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29548', '51', '4', '5', '¶ Andad en sabiduría para con los extraños, ganando la ocasión.');
INSERT INTO `bible_verses_sagradas` VALUES ('29549', '51', '4', '6', '<I>Sea</I>  vuestra palabra siempre con gracia, sazonada con sal; <I>para</I>  que sepáis cómo os conviene responder a cada uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('29550', '51', '4', '7', '¶ Todos mis negocios os <I>lo</I>  hará saber Tíquico, hermano amado y fiel ministro y consiervo en el Señor,');
INSERT INTO `bible_verses_sagradas` VALUES ('29551', '51', '4', '8', 'el cual os he enviado a esto mismo, para que entienda vuestros negocios, y consuele vuestros corazones;');
INSERT INTO `bible_verses_sagradas` VALUES ('29552', '51', '4', '9', 'con Onésimo, amado y fiel hermano, el cual es de vosotros. Todo lo que acá pasa, os <I>lo</I>  harán saber.');
INSERT INTO `bible_verses_sagradas` VALUES ('29553', '51', '4', '10', 'Aristarco, mi compañero en la prisión, os saluda, y Marcos, el sobrino de Bernabé (acerca del cual habéis recibido mandamientos; si fuere a vosotros, recibidle),');
INSERT INTO `bible_verses_sagradas` VALUES ('29554', '51', '4', '11', 'y Jesús, el que se llama el Justo; los cuales son de la circuncisión, éstos solos son los que me ayudan en el Reino de Dios, y me han sido consuelo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29555', '51', '4', '12', 'Os saluda Epafras, el cual es de vosotros, siervo de Cristo, siempre solícito por vosotros en <I>sus</I>  oraciones, <I>para</I>  que estéis <I>firmes</I> , perfectos y cumplidos en todo lo que Dios quiere.');
INSERT INTO `bible_verses_sagradas` VALUES ('29556', '51', '4', '13', 'Porque le doy testimonio, que tiene gran celo por vosotros, y por los que están en Laodicea, y los que <I>están</I>  en Hierápolis.');
INSERT INTO `bible_verses_sagradas` VALUES ('29557', '51', '4', '14', 'Os saluda Lucas, el médico amado, y Demas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29558', '51', '4', '15', 'Saludad a los hermanos que están en Laodicea, y a Ninfas, y a la Iglesia que está en su casa.');
INSERT INTO `bible_verses_sagradas` VALUES ('29559', '51', '4', '16', 'Y cuando <I>esta</I>  carta fuere leída entre vosotros, haced que también sea leída en la Iglesia de <I>los</I>  laodicenses; y la de Laodicea que la leáis también vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29560', '51', '4', '17', 'Y decid a Arquipo: Mira que cumplas el ministerio que has recibido en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29561', '51', '4', '18', 'La salutación de mi mano, de Pablo. Acordaos de mis prisiones. La gracia <I>sea</I>  con vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29562', '52', '1', '1', '¶ Pablo, y Silvano, y Timoteo, a la Iglesia de los tesalonicenses <I>congregada</I>  en Dios, el Padre, y en el Señor Jesús <I>el</I>  Cristo: Gracia y paz tengáis de Dios nuestro Padre y del Señor Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29563', '52', '1', '2', '¶ Damos siempre gracias a Dios por todos vosotros, haciendo memoria de vosotros en nuestras oraciones;');
INSERT INTO `bible_verses_sagradas` VALUES ('29564', '52', '1', '3', 'sin cesar acordándonos de la obra de vuestra fe, y del trabajo y caridad, y del esperar con la esperanza del Señor nuestro, Jesús, <I>el</I>  Cristo, delante del Dios y Padre nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('29565', '52', '1', '4', 'Estando ciertos, hermanos amados, de que sois escogidos de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29566', '52', '1', '5', 'Por cuanto nuestro Evangelio no fue entre vosotros en palabra solamente, mas también en potencia, y en <I>el</I>  Espíritu Santo, y en gran plenitud; como sabéis cuáles fuimos entre vosotros por causa de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29567', '52', '1', '6', '¶ Y vosotros fuisteis hechos imitadores de nosotros, y del Señor, recibiendo la palabra con mucha tribulación, con gozo del Espíritu Santo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29568', '52', '1', '7', 'de tal manera que habéis sido ejemplo a todos los que han creído en Macedonia y en Acaya.');
INSERT INTO `bible_verses_sagradas` VALUES ('29569', '52', '1', '8', 'Porque por vosotros ha sido divulgada la Palabra del Señor no sólo en Macedonia y en Acaya, mas aun en todo lugar vuestra fe, que es en Dios, se ha extendido; <I>de tal manera</I>  que no tenemos necesidad de hablar nada.');
INSERT INTO `bible_verses_sagradas` VALUES ('29570', '52', '1', '9', 'Porque ellos cuentan de nosotros cuál entrada tuvimos a vosotros; y de qué manera fuisteis convertidos a Dios dejando los ídolos para servir al Dios vivo y verdadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('29571', '52', '1', '10', 'Y esperar a su Hijo de los cielos, al cual resucitó de los muertos: a Jesús, el cual nos libró de la ira que ha de venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('29572', '52', '2', '1', '¶ Porque, hermanos, vosotros <I>mismos</I>  sabéis que nuestra entrada a vosotros no fue vana,');
INSERT INTO `bible_verses_sagradas` VALUES ('29573', '52', '2', '2', 'pues aun habiendo padecido antes, y sido afrentados en Filipos, como sabéis, tuvimos denuedo en nuestro Dios para anunciaros el Evangelio de Dios con mucha diligencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29574', '52', '2', '3', 'Porque nuestra exhortación no fue de error, ni de inmundicia, ni por engaño;');
INSERT INTO `bible_verses_sagradas` VALUES ('29575', '52', '2', '4', 'sino por haber sido aprobados de Dios para que se nos encargase el Evangelio, así hablamos; no como los que agradan a los hombres, sino a Dios, el cual prueba nuestros corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('29576', '52', '2', '5', 'Porque nunca fuimos lisonjeros en la palabra, como sabéis, ni tocados de avaricia; Dios es testigo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29577', '52', '2', '6', 'ni buscamos de los hombres gloria, ni de vosotros, ni de otros, aunque podíamos seros carga como apóstoles de Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29578', '52', '2', '7', '¶ Antes fuimos blandos entre vosotros como la que cría, que regala a sus hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29579', '52', '2', '8', 'Tan amadores de vosotros, que quisiéramos entregaros no sólo el Evangelio de Dios, sino aun nuestras propias almas; porque nos sois carísimos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29580', '52', '2', '9', 'Porque ya, hermanos, os acordáis de nuestro trabajo y fatiga; que trabajando de noche y de día por no ser gravosos a ninguno de vosotros, predicamos entre vosotros el Evangelio de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29581', '52', '2', '10', 'Vosotros sois testigos, y Dios, de cuán santa y justa e irreprensiblemente nos condujimos con vosotros que creisteis;');
INSERT INTO `bible_verses_sagradas` VALUES ('29582', '52', '2', '11', '<I>así</I>  como sabéis de qué modo exhortábamos y consolábamos a cada uno de vosotros, como el padre a sus hijos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29583', '52', '2', '12', 'y os encargábamos que anduvieseis <I>como</I>  es digno de Dios, que os llamó a su Reino y gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('29584', '52', '2', '13', '¶ Por lo cual, también nosotros damos gracias a Dios sin cesar, de que habiendo recibido de nosotros la palabra para oír de Dios, la recibisteis no como palabra de hombres, sino (como a la verdad lo es) como palabra de Dios,  la cual obra en vosotros los que creisteis.');
INSERT INTO `bible_verses_sagradas` VALUES ('29585', '52', '2', '14', 'Porque vosotros, hermanos, habéis sido imitadores en Cristo Jesús de las Iglesias de Dios que están en Judea; que habéis padecido también vosotros las mismas cosas de los de vuestra propia nación, como también ellos de los  judíos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29586', '52', '2', '15', 'los cuales también mataron al Señor Jesús y a sus propios profetas, y a nosotros nos han perseguido; y no agradan a Dios, y se oponen a todos los hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('29587', '52', '2', '16', 'prohibiéndonos hablar a los gentiles, a fin de que se salven, para llenar <I>la medida de</I>  sus pecados siempre, porque la ira (de Dios) los ha alcanzado hasta el extremo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29588', '52', '2', '17', '¶ Mas nosotros, hermanos, privados de vosotros por un poco de tiempo, de vista, no de corazón, tanto más procuramos con mucho deseo ver vuestro rostro.');
INSERT INTO `bible_verses_sagradas` VALUES ('29589', '52', '2', '18', 'Por lo cual quisimos ir a vosotros, yo Pablo a la verdad, una y otra vez; pero Satanás nos estorbó.');
INSERT INTO `bible_verses_sagradas` VALUES ('29590', '52', '2', '19', 'Porque ¿cuál es nuestra esperanza, o gozo, o corona de que me gloríe? ¿No <I>lo</I>  sois vosotros, delante del Señor nuestro Jesús <I>el</I>  Cristo en su venida?');
INSERT INTO `bible_verses_sagradas` VALUES ('29591', '52', '2', '20', 'Que vosotros sois nuestra gloria y gozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29592', '52', '3', '1', '¶ Por lo cual, no pudiendo esperar más, acordamos quedarnos solos en Atenas,');
INSERT INTO `bible_verses_sagradas` VALUES ('29593', '52', '3', '2', 'y enviamos a Timoteo, nuestro hermano, y ministro de Dios, <I>y colaborador nuestro</I>  en el Evangelio del Cristo, a confirmaros y exhortaros en vuestra fe,');
INSERT INTO `bible_verses_sagradas` VALUES ('29594', '52', '3', '3', 'para que nadie se mueva en estas tribulaciones; porque vosotros sabéis que nosotros somos puestos para esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('29595', '52', '3', '4', 'Que aun estando con vosotros, os predecíamos que habíamos de pasar tribulaciones, como ha acontecido y lo sabéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('29596', '52', '3', '5', 'Por lo cual, también yo, no esperando más, he enviado a reconocer vuestra fe, no sea que os haya tentado el Tentador, y que nuestro trabajo haya sido en vano.');
INSERT INTO `bible_verses_sagradas` VALUES ('29597', '52', '3', '6', '¶ Pero volviendo de vosotros a nosotros Timoteo, y haciéndonos saber buenas noticias de vuestra fe y caridad, y que siempre tenéis buena memoria de nosotros, deseando vernos, como también nosotros a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29598', '52', '3', '7', 'En ello, hermanos, recibimos consolación de vosotros en toda nuestra tribulación y necesidad por causa de vuestra fe;');
INSERT INTO `bible_verses_sagradas` VALUES ('29599', '52', '3', '8', 'porque ahora vivimos <I>nosotros</I> , si vosotros estáis firmes en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29600', '52', '3', '9', 'Por lo cual, ¿qué acción de gracias podremos dar a Dios por vosotros, por todo el gozo con que nos gozamos a causa de vosotros delante de nuestro Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('29601', '52', '3', '10', 'orando de noche y de día con grande instancia, que veamos vuestro rostro, y que cumplamos lo que falta a vuestra fe?');
INSERT INTO `bible_verses_sagradas` VALUES ('29602', '52', '3', '11', '¶ Mas el mismo Dios y Padre nuestro, y el Señor nuestro Jesús, <I>el</I>  Cristo, encamine nuestro viaje a vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29603', '52', '3', '12', 'Y a vosotros multiplique el Señor, y haga abundar la caridad entre vosotros, y para con todos, como <I>es</I>  también de nosotros para con vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29604', '52', '3', '13', 'para que sean confirmados vuestros corazones en santidad, irreprensibles delante del Dios y Padre nuestro, para la venida del Señor nuestro Jesús, el Cristo, con todos sus santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29605', '52', '4', '1', '¶ Resta pues, hermanos, que os roguemos y exhortemos en el Señor Jesús, que de la manera que fuisteis enseñados de nosotros de cómo os conviene andar, y agradar a Dios, <I>así</I>  vayáis creciendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29606', '52', '4', '2', 'Porque ya sabéis qué mandamientos os dimos por el Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29607', '52', '4', '3', 'Porque la voluntad de Dios es vuestra santificación; que os apartéis de fornicación;');
INSERT INTO `bible_verses_sagradas` VALUES ('29608', '52', '4', '4', 'que cada uno de vosotros sepa tener su vaso en santificación y honestidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('29609', '52', '4', '5', 'no con afecto de concupiscencia, como los gentiles que no conocen a Dios:');
INSERT INTO `bible_verses_sagradas` VALUES ('29610', '52', '4', '6', 'que ninguno oprima, ni calumnie en nada a su hermano; porque el Señor es vengador de todo esto, como ya os hemos dicho y protestado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29611', '52', '4', '7', 'Porque no nos ha llamado Dios a inmundicia, sino a santificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('29612', '52', '4', '8', 'Así que, el que <I>nos</I>  menosprecia, no menosprecia a hombre, sino a Dios, el cual también nos dio su Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29613', '52', '4', '9', '¶ Mas acerca del amor entre los hermanos no tenéis necesidad que os escriba, porque vosotros mismos habéis aprendido de Dios que os mostréis caridad los unos a los otros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29614', '52', '4', '10', 'y también lo hacéis así con todos los hermanos que están por toda Macedonia. Pero os rogamos, hermanos, que vayáis creciendo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29615', '52', '4', '11', 'y que procuréis tener quietud, y hacer vuestros negocios, y que obréis con vuestras manos de la manera que os hemos mandado;');
INSERT INTO `bible_verses_sagradas` VALUES ('29616', '52', '4', '12', 'y que andéis honestamente para con los extraños, y que nada de ninguno deseéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('29617', '52', '4', '13', '¶ Tampoco, hermanos, queremos que ignoréis acerca de los que duermen. Que no os entristezcáis como los otros que no tienen esperanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29618', '52', '4', '14', 'Porque si creemos que Jesús murió y resucitó, así también traerá Dios con él a los que durmieron en Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29619', '52', '4', '15', 'Por lo cual, os decimos esto en Palabra del Señor: que nosotros que vivimos, que quedamos hasta la venida del Señor, no seremos delanteros a los que durmieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('29620', '52', '4', '16', 'Porque el mismo Señor con aclamación, con voz de Arcángel y con trompeta de Dios, descenderá del cielo; y los muertos en <I>el</I>  Cristo resucitarán primero;');
INSERT INTO `bible_verses_sagradas` VALUES ('29621', '52', '4', '17', 'luego nosotros, los que vivimos, los que quedamos, <I>y</I>  juntamente con ellos seremos arrebatados en las nubes a recibir al Señor en el aire, y así estaremos siempre con el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29622', '52', '4', '18', 'Por tanto, consolaos los unos a los otros en estas palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('29623', '52', '5', '1', '¶ Pero acerca de los tiempos y de los momentos, no tenéis, hermanos, necesidad de que yo os escriba,');
INSERT INTO `bible_verses_sagradas` VALUES ('29624', '52', '5', '2', 'porque vosotros sabéis bien, que el día del Señor vendrá como ladrón de noche,');
INSERT INTO `bible_verses_sagradas` VALUES ('29625', '52', '5', '3', 'que cuando dirán: Paz y seguridad, entonces vendrá sobre ellos destrucción de repente, como los dolores a la mujer encinta; y no escaparán.');
INSERT INTO `bible_verses_sagradas` VALUES ('29626', '52', '5', '4', 'Mas vosotros, hermanos, no estáis en tinieblas, para que aquel día os tome como ladrón;');
INSERT INTO `bible_verses_sagradas` VALUES ('29627', '52', '5', '5', 'porque todos vosotros sois hijos de <I>la</I>  luz, e hijos del día; no somos de la noche, ni de las tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29628', '52', '5', '6', '¶ Por tanto, no durmamos como los demás; antes velemos y seamos sobrios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29629', '52', '5', '7', 'Porque los que duermen, de noche duermen; y los que están borrachos, de noche están borrachos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29630', '52', '5', '8', 'Mas nosotros, que somos <I>hijos</I>  del día, estemos sobrios, vestidos de cota de fe y de caridad, y la esperanza de <I>la</I>  salud por yelmo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29631', '52', '5', '9', 'Porque no nos ha ordenado Dios para ira, sino para alcanzar salud por el Señor nuestro Jesús <I>el</I>  Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29632', '52', '5', '10', 'el cual murió por nosotros, para que <I>sea</I>  que velemos, o que durmamos, vivamos juntamente con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('29633', '52', '5', '11', '¶ Por lo cual, consolaos y edificaos los unos a los otros, así como lo hacéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('29634', '52', '5', '12', 'Y os rogamos, hermanos, que reconozcáis a los que trabajan entre vosotros, y os presiden en el Señor, y os amonestan;');
INSERT INTO `bible_verses_sagradas` VALUES ('29635', '52', '5', '13', 'y que los tengáis en mayor caridad por amor de su obra. Tened paz los unos con los otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29636', '52', '5', '14', 'También os rogamos, hermanos, que amonestéis a los que andan desordenadamente, que consoléis a los de poco ánimo, que soportéis a los flacos, que seáis sufridos para con todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29637', '52', '5', '15', 'Mirad que ninguno dé a otro mal por mal; antes seguid lo bueno siempre los unos para con los otros, y para con todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29638', '52', '5', '16', '¶ Estad siempre gozosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29639', '52', '5', '17', 'Orad sin cesar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29640', '52', '5', '18', 'Dad gracias en todo; porque esta es la voluntad de Dios para con vosotros en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29641', '52', '5', '19', 'No apaguéis el Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('29642', '52', '5', '20', 'No menospreciéis las profecías.');
INSERT INTO `bible_verses_sagradas` VALUES ('29643', '52', '5', '21', 'Examinadlo todo; retened lo que fuere bueno.');
INSERT INTO `bible_verses_sagradas` VALUES ('29644', '52', '5', '22', 'Apartaos de toda apariencia de mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('29645', '52', '5', '23', '¶ Y el Dios de paz os santifique completamente; para que vuestro espíritu, alma y cuerpo sea guardado entero sin reprensión para la venida del Señor nuestro, Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29646', '52', '5', '24', 'Fiel es el que os ha llamado; el cual también <I>lo</I>  hará.');
INSERT INTO `bible_verses_sagradas` VALUES ('29647', '52', '5', '25', 'Hermanos, orad por nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29648', '52', '5', '26', 'Saludad a todos los hermanos con ósculo santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29649', '52', '5', '27', 'Os amonesto por el Señor, que esta carta sea leída a todos los santos hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29650', '52', '5', '28', 'La gracia del Señor nuestro Jesús, <I>el</I>  Cristo, sea con vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29651', '53', '1', '1', '¶ Pablo, y Silvano, y Timoteo, a la Iglesia de los tesalonicenses <I>congregada</I>  en Dios nuestro Padre y en el Señor nuestro, Jesús, <I>el</I>  Cristo:');
INSERT INTO `bible_verses_sagradas` VALUES ('29652', '53', '1', '2', 'Gracia y paz tengáis de Dios nuestro Padre y del Señor Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29653', '53', '1', '3', 'Debemos siempre dar gracias a Dios por vosotros, hermanos, como es digno, por cuanto vuestra fe va creciendo, y la caridad de todos y cada uno de vosotros abunda entre vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29654', '53', '1', '4', 'tanto, que nosotros mismos nos gloriamos de vosotros en las Iglesias de Dios, de vuestra paciencia y fe en todas vuestras persecuciones y tribulaciones que sufrís;');
INSERT INTO `bible_verses_sagradas` VALUES ('29655', '53', '1', '5', '¶ en testimonio del justo juicio de Dios, para que seáis tenidos por dignos del Reino de Dios, por el cual asimismo padecéis.');
INSERT INTO `bible_verses_sagradas` VALUES ('29656', '53', '1', '6', 'Porque es justo acerca de Dios pagar con tribulación a los que os atribulan;');
INSERT INTO `bible_verses_sagradas` VALUES ('29657', '53', '1', '7', 'y a vosotros, que sois atribulados, daros reposo con nosotros, cuando se manifieste el Señor Jesús del cielo con los angeles de su potencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29658', '53', '1', '8', 'con llama de fuego, para dar el pago a los que no conocieron a Dios, ni obedecen al Evangelio del Señor nuestro, Jesús, <I>el</I>  Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29659', '53', '1', '9', 'los cuales serán castigados de eterna perdición por la presencia del Señor, y por la gloria de su potencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29660', '53', '1', '10', 'cuando viniere para ser glorificado en sus santos, y a hacerse admirable en aquel día en todos los que creyeron (por cuanto nuestro testimonio ha sido creído entre vosotros);');
INSERT INTO `bible_verses_sagradas` VALUES ('29661', '53', '1', '11', '¶ por lo cual, asimismo oramos siempre por vosotros, que nuestro Dios os tenga por dignos de su llamado, y llene de bondad a cada voluntad, y a <I>toda</I>  obra de fe con potencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29662', '53', '1', '12', 'para que el Nombre del Señor nuestro, Jesús, <I>el</I>  Cristo sea clarificado en vosotros, y vosotros en él, por la gracia de nuestro Dios y del Señor Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29663', '53', '2', '1', '¶ Os rogamos, hermanos, en cuanto a la venida del Señor nuestro, Jesús, el Cristo, y nuestro recogimiento a él,');
INSERT INTO `bible_verses_sagradas` VALUES ('29664', '53', '2', '2', 'que no os mováis fácilmente de vuestro sentimiento, ni os conturbéis ni por espíritu, ni por palabra, ni por carta como nuestra, como si el día del Señor estuviera cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('29665', '53', '2', '3', '¶ No os engañe nadie en ninguna manera; porque <I>no vendrá</I>  sin que venga antes la apostasía, y se manifieste el hombre de pecado, el hijo de perdicion,');
INSERT INTO `bible_verses_sagradas` VALUES ('29666', '53', '2', '4', 'oponiéndose, y levantándose contra todo lo que se llama Dios, o divinidad; tanto que se sienta en el templo de Dios como Dios, haciéndose parecer Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29667', '53', '2', '5', '¿No os acordáis que cuando estaba con vosotros, os decía esto?');
INSERT INTO `bible_verses_sagradas` VALUES ('29668', '53', '2', '6', 'Y vosotros sabéis qué <I>es lo que</I>  lo impide ahora, para que a su tiempo se manifieste.');
INSERT INTO `bible_verses_sagradas` VALUES ('29669', '53', '2', '7', 'Porque ya está obrando el misterio de iniquidad, solamente que el que ahora domina, dominará hasta que sea quitado;');
INSERT INTO `bible_verses_sagradas` VALUES ('29670', '53', '2', '8', 'y entonces será manifestado aquel inicuo, al cual el Señor matará con el Espíritu de su boca, y con la claridad de su venida lo quitará:');
INSERT INTO `bible_verses_sagradas` VALUES ('29671', '53', '2', '9', '<I>a aquel inicuo</I> , el cual vendrá por operación de Satanás, con grande potencia, y señales, y milagros mentirosos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29672', '53', '2', '10', 'y con todo engaño de iniquidad <I>obrando</I>  en los que perecen; por cuanto no recibieron la caridad de la verdad para ser salvos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29673', '53', '2', '11', 'Por tanto, pues, enviará Dios en ellos operación de error, para que crean a la mentira;');
INSERT INTO `bible_verses_sagradas` VALUES ('29674', '53', '2', '12', 'para que sean condenados todos los que no creyeron a la verdad, antes consintieron a la iniquidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29675', '53', '2', '13', '¶ Pero nosotros debemos dar siempre gracias a Dios por vosotros, hermanos amados del Señor, de que Dios os haya escogido por primicias de salud, por la santificación del Espíritu y la fe en <I>la</I>  verdad;');
INSERT INTO `bible_verses_sagradas` VALUES ('29676', '53', '2', '14', 'a lo cual os llamó por nuestro Evangelio, para alcanzar la gloria de nuestro Señor Jesús <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29677', '53', '2', '15', 'Así que, hermanos, estad <I>firmes</I> , y retened la doctrina que habéis aprendido, sea por palabra, o por carta nuestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29678', '53', '2', '16', '¶ Y el mismo Señor nuestro, Jesús, <I>el</I>  Cristo, y Dios y Padre nuestro, el cual nos amó, y <I>nos</I>  dio la consolación eterna, y la buena esperanza por gracia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29679', '53', '2', '17', 'consuele vuestros corazones, y os confirme en toda buena palabra y obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29680', '53', '3', '1', '¶ Resta, hermanos, que oréis por nosotros, que la Palabra del Señor corra y sea hecha ilustre así como entre vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29681', '53', '3', '2', 'y que seamos librados de hombres importunos y malos; porque no es de todos la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29682', '53', '3', '3', 'Mas fiel es el Señor, que os confirmará y guardará del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('29683', '53', '3', '4', 'Y tenemos confianza de vosotros en el Señor, que hacéis y haréis lo que os hemos mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29684', '53', '3', '5', 'Y el Señor enderece vuestros corazones en la caridad de Dios, y en la esperanza del Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29685', '53', '3', '6', '¶ Pero os denunciamos, hermanos, en el nombre del Señor nuestro Jesús, el Cristo, que os apartéis de todo hermano que anduviere fuera de orden, y no conforme a la doctrina que recibieron de nosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29686', '53', '3', '7', 'porque vosotros sabéis de qué manera es necesario imitarnos, porque no anduvimos desordenadamente entre vosotros,');
INSERT INTO `bible_verses_sagradas` VALUES ('29687', '53', '3', '8', 'ni comimos el pan de balde de ninguno; sino obrando con trabajo y fatiga de noche y de día, para no ser gravosos a ninguno de vosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('29688', '53', '3', '9', 'no porque no tuviésemos potestad, sino por daros en nosotros un ejemplo, para que nos imitaseis.');
INSERT INTO `bible_verses_sagradas` VALUES ('29689', '53', '3', '10', 'Porque aun estando con vosotros, os denunciábamos esto: Que si alguno no quisiere trabajar, tampoco coma.');
INSERT INTO `bible_verses_sagradas` VALUES ('29690', '53', '3', '11', 'Porque oímos que andan algunos entre vosotros fuera de orden, no trabajando en nada, sino ocupados en curiosear.');
INSERT INTO `bible_verses_sagradas` VALUES ('29691', '53', '3', '12', 'Y a los tales denunciamos y rogamos en el Señor nuestro, Jesús, el Cristo, que, trabajando con silencio, coman su pan.');
INSERT INTO `bible_verses_sagradas` VALUES ('29692', '53', '3', '13', 'Y vosotros, hermanos, no os canséis de hacer bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('29693', '53', '3', '14', 'Y si alguno no obedeciere a nuestra palabra por esta carta, notad al tal, y no os juntéis con él, para que se avergüence.');
INSERT INTO `bible_verses_sagradas` VALUES ('29694', '53', '3', '15', 'Y no lo tengáis como a enemigo, sino amonestadle como a hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('29695', '53', '3', '16', '¶ Y el mismo Señor de paz os dé siempre paz en toda manera. El Señor sea con todos vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29696', '53', '3', '17', 'Salud de mi mano, Pablo, que es signo en todas <I>mis</I>  cartas: así escribo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29697', '53', '3', '18', 'La gracia de nuestro Señor Jesús el Cristo <I>sea</I>  con todos vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29698', '54', '1', '1', '¶ Pablo, apóstol de Jesús, <I>el</I>  Cristo, por mandamiento del Dios salvador nuestro, y del Señor Jesús, el Cristo, esperanza nuestra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29699', '54', '1', '2', 'A Timoteo, verdadero hijo en la fe: gracia, misericordia y paz de Dios nuestro Padre, y del Cristo Jesús, Señor nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('29700', '54', '1', '3', '<I>Harás</I>  como te rogué, que te quedases en Efeso, cuando partí para Macedonia, para que requirieses a algunos que no enseñen diversa doctrina,');
INSERT INTO `bible_verses_sagradas` VALUES ('29701', '54', '1', '4', 'ni presten atención a fábulas y genealogías sin término, que antes engendran cuestiones <I>diferentes a</I>  que la edificación de Dios es por fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29702', '54', '1', '5', '¶ El fin del mandamiento es la caridad <I>nacida</I>  de corazón limpio, y de buena conciencia, y de fe no fingida;');
INSERT INTO `bible_verses_sagradas` VALUES ('29703', '54', '1', '6', 'de lo cual apartándose algunos, se desviaron a vanidad de palabras;');
INSERT INTO `bible_verses_sagradas` VALUES ('29704', '54', '1', '7', 'queriendo ser maestros de la ley, sin entender ni lo que hablan, ni de donde lo afirman.');
INSERT INTO `bible_verses_sagradas` VALUES ('29705', '54', '1', '8', 'Sabemos que la ley es buena, si se usa de ella legítimamente;');
INSERT INTO `bible_verses_sagradas` VALUES ('29706', '54', '1', '9', 'conociendo esto, que la ley no es puesta para el justo, sino para los injustos y para los desobedientes; para los impíos y pecadores, para los malos y contaminados; para los matadores de padres y madres, para los homicidas,');
INSERT INTO `bible_verses_sagradas` VALUES ('29707', '54', '1', '10', 'para los fornicarios, para los homosexuales, para los secuestradores, para los mentirosos y perjuros; y si hay alguna otra cosa contraria a la sana doctrina,');
INSERT INTO `bible_verses_sagradas` VALUES ('29708', '54', '1', '11', 'conforme al Evangelio de la gloria del Dios bienaventurado, el cual a mí me ha sido encargado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29709', '54', '1', '12', '¶ Y doy gracias al que me fortificó, a Cristo Jesús, señor nuestro, de que me tuvo por fiel, poniéndome en el ministerio;');
INSERT INTO `bible_verses_sagradas` VALUES ('29710', '54', '1', '13', 'habiendo sido antes blasfemo y perseguidor e injuriador; mas fui recibido a misericordia, porque lo hice con ignorancia en incredulidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29711', '54', '1', '14', 'Mas la gracia del Señor nuestro fue más abundante con la fe y amor que es en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29712', '54', '1', '15', 'Palabra fiel y digna de ser recibida de todos: que el Cristo Jesús vino al mundo para salvar <I>a</I>  los pecadores, de los cuales yo soy el primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('29713', '54', '1', '16', 'Pero por esto fui recibido a misericordia, para que el Cristo Jesús mostrase primero en mí, toda <I>su</I>  clemencia, para ejemplo de los que habían de creer en él para vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('29714', '54', '1', '17', 'Por tanto, al Rey para siempre, inmortal, invisible, al único sabio Dios, <I>sea</I>  honor y gloria por <I>los</I>  siglos de <I>los</I>  siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29715', '54', '1', '18', '¶ Este mandamiento, hijo Timoteo, te encargo, para que conforme a las profecías pasadas <I>acerca</I>  de ti, milites por ellas buena milicia;');
INSERT INTO `bible_verses_sagradas` VALUES ('29716', '54', '1', '19', 'reteniendo la fe y buena conciencia, la cual echando de sí algunos, hicieron naufragio en la fe;');
INSERT INTO `bible_verses_sagradas` VALUES ('29717', '54', '1', '20', 'de los cuales <I>fueron</I>  Himeneo y Alejandro, <I>a</I>  quienes entregué a Satanás, para que aprendan a no blasfemar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29718', '54', '2', '1', '¶ Amonesto pues, ante todo, a que se hagan rogativas, oraciones, peticiones, acciones de gracias, por todos los hombres;');
INSERT INTO `bible_verses_sagradas` VALUES ('29719', '54', '2', '2', 'por los reyes y por todos los que están en eminencia: que vivamos quieta y reposadamente en toda piedad e integridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29720', '54', '2', '3', 'Porque esto es lo bueno y agradable delante del Dios salvador nuestro;');
INSERT INTO `bible_verses_sagradas` VALUES ('29721', '54', '2', '4', 'el cual quiere que todos los hombres sean salvos, y que vengan al conocimiento de la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29722', '54', '2', '5', 'Porque <I>hay</I>  un <I>solo</I>  Dios, asimismo un <I>solo</I>  Mediador entre Dios y los hombres, el hombre Cristo Jesús,');
INSERT INTO `bible_verses_sagradas` VALUES ('29723', '54', '2', '6', 'el cual se dio a sí mismo en redención por todos: el testimonio del cual <I>fue confirmado</I>  en su tiempo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29724', '54', '2', '7', 'del cual yo soy puesto por predicador y apóstol (digo verdad en Cristo, no miento), maestro de los gentiles en fidelidad y verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29725', '54', '2', '8', 'Quiero, pues, que los varones oren en todo lugar, levantando manos limpias, sin ira ni contienda.');
INSERT INTO `bible_verses_sagradas` VALUES ('29726', '54', '2', '9', '¶ Asimismo también las mujeres, ataviándose de manera honesto, con pudor y modestia; no con peinado ostentoso, u oro, o perlas, o vestidos costosos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29727', '54', '2', '10', 'sino de buenas obras, como conviene a mujeres que profesan piedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29728', '54', '2', '11', 'La mujer aprenda, callando con toda sujeción.');
INSERT INTO `bible_verses_sagradas` VALUES ('29729', '54', '2', '12', 'Porque no permito a una mujer enseñar, ni tomar autoridad sobre el varón, sino estar reposada.');
INSERT INTO `bible_verses_sagradas` VALUES ('29730', '54', '2', '13', 'Porque Adán fue formado primero; luego Eva;');
INSERT INTO `bible_verses_sagradas` VALUES ('29731', '54', '2', '14', 'y Adán no fue engañado, sino la mujer fue engañada en la rebelión;');
INSERT INTO `bible_verses_sagradas` VALUES ('29732', '54', '2', '15', 'pero se salvará engendrando hijos, si permaneciere en la fe y caridad y en la santificación, y modestia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29733', '54', '3', '1', '¶ La palabra <I>es</I>  fiel: Si alguno desea obispado <I>(oficio de pastor o anciano en la Iglesia)</I> , ministerio difícil desea.');
INSERT INTO `bible_verses_sagradas` VALUES ('29734', '54', '3', '2', 'Conviene, pues, que el obispo sea irreprensible, marido de una <I>sola</I>  mujer, vigilante, templado, de afectos <I>mundanos</I>  mortificados, hospedador, apto para enseñar;');
INSERT INTO `bible_verses_sagradas` VALUES ('29735', '54', '3', '3', 'no dado al vino, no heridor, no codicioso de ganancias deshonestas, sino moderado, no litigioso, ajeno de avaricia;');
INSERT INTO `bible_verses_sagradas` VALUES ('29736', '54', '3', '4', 'que gobierne bien su casa, que tenga sus hijos en sujeción con toda integridad');
INSERT INTO `bible_verses_sagradas` VALUES ('29737', '54', '3', '5', '(porque el que no sabe gobernar su casa, ¿cómo cuidará de la Iglesia de Dios?);');
INSERT INTO `bible_verses_sagradas` VALUES ('29738', '54', '3', '6', 'no un neófito, para que inflándose no caiga en juicio del diablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29739', '54', '3', '7', 'También conviene que tenga buen testimonio de los de afuera, para que no caiga en vergüenza y en lazo del diablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29740', '54', '3', '8', '¶ Los diáconos asimismo, honestos, no de dos lenguas, no dados a mucho vino, no amadores de ganancias deshonestas;');
INSERT INTO `bible_verses_sagradas` VALUES ('29741', '54', '3', '9', 'que tengan el misterio de la fe <I>juntamente</I>  con limpia conciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29742', '54', '3', '10', 'Y éstos también sean antes probados; y así ministren, si fueren irreprensibles.');
INSERT INTO `bible_verses_sagradas` VALUES ('29743', '54', '3', '11', 'Las mujeres asimismo honestas, no detractoras; templadas, fieles en todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29744', '54', '3', '12', 'Los diáconos sean maridos de una <I>sola</I>  mujer, que gobiernen bien sus hijos y sus casas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29745', '54', '3', '13', 'Porque los que bien ministraren, ganan para sí buen grado, y mucha confianza en la fe que <I>es</I>  en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29746', '54', '3', '14', '¶ Esto te escribo con <I>la</I>  esperanza que iré presto a ti;');
INSERT INTO `bible_verses_sagradas` VALUES ('29747', '54', '3', '15', 'y si no fuere tan presto, para que sepas cómo convenga conversar en la Casa de Dios, que es la Iglesia del Dios viviente, columna y base de La verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29748', '54', '3', '16', 'Y sin falta, grande es el misterio de la piedad: Dios se ha manifestado en carne; ha sido justificado con el Espíritu; ha sido visto de los Angeles; ha sido predicado a los gentiles; ha sido creído en el mundo; ha sido  recibido en gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('29749', '54', '4', '1', '¶ Pero el Espíritu dice manifiestamente, que en los postreros tiempos algunos apostatarán de la fe, escuchando a espíritus de error y a doctrinas de demonios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29750', '54', '4', '2', 'que con hipocresía hablarán mentira, teniendo cauterizada la conciencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29751', '54', '4', '3', 'prohibirán casarse y mandarán apartarse <I>los hombres</I>  de las viandas que Dios creó para que, con acción de gracias, participasen de ellas los fieles que han conocido la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29752', '54', '4', '4', 'Porque todo lo que Dios creó es bueno, y nada hay que desechar, tomándose con acción de gracias;');
INSERT INTO `bible_verses_sagradas` VALUES ('29753', '54', '4', '5', 'porque por la palabra de Dios y por la oración es santificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29754', '54', '4', '6', '¶ Si esto propusieres a los hermanos, serás buen ministro de Jesús <I>el</I>  Cristo, criado en las palabras de la fe y de la buena doctrina, la cual has alcanzado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29755', '54', '4', '7', 'Mas las fábulas profanas y de viejas, desecha, y ejercítate para la piedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29756', '54', '4', '8', 'Porque el ejercicio corporal es provechoso para un poco; mas la piedad a todo aprovecha, porque tiene promesa de esta vida presente, y de la venidera.');
INSERT INTO `bible_verses_sagradas` VALUES ('29757', '54', '4', '9', 'La palabra <I>es</I>  fiel, y digna de ser recibida de todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29758', '54', '4', '10', 'Que por esto aún trabajamos y sufrimos oprobios, porque esperamos en el Dios viviente, el cual es Salvador de todos los hombres, y mayormente de los fieles.');
INSERT INTO `bible_verses_sagradas` VALUES ('29759', '54', '4', '11', 'Esto manda y enseña.');
INSERT INTO `bible_verses_sagradas` VALUES ('29760', '54', '4', '12', 'Ninguno tenga en poco tu juventud; mas sé ejemplo de los fieles en palabra, en conversación, en caridad, en espíritu, en fe, en limpieza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29761', '54', '4', '13', 'Entre tanto que voy, ocúpate en leer, <I>en</I>  exhortar, <I>en</I>  enseñar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29762', '54', '4', '14', 'No menosprecies el don que está en ti, que te es dado para profetizar mediante la imposición de las manos de los ancianos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29763', '54', '4', '15', 'En estas cosas ocúpate <I>con cuidado</I> , en éstas está <I>todo</I> ; de manera que tu aprovechamiento sea manifiesto a todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29764', '54', '4', '16', 'Ten cuidado de ti mismo y de la doctrina; sé diligente en esto, porque si así lo hicieres, a ti mismo <I>te</I>  salvarás y a los que te oyen.');
INSERT INTO `bible_verses_sagradas` VALUES ('29765', '54', '5', '1', '¶ Al anciano no riñas, sino exhórtalo como a padre; a los más jóvenes, como a hermanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29766', '54', '5', '2', 'a las ancianas, como a madres; a las jovencitas, como a hermanas, con toda limpieza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29767', '54', '5', '3', '¶ Honra a las viudas que en verdad son viudas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29768', '54', '5', '4', 'Y si alguna viuda tuviere hijos, o nietos, aprendan primero a gobernar su casa piadosamente, y a recompensar a sus padres, porque esto es lo honesto y agradable delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29769', '54', '5', '5', 'Ahora, la que en verdad es viuda y sola, espera en Dios, y es diligente en súplicas y oraciones noche y día.');
INSERT INTO `bible_verses_sagradas` VALUES ('29770', '54', '5', '6', 'Pero la que vive en delicias, viviendo está muerta en vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('29771', '54', '5', '7', 'Manda, pues, esto, para que sean sin reprensión.');
INSERT INTO `bible_verses_sagradas` VALUES ('29772', '54', '5', '8', 'Pero si alguno no tiene cuidado de los suyos, y mayormente de los de su casa, la fe negó, y es peor que el que no creyó.');
INSERT INTO `bible_verses_sagradas` VALUES ('29773', '54', '5', '9', 'La viuda sea puesta en lista, no menor de sesenta años, la cual haya sido mujer de un varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('29774', '54', '5', '10', 'Que tenga testimonio en buenas obras; si crió <I>bien sus hijos</I> ; si ha ejercitado la hospitalidad; si ha lavado los pies de los santos; si ha socorrido a los afligidos; si ha seguido toda buena obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29775', '54', '5', '11', 'Pero viudas más jóvenes no admitas, porque después de hacerse licenciosas contra Cristo, quieren casarse.');
INSERT INTO `bible_verses_sagradas` VALUES ('29776', '54', '5', '12', 'Teniendo ya condenación, por haber falseado su primera fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29777', '54', '5', '13', 'Tampoco admitas las ociosas, enseñadas a andar de casa en casa; y no solamente ociosas, sino también parleras y curiosas, hablando lo que no conviene.');
INSERT INTO `bible_verses_sagradas` VALUES ('29778', '54', '5', '14', 'Quiero pues, que las que son jóvenes se casen, críen hijos, gobiernen <I>la</I>  casa; que ninguna ocasión den al adversario para maldecir.');
INSERT INTO `bible_verses_sagradas` VALUES ('29779', '54', '5', '15', 'Porque ya algunas han vuelto atrás en pos de Satanás.');
INSERT INTO `bible_verses_sagradas` VALUES ('29780', '54', '5', '16', 'Si algún fiel o <I>alguna fiel</I>  tiene viudas, manténgalas, y no sea gravada la Iglesia; a fin de que haya lo suficiente para las que de verdad son viudas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29781', '54', '5', '17', '¶ Los ancianos que gobiernan bien, sean tenidos por dignos de doble honra; mayormente los que trabajan en predicar y enseñar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29782', '54', '5', '18', 'Porque la Escritura dice: No embozarás al buey que trilla; y: Digno es el obrero de su jornal.');
INSERT INTO `bible_verses_sagradas` VALUES ('29783', '54', '5', '19', 'Contra un anciano no recibas acusación, sino con dos o tres testigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29784', '54', '5', '20', 'A los que pecaren, repréndelos delante de todos, para que los otros también tengan temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29785', '54', '5', '21', '<I>Te</I>  requiero delante de Dios y del Señor Jesús, <I>el</I>  Cristo, y de sus Angeles escogidos, que guardes estas cosas, sin perjuicio de nadie, no haciendo nada con parcialidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29786', '54', '5', '22', 'No fácilmente impongas las manos a ninguno, ni participes en pecados ajenos; consérvate en limpieza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29787', '54', '5', '23', 'No bebas de aquí adelante agua, sino usa de un poco de vino por causa del estómago, y de tus continuas enfermedades.');
INSERT INTO `bible_verses_sagradas` VALUES ('29788', '54', '5', '24', 'Los pecados de algunos hombres, antes que vengan ellos a juicio, son manifiestos; <I>mas</I>  a otros les vienen después.');
INSERT INTO `bible_verses_sagradas` VALUES ('29789', '54', '5', '25', 'Asimismo las buenas obras antes son manifiestas; y las que son de otra manera, no pueden esconderse.');
INSERT INTO `bible_verses_sagradas` VALUES ('29790', '54', '6', '1', '¶ Todos los que están debajo del yugo de servidumbre, tengan a sus señores por dignos de toda honra, para que no sea blasfemado el Nombre del Señor y <I>su</I>  doctrina.');
INSERT INTO `bible_verses_sagradas` VALUES ('29791', '54', '6', '2', 'Y los que tienen amos fieles, no <I>los</I>  tengan en menos, por ser <I>sus</I>  hermanos; antes sírvanles mejor, por cuanto son fieles y amados, y partícipes del beneficio. Esto enseña y exhorta.');
INSERT INTO `bible_verses_sagradas` VALUES ('29792', '54', '6', '3', 'El que enseña otra cosa, y no se allega a las sanas palabras del Señor nuestro, Jesús, el Cristo, y a la doctrina que es conforme a la piedad;');
INSERT INTO `bible_verses_sagradas` VALUES ('29793', '54', '6', '4', 'está envanecido, nada sabe, y enloquece acerca de cuestiones y contiendas de palabras, de las cuales nacen envidias, pleitos, maledicencias, malas sospechas,');
INSERT INTO `bible_verses_sagradas` VALUES ('29794', '54', '6', '5', 'porfías de hombres corruptos de entendimiento y privados de la verdad, que tienen la piedad por fuente de ganancia; apártate de los tales.');
INSERT INTO `bible_verses_sagradas` VALUES ('29795', '54', '6', '6', '¶ Pero gran ganancia es la piedad con contentamiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('29796', '54', '6', '7', 'Porque nada hemos traído a este mundo, y sin duda nada podremos sacar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29797', '54', '6', '8', 'Así que, teniendo sustento y con qué cubrirnos, estemos contentos con esto.');
INSERT INTO `bible_verses_sagradas` VALUES ('29798', '54', '6', '9', 'Porque los que quieren enriquecerse, caen en tentación y en lazo, y en muchas codicias locas y dañosas, que hunden a los hombres en desctrucción y perdición.');
INSERT INTO `bible_verses_sagradas` VALUES ('29799', '54', '6', '10', 'Porque el amor al dinero es la raíz de todos los males; lo cual codiciando algunos, se descaminaron de la fe, y fueron traspasados de muchos dolores.');
INSERT INTO `bible_verses_sagradas` VALUES ('29800', '54', '6', '11', 'Mas tú, oh hombre de Dios, huye de estas cosas, y sigue la justicia, la piedad, la fe, la caridad, la tolerancia, la mansedumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29801', '54', '6', '12', 'Pelea la buena batalla de la fe, echa mano de la vida eterna, a la cual así mismo eres llamado, habiendo hecho buena profesión delante de muchos testigos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29802', '54', '6', '13', '¶ Te mando delante de Dios, que da vida a todas las cosas, y de Cristo Jesús, que testificó la buena profesión delante de Poncio Pilato,');
INSERT INTO `bible_verses_sagradas` VALUES ('29803', '54', '6', '14', 'que guardes el mandamiento sin mácula ni reprensión, hasta que aparezca nuestro Señor Jesús, <I>el</I>  Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29804', '54', '6', '15', 'al cual a su tiempo mostrará el Bienaventurado y solo Poderoso, Rey de reyes, y Señor de señores;');
INSERT INTO `bible_verses_sagradas` VALUES ('29805', '54', '6', '16', 'el único que tiene inmortalidad, que habita en luz inaccesible; a quien ninguno de los hombres ha visto ni puede ver; al cual <I>sea la</I>  honra y <I>el</I>  imperio sempiterno. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29806', '54', '6', '17', 'A los ricos de este siglo manda que no sean altivos, ni pongan la esperanza en las riquezas inciertas, sino en el Dios viviente, que nos da todas las cosas en abundancia de que gocemos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29807', '54', '6', '18', '<I>mas encomiéndales</I>  el bien hacer, el hacerse ricos en buenas obras, el dar con facilidad, el comunicar fácilmente;');
INSERT INTO `bible_verses_sagradas` VALUES ('29808', '54', '6', '19', 'el atesorar para sí buen fundamento para en lo por venir, que echen mano a la vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('29809', '54', '6', '20', 'Oh Timoteo, guarda lo que se te ha encomendado, y apartase de las voces profanas de vanas cosas, y los argumentos del vano nombre de ciencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('29810', '54', '6', '21', 'la cual pretendiendo muchos, fueron descaminados acerca de la fe. La Gracia sea contigo. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29811', '55', '1', '1', '¶ Pablo, apóstol de Jesús, <I>el</I>  Cristo, por la voluntad de Dios, según la promesa de la vida que es en Cristo Jesús,');
INSERT INTO `bible_verses_sagradas` VALUES ('29812', '55', '1', '2', 'a Timoteo, amado hijo: gracia, misericordia, y paz de Dios el Padre y de Cristo Jesús, Señor nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('29813', '55', '1', '3', 'Doy gracias a Dios, al cual sirvo desde mis mayores con limpia conciencia, de que sin cesar tengo memoria de ti en mis oraciones noche y día;');
INSERT INTO `bible_verses_sagradas` VALUES ('29814', '55', '1', '4', 'deseando verte (acordándome de tus lágrimas), para ser lleno de gozo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29815', '55', '1', '5', 'trayendo a la memoria la fe no fingida que está en ti, la cual residió primero en tu abuela Loida, y en tu madre Eunice; y estoy cierto que <I>está</I>  en ti también.');
INSERT INTO `bible_verses_sagradas` VALUES ('29816', '55', '1', '6', '¶ Por lo cual te aconsejo que despiertes el don de Dios, que está en ti por la imposición de mis manos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29817', '55', '1', '7', 'Porque no nos ha dado Dios el espíritu de temor, sino el de fortaleza, y de amor, y de templanza.');
INSERT INTO `bible_verses_sagradas` VALUES ('29818', '55', '1', '8', 'Por tanto no te avergüences de <I>dar</I>  testimonio del Señor nuestro, ni de mí, que estoy preso por él; antes sé participante de los trabajos del Evangelio por el poder de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('29819', '55', '1', '9', 'que nos ha librado, y nos llamó a la santa vocación; no por nuestras obras, sino según el intento suyo y por la gracia, la cual nos es dada en Cristo Jesús antes de los tiempos de los siglos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29820', '55', '1', '10', 'mas ahora es manifestada por la venida de nuestro salvador Jesús, el Cristo, el cual asimismo anuló la muerte, y sacó a luz la vida y la incorrupción por el Evangelio;');
INSERT INTO `bible_verses_sagradas` VALUES ('29821', '55', '1', '11', 'del cual yo soy puesto predicador, y apóstol, y maestro de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('29822', '55', '1', '12', 'Por lo cual así mismo padezco esto, pero no me avergüenzo; porque yo sé a quien he creído, y estoy cierto que es poderoso para guardar mi depósito para aquel día.');
INSERT INTO `bible_verses_sagradas` VALUES ('29823', '55', '1', '13', 'Retén la forma de las sanas palabras que de mi oíste, en la fe y caridad que <I>es</I>  en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29824', '55', '1', '14', 'Guarda el buen depósito consignado <I>a ti</I>  por el Espíritu Santo que habita en nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29825', '55', '1', '15', '¶ Ya sabes esto, que me han sido contrarios todos los que están en Asia, de los cuales son Figelo y Hermógenes.');
INSERT INTO `bible_verses_sagradas` VALUES ('29826', '55', '1', '16', 'Dé el Señor misericordia a la casa de Onesíforo; que muchas veces me refrigeró, y no se avergonzó de mi cadena;');
INSERT INTO `bible_verses_sagradas` VALUES ('29827', '55', '1', '17', 'antes, estando él en Roma, me buscó solícitamente, y me halló.');
INSERT INTO `bible_verses_sagradas` VALUES ('29828', '55', '1', '18', 'Concédale el Señor que halle misericordia cerca del Señor en aquel día. Y cuánto <I>nos</I>  ayudó en Efeso, tú lo sabes mejor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29829', '55', '2', '1', '¶ Pues tú, hijo mío, esfuérzate en la gracia que es en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29830', '55', '2', '2', 'Y lo que has oído de mí entre muchos testigos, esto encarga a hombres fieles que serán idóneos para enseñar también a otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29831', '55', '2', '3', 'Y tú pues, trabaja como fiel soldado de Jesús el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29832', '55', '2', '4', 'Ninguno que milita se enreda en los negocios de <I>esta</I>  vida por agradar a aquel que lo tomó por soldado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29833', '55', '2', '5', 'Y aun también el que compete en <I>juegos públicos</I> , no es coronado si no hubiere competido legítimamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('29834', '55', '2', '6', 'El labrador, para recibir los frutos, es necesario que trabaje primero.');
INSERT INTO `bible_verses_sagradas` VALUES ('29835', '55', '2', '7', 'Entiende lo que digo; que el Señor te dará entendimiento en todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29836', '55', '2', '8', '¶ Acuérdate que Jesús, <I>el</I>  Cristo, resucitó de los muertos, <I>el cual fue</I>  de la simiente de David, conforme a mi Evangelio;');
INSERT INTO `bible_verses_sagradas` VALUES ('29837', '55', '2', '9', 'en el que sufro trabajo, hasta las prisiones a modo de malhechor; mas la palabra de Dios no está presa.');
INSERT INTO `bible_verses_sagradas` VALUES ('29838', '55', '2', '10', 'Por tanto, todo lo sufro por amor de los escogidos, para que ellos también consigan la salud que es en el Cristo Jesús con gloria eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('29839', '55', '2', '11', '<I>Es</I>  palabra fiel: Que si somos muertos con él, también viviremos con él;');
INSERT INTO `bible_verses_sagradas` VALUES ('29840', '55', '2', '12', 'si sufrimos, también reinaremos con él; si <I>le</I>  negáremos, él también nos negará;');
INSERT INTO `bible_verses_sagradas` VALUES ('29841', '55', '2', '13', 'si fuéremos infieles, él permanece fiel; no se puede negar a sí mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29842', '55', '2', '14', '¶ Esto aconseja, protestando delante del Señor. No tengas contienda en palabras, que para nada aprovecha, <I>antes</I>  trastorna a los oyentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('29843', '55', '2', '15', 'Procura con diligencia presentarte a Dios aprobado, <I>como</I>  obrero que no tiene de qué avergonzarse, que traza bien la palabra de la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29844', '55', '2', '16', 'Mas evita profanas y vanas palabrerías; porque muy adelante irán en la impiedad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29845', '55', '2', '17', 'Y la palabra de ellos carcomerá como gangrena; de los cuales son Himeneo y Fileto;');
INSERT INTO `bible_verses_sagradas` VALUES ('29846', '55', '2', '18', 'que se han descaminado de la verdad, diciendo que la resurrección es ya hecha, y trastornaron la fe de algunos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29847', '55', '2', '19', '¶ Pero el fundamento de Dios está firme, el cual tiene este sello: Conoce el Señor a los que son suyos; y: Apártese de iniquidad todo aquel que invoca el nombre de Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29848', '55', '2', '20', 'Mas en una casa grande, no solamente hay vasos de oro y de plata, sino también de madera y de barro; y asimismo unos para honra, y otros para deshonra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29849', '55', '2', '21', 'Así que, el que se limpiare de estas cosas, será vaso para honra, santificado, y útil para los usos del Señor, y aparejado para toda buena obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29850', '55', '2', '22', '¶ Huye también <I>de</I>  los deseos juveniles; y sigue la justicia, la fe, la caridad, la paz, con los que invocan al Señor de limpio corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('29851', '55', '2', '23', 'Pero las cuestiones locas y sin sabiduría, desecha, sabiendo que engendran contiendas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29852', '55', '2', '24', 'Que el siervo del Señor no debe ser litigioso, sino manso para con todos, apto para enseñar, sufrido;');
INSERT INTO `bible_verses_sagradas` VALUES ('29853', '55', '2', '25', 'que con mansedumbre enseña a los que se resisten, si por ventura Dios les dé que se arrepientan y conozcan la verdad,');
INSERT INTO `bible_verses_sagradas` VALUES ('29854', '55', '2', '26', 'Y se conviertan del lazo del diablo, en que están cautivos, para <I>hacer</I>  su voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29855', '55', '3', '1', '¶ Esto también sepas, que en los postreros días vendrán tiempos peligrosos:');
INSERT INTO `bible_verses_sagradas` VALUES ('29856', '55', '3', '2', 'Que habrá hombres amadores de sí <I>mismos</I> , avaros, vanagloriosos, soberbios, maldicientes, desobedientes de sus padres, ingratos, impuros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29857', '55', '3', '3', 'Sin afecto natural, desleales, calumniadores, sin templanza, sin mansedumbre, sin bondad,');
INSERT INTO `bible_verses_sagradas` VALUES ('29858', '55', '3', '4', 'traidores, arrebatados, infatuados, amadores de los deleites más que de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29859', '55', '3', '5', 'teniendo apariencia de piedad, pero negando la eficacia de ella; y a éstos evita.');
INSERT INTO `bible_verses_sagradas` VALUES ('29860', '55', '3', '6', 'Porque de éstos son los que se entran por las casas, y llevan cautivas las mujercillas cargadas de pecados, llevadas de diversas concupiscencias;');
INSERT INTO `bible_verses_sagradas` VALUES ('29861', '55', '3', '7', 'que siempre aprenden, y nunca pueden acabar de llegar al conocimiento de la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29862', '55', '3', '8', 'Y de la manera que Janes y Jambres resistieron a Moisés, así también éstos resisten a la verdad; hombres corruptos de entendimiento, réprobos acerca de la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29863', '55', '3', '9', 'Mas no prevalecerán; porque su locura será manifiesta a todos, como también lo fue la de aquellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29864', '55', '3', '10', '¶ Pero tú has conocido plenamente mi doctrina, conducta, propósito, fe, largura de ánimo, caridad, paciencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29865', '55', '3', '11', 'persecuciones, aflicciones, <I>las</I>  cuales me fueron hechas en Antioquía, en Iconio, en Listra; persecuciones que he sufrido; y de todas me ha librado el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29866', '55', '3', '12', 'Y también todos los que quieren vivir píamente en Cristo Jesús, padecerán persecución.');
INSERT INTO `bible_verses_sagradas` VALUES ('29867', '55', '3', '13', 'Mas los malos hombres y los engañadores, irán de mal en peor, engañados y engañando a <I>otros</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('29868', '55', '3', '14', 'Permanesca tú en lo que has aprendido y <I>en lo que</I>  te ha sido encargado, sabiendo de quién has aprendido;');
INSERT INTO `bible_verses_sagradas` VALUES ('29869', '55', '3', '15', 'y que sabes las Sagradas Escrituras desde la niñez, las cuales te pueden hacer sabio para la salud por <I>la</I>  fe que es en Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29870', '55', '3', '16', 'Toda Escritura <I>es</I>  inspirada divinamente y <I>es</I>  útil para enseñar, para redargüir, para corregir, para instituir en justicia,');
INSERT INTO `bible_verses_sagradas` VALUES ('29871', '55', '3', '17', 'para que el hombre de Dios sea perfecto, perfectamente equipado para toda buena obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29872', '55', '4', '1', '¶ Requiero yo, pues, delante de Dios, y del Señor Jesús, <I>el</I>  Cristo, que ha de juzgar a los vivos y los muertos en su manifestación y en su Reino.');
INSERT INTO `bible_verses_sagradas` VALUES ('29873', '55', '4', '2', 'Que prediques la Palabra; que apresures a tiempo y fuera de tiempo; redarguye, reprende <I>duramente</I> ; exhorta con toda paciencia y doctrina.');
INSERT INTO `bible_verses_sagradas` VALUES ('29874', '55', '4', '3', 'Porque vendrá tiempo cuando no sufrirán la sana doctrina; antes, teniendo las orejas sarnosas, se amontonarán maestros <I>que les hablan conforme</I>  a sus concupiscencias,');
INSERT INTO `bible_verses_sagradas` VALUES ('29875', '55', '4', '4', 'y así apartarán de la verdad el oído y se volverán a las fábulas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29876', '55', '4', '5', 'Tú por tanto vela en todo, trabaja, haz <I>la</I>  obra del evangelista, cumple tu ministerio,');
INSERT INTO `bible_verses_sagradas` VALUES ('29877', '55', '4', '6', 'porque a mí ya me sacrifican, y el tiempo de mi desatamiento está cercano.');
INSERT INTO `bible_verses_sagradas` VALUES ('29878', '55', '4', '7', 'He peleado la buena batalla, he acabado la carrera, he guardado la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('29879', '55', '4', '8', 'Desde ahora, me está guardada la corona de justicia, la cual me dará el Señor, juez justo, en aquel día; y no sólo a mí, sino también a todos los que desean su venida.');
INSERT INTO `bible_verses_sagradas` VALUES ('29880', '55', '4', '9', '¶ Procura venir pronto a mí,');
INSERT INTO `bible_verses_sagradas` VALUES ('29881', '55', '4', '10', 'porque Demas me ha desamparado, amando este siglo, y se ha ido a Tesalónica; Crescente a Galacia, Tito a Dalmacia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29882', '55', '4', '11', 'Lucas sólo está conmigo. Toma a Marcos, y traéle contigo; porque me es útil para el ministerio.');
INSERT INTO `bible_verses_sagradas` VALUES ('29883', '55', '4', '12', 'A Tíquico envié a Efeso.');
INSERT INTO `bible_verses_sagradas` VALUES ('29884', '55', '4', '13', 'Trae, cuando vinieres, el capote que dejé en Troas en casa de Carpo; y los libros, mayormente los pergaminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29885', '55', '4', '14', 'Alejandro el calderero me ha causado muchos males: Dios le pague conforme a sus hechos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29886', '55', '4', '15', 'Guárdate tú también de él; que en grande manera ha resistido a nuestras palabras.');
INSERT INTO `bible_verses_sagradas` VALUES ('29887', '55', '4', '16', '¶ En mi primera defensa ninguno me ayudó, antes me desampararon todos; no les sea imputado.');
INSERT INTO `bible_verses_sagradas` VALUES ('29888', '55', '4', '17', 'Mas el Señor me ayudó, y me esforzó para que por mí fuese cumplida la predicación, y todos los gentiles oyesen; y fui librado de la boca del león.');
INSERT INTO `bible_verses_sagradas` VALUES ('29889', '55', '4', '18', 'Y el Señor me librará de toda obra mala, y me salvará para su Reino celestial, al cual <I>sea</I>  gloria por <I>los</I>  siglos de <I>los</I>  siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29890', '55', '4', '19', 'Saluda a Prisca y a Aquila, y a la casa de Onesíforo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29891', '55', '4', '20', 'Erasto se quedó en Corinto; y a Trófimo dejé enfermo en Mileto.');
INSERT INTO `bible_verses_sagradas` VALUES ('29892', '55', '4', '21', 'Procura venir antes del invierno. Eubulo te saluda, y Pudente, y Lino, y Claudia, y todos los hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29893', '55', '4', '22', 'El Señor Jesús, <I>el</I>  Cristo, <I>sea</I>  con tu espíritu. La Gracia sea con vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29894', '56', '1', '1', '¶ Pablo, siervo de Dios, y apóstol de Jesús, <I>el</I>  Cristo, según la fe de los escogidos de Dios, y el conocimiento de la verdad que es según la piedad,');
INSERT INTO `bible_verses_sagradas` VALUES ('29895', '56', '1', '2', 'para la esperanza de la vida eterna, la cual prometió el Dios, que no puede mentir, antes de los tiempos de los siglos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29896', '56', '1', '3', 'y la manifestó a sus tiempos: Es su palabra por la predicación, que me es a mí encomendada por mandamiento de nuestro salvador Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('29897', '56', '1', '4', 'a Tito, verdadero hijo en la común fe: Gracia, misericordia, y paz del Dios Padre, y del Señor Jesús, el Cristo, salvador nuestro.');
INSERT INTO `bible_verses_sagradas` VALUES ('29898', '56', '1', '5', '¶ Por esta causa te dejé en Creta, para que corrigieses lo que falta, y pusieses ancianos por las villas, así como yo te mandé;');
INSERT INTO `bible_verses_sagradas` VALUES ('29899', '56', '1', '6', '¶ el que fuere irreprensible, marido de una mujer, que tenga hijos fieles que no pueden ser acusados de disolución, ni contumaces.');
INSERT INTO `bible_verses_sagradas` VALUES ('29900', '56', '1', '7', 'Porque es necesario que el obispo sea irreprensible, como dispensador de Dios; no soberbio, no iracundo, no dado al vino, no heridor, no codicioso de ganancias deshonestas;');
INSERT INTO `bible_verses_sagradas` VALUES ('29901', '56', '1', '8', 'sino hospedador, amador de los buenos, templado, justo, santo, continente;');
INSERT INTO `bible_verses_sagradas` VALUES ('29902', '56', '1', '9', 'retenedor de la doctrina conforma a la fiel palabra, para que también pueda exhortar con sana doctrina, y convencer a los que contradicen.');
INSERT INTO `bible_verses_sagradas` VALUES ('29903', '56', '1', '10', 'Porque hay aún muchos contumaces, y habladores de vanidades, y engañadores (de las almas), mayormente <I>los</I>  que son de la circuncisión,');
INSERT INTO `bible_verses_sagradas` VALUES ('29904', '56', '1', '11', 'A los cuales es preciso tapar la boca; que trastornan casas enteras; enseñando lo que no conviene, por ganancia deshonesta.');
INSERT INTO `bible_verses_sagradas` VALUES ('29905', '56', '1', '12', 'Dijo uno de ellos, su propio profeta: Los cretenses, siempre mentirosos, malas bestias, vientres perezosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29906', '56', '1', '13', 'Este testimonio es verdadero; por tanto, repréndelos duramente, para que sean sanos en la fe,');
INSERT INTO `bible_verses_sagradas` VALUES ('29907', '56', '1', '14', 'no atendiendo a fábulas judaicas, y a mandamientos de hombres que se apartan de la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29908', '56', '1', '15', 'Porque todas las cosas son limpias a los limpios; mas a los contaminados e infieles nada es limpio; antes su alma y conciencia son contaminadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29909', '56', '1', '16', 'Profesan conocer a Dios; mas con <I>los</I>  hechos lo niegan, siendo abominables y rebeldes, y reprobados para toda buena obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29910', '56', '2', '1', '¶ Pero tú, habla lo que conviene a la sana doctrina:');
INSERT INTO `bible_verses_sagradas` VALUES ('29911', '56', '2', '2', 'Que los viejos sean templados, venerables, prudentes, sanos en la fe, en la caridad, en la tolerancia.');
INSERT INTO `bible_verses_sagradas` VALUES ('29912', '56', '2', '3', 'Las ancianas, asimismo, <I>se distingan</I>  en un porte santo; no calumniadoras, no dadas al mucho vino, maestras de honestidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('29913', '56', '2', '4', 'que enseñen a las mujeres jóvenes a ser prudentes, a que amen a sus maridos, a que amen a sus hijos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29914', '56', '2', '5', 'a que sean templadas, castas, que tengan buen cuidado de la casa, excelentes, sujetas a sus maridos, para que la palabra de Dios no sea blasfemada.');
INSERT INTO `bible_verses_sagradas` VALUES ('29915', '56', '2', '6', 'Exhorta asimismo a los jóvenes a que sean templados;');
INSERT INTO `bible_verses_sagradas` VALUES ('29916', '56', '2', '7', 'mostrándote en todo por ejemplo de buenas obras; en doctrina haciendo ver integridad, seriedad, pureza,');
INSERT INTO `bible_verses_sagradas` VALUES ('29917', '56', '2', '8', 'palabra sana, e irreprensible; que el adversario se avergüence, no teniendo ninguno mal que decir de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29918', '56', '2', '9', '<I>Exhorta</I>  a los siervos a que sean sujetos a sus señores, que agraden en todo, no respondones;');
INSERT INTO `bible_verses_sagradas` VALUES ('29919', '56', '2', '10', 'en nada defraudando, antes mostrando toda buena lealtad, para que adornen en todo la doctrina de nuestro Salvador Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29920', '56', '2', '11', '¶ Porque la gracia de Dios que trae salvación, se manifestó a todos los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('29921', '56', '2', '12', 'Enseñándonos que, renunciando a la impiedad y a los deseos mundanos, vivamos en este siglo templada, justa, y píamente,');
INSERT INTO `bible_verses_sagradas` VALUES ('29922', '56', '2', '13', 'esperando aquella esperanza bienaventurada, y la manifestación gloriosa del gran Dios y Salvador nuestro Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29923', '56', '2', '14', 'Que se dio a sí mismo por nosotros para redimirnos de toda iniquidad, y limpiar para sí un pueblo propio, seguidor de buenas obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('29924', '56', '2', '15', '¶ Esto habla y exhorta, y reprende con toda autoridad. Nadie te desprecie.');
INSERT INTO `bible_verses_sagradas` VALUES ('29925', '56', '3', '1', '¶ Amonéstales que se sujeten a los príncipes y potestades, que obedezcan, que estén prontos a toda buena obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('29926', '56', '3', '2', 'Que a nadie infamen, que no sean pendencieros, sino modestos, mostrando toda mansedumbre para con todos los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('29927', '56', '3', '3', 'Porque también éramos nosotros locos en otro tiempo, rebeldes, errados, sirviendo a <I>las</I>  concupiscencias y <I>los</I>  deleites diversos, viviendo en malicia y en envidia, aborrecibles, aborreciéndonos los unos a los  otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29928', '56', '3', '4', 'Pero cuando se manifestó la bondad del Salvador nuestro Dios, y su amor para con los hombres,');
INSERT INTO `bible_verses_sagradas` VALUES ('29929', '56', '3', '5', 'no por obras de justicia que nosotros habíamos hecho, sino por su misericordia, nos salvó por el lavamiento de la regeneración, y de la renovación del Espíritu Santo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29930', '56', '3', '6', 'el cual derramó en nosotros abundantemente por Jesús, el Cristo, nuestro Salvador,');
INSERT INTO `bible_verses_sagradas` VALUES ('29931', '56', '3', '7', 'para que, justificados por su gracia, seamos hechos herederos según la esperanza de la vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('29932', '56', '3', '8', 'La palabra es fiel, y esto quiero que afirmes que los que creen a Dios procuren conducirse en buenas obras. Esto es lo bueno y útil a los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('29933', '56', '3', '9', '¶ Mas las cuestiones locas, y las genealogías, y contenciones, y debates <I>acerca</I>  de la ley, evita; porque son sin provecho y vanas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29934', '56', '3', '10', 'El hombre hereje, después de una y otra corrección, deséchalo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29935', '56', '3', '11', 'estando cierto que el tal es trastornado, y peca, <I>siendo</I>  condenado de su propio juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('29936', '56', '3', '12', 'Cuando enviare a ti a Artemas, o a Tíquico, procura venir a mí, a Nicópolis, porque allí he determinado invernar.');
INSERT INTO `bible_verses_sagradas` VALUES ('29937', '56', '3', '13', 'A Zenas doctor de la ley, y a Apolos, envía delante, procurando que nada les falte.');
INSERT INTO `bible_verses_sagradas` VALUES ('29938', '56', '3', '14', 'Y aprendan asimismo los nuestros a conducirse en buenas obras para los usos necesarios, para que no sean inútiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('29939', '56', '3', '15', 'Todos los que están conmigo te saludan. Saluda a los que nos aman en la fe. La gracia <I>sea</I>  con todos vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29940', '57', '1', '1', '¶ Pablo, preso <I>por causa</I>  de Cristo Jesús, y el hermano Timoteo, a Filemón amado, y ayudador nuestro;');
INSERT INTO `bible_verses_sagradas` VALUES ('29941', '57', '1', '2', 'y a la amada Apia <I>hermana</I> , y a Arquipo, compañero de nuestra milicia, y a la Iglesia que está en tu casa:');
INSERT INTO `bible_verses_sagradas` VALUES ('29942', '57', '1', '3', 'Gracia y paz halléis del Dios nuestro Padre, y del Señor Jesús, <I>el</I>  Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29943', '57', '1', '4', 'Doy gracias a mi Dios, haciendo siempre memoria de ti en mis oraciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('29944', '57', '1', '5', 'Oyendo tu caridad, y la fe que tienes en el Señor Jesús, y para con todos los santos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29945', '57', '1', '6', 'que la comunicación de tu fe sea eficaz, para conocimiento de todo el bien que <I>está</I>  en vosotros, por Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29946', '57', '1', '7', 'Porque tenemos gran gozo y consolación en tu caridad, de que por ti, oh hermano, han sido recreadas las entrañas de los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29947', '57', '1', '8', '¶ Por lo cual, aunque tengo mucha resolución en Cristo de mandarte <I>en</I>  lo que te conviene,');
INSERT INTO `bible_verses_sagradas` VALUES ('29948', '57', '1', '9', 'ruego antes por la caridad porque soy tal, es a saber, Pablo ya anciano, y aun ahora preso <I>por amor</I>  de Jesús, <I>el</I>  Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29949', '57', '1', '10', 'lo que ruego <I>es</I>  por mi hijo Onésimo, que he engendrado en mi prisión,');
INSERT INTO `bible_verses_sagradas` VALUES ('29950', '57', '1', '11', 'el cual en otro tiempo te fue inútil, mas ahora a ti y a mí <I>nos</I>  es útil;');
INSERT INTO `bible_verses_sagradas` VALUES ('29951', '57', '1', '12', 'el cual te vuelvo a enviar; tú pues, recíbele como a mí mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29952', '57', '1', '13', 'Yo quisiera detenerle conmigo, para que en lugar de ti me sirviese en la prisión del Evangelio;');
INSERT INTO `bible_verses_sagradas` VALUES ('29953', '57', '1', '14', 'mas nada quise hacer sin tu consejo, porque tu beneficio no fuese como de necesidad, sino voluntario.');
INSERT INTO `bible_verses_sagradas` VALUES ('29954', '57', '1', '15', 'Porque quizás para esto se apartó de ti por <I>algún</I>  tiempo, para que le vuelvas a tener para siempre;');
INSERT INTO `bible_verses_sagradas` VALUES ('29955', '57', '1', '16', 'ya no como siervo, antes más que siervo, <I>a saber como</I>  hermano amado, mayormente de mí, y cuánto más de ti, en la carne y en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29956', '57', '1', '17', 'Así que, si me tienes por compañero, recíbele como a mí.');
INSERT INTO `bible_verses_sagradas` VALUES ('29957', '57', '1', '18', 'Y si en algo te dañó, o te debe, ponlo a mi cuenta.');
INSERT INTO `bible_verses_sagradas` VALUES ('29958', '57', '1', '19', 'Yo Pablo lo escribí de mi mano, yo lo pagaré; por no decirte que aun a ti mismo te me debes demás.');
INSERT INTO `bible_verses_sagradas` VALUES ('29959', '57', '1', '20', 'Así, hermano, yo <I>me</I>  goce de ti en el Señor; que recrees mi corazón en el Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('29960', '57', '1', '21', 'Te he escrito confiando en tu obediencia, sabiendo que aun harás más de lo que digo.');
INSERT INTO `bible_verses_sagradas` VALUES ('29961', '57', '1', '22', 'Y asimismo prepárame también alojamiento; porque espero que por vuestras oraciones os tengo de ser concedido.');
INSERT INTO `bible_verses_sagradas` VALUES ('29962', '57', '1', '23', 'Te saludan Epafras, mi compañero en la prisión por el Cristo Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('29963', '57', '1', '24', 'Marcos, Aristarco, Demas, y Lucas, mis ayudadores.');
INSERT INTO `bible_verses_sagradas` VALUES ('29964', '57', '1', '25', 'La gracia de nuestro Señor Jesús <I>el</I>  Cristo <I>sea</I>  con vuestro espíritu, Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('29965', '58', '1', '1', '¶ Dios, habiendo hablado muchas veces y de muchas maneras en otro tiempo a los padres por los profetas,');
INSERT INTO `bible_verses_sagradas` VALUES ('29966', '58', '1', '2', 'en estos postreros tiempos nos ha hablado por el Hijo, al cual constituyó por heredero de todo, por el cual asimismo hizo los siglos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29967', '58', '1', '3', 'el cual siendo el resplandor de su gloria, y la <I>misma</I>  imagen de su sustancia, y sustentando todas las cosas con la palabra de su potencia, habiendo hecho la purgación de nuestros pecados por sí mismo, se sentó a la  diestra de la majestad en las alturas,');
INSERT INTO `bible_verses_sagradas` VALUES ('29968', '58', '1', '4', '¶ hecho tanto más excelente que los ángeles, <I>por</I>  cuanto alcanzó <I>por herencia</I>  más excelente nombre que ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29969', '58', '1', '5', 'Porque ¿A cuál de los ángeles dijo <I>Dios</I>  jamás: Mi Hijo eres tú, hoy yo te he engendrado, Y otra vez: Yo seré a él Padre, y él me será a mí Hijo?');
INSERT INTO `bible_verses_sagradas` VALUES ('29970', '58', '1', '6', 'Y otra vez, cuando metiendo al Primogénito en la redondez de la tierra, dice: Y adórenlo todos los Angeles de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('29971', '58', '1', '7', 'Y ciertamente de los ángeles dice: El que hace a sus ángeles espíritus, y a sus ministros llama de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('29972', '58', '1', '8', 'Mas al Hijo: Tu trono, oh DIOS; por el siglo del siglo; vara de equidad la vara de tu Reino;');
INSERT INTO `bible_verses_sagradas` VALUES ('29973', '58', '1', '9', 'amaste <I>la</I>  justicia, y aborreciste la maldad; por lo cual te ungió Dios, el Dios tuyo, con óleo de alegría más que a tus compañeros.');
INSERT INTO `bible_verses_sagradas` VALUES ('29974', '58', '1', '10', 'Y: Tú, oh Señor, en el principio fundaste la tierra; y los cielos son obras de tus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29975', '58', '1', '11', 'ellos perecerán, mas tú eres permanente; y todos <I>ellos</I>  se envejecerán como una vestidura;');
INSERT INTO `bible_verses_sagradas` VALUES ('29976', '58', '1', '12', 'y como un vestido los envolverás, y serán mudados; pero tú eres el mismo, y tus años nunca se acabarán.');
INSERT INTO `bible_verses_sagradas` VALUES ('29977', '58', '1', '13', 'Pues, ¿A cuál de los ángeles dijo jamás: Siéntate a mi diestra, hasta que ponga a tus enemigos por estrado de tus pies?');
INSERT INTO `bible_verses_sagradas` VALUES ('29978', '58', '1', '14', '¿No son todos espíritus servidores, enviados en servicio por amor de los que son los herederos de la salud?');
INSERT INTO `bible_verses_sagradas` VALUES ('29979', '58', '2', '1', '¶ Por lo cual es necesario que tanto con más diligencia guardemos las cosas que hemos oído, para que no nos escurramos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29980', '58', '2', '2', 'Porque si la palabra dicha por <I>el ministerio de</I>  los ángeles, fue firme, y toda rebelión y desobediencia recibió justa paga de su galardón,');
INSERT INTO `bible_verses_sagradas` VALUES ('29981', '58', '2', '3', '¿cómo escaparemos nosotros, si tuviéremos en poco una salud tan grande? La cual, habiendo comenzado a ser publicada por el Señor, ha sido confirmada hasta nosotros por los que <I>lo</I>  oyeron a él mismo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29982', '58', '2', '4', 'testificando Dios juntamente con ellos con señales y milagros, y diversas maravillas, y con dones del Espíritu Santo repartiéndolos según su voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('29983', '58', '2', '5', '¶ Porque no sujetó a los ángeles el mundo venidero, del cual hablamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29984', '58', '2', '6', 'Testificó sin embargo uno en cierto lugar, diciendo: ¿Qué es el hombre, que te acuerdas de él? ¿O el hijo del hombre, que lo visitas?');
INSERT INTO `bible_verses_sagradas` VALUES ('29985', '58', '2', '7', 'Tú lo hiciste un poco menor que los ángeles, lo coronaste de gloria y de honra, y lo pusiste sobre las obras de tus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('29986', '58', '2', '8', 'todas las cosas sujetaste debajo de sus pies; porque en cuanto le sujetó todas las cosas, nada dejó que no sea sujeto a él. Mas aun no vemos que todas las cosas le son sujetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('29987', '58', '2', '9', 'Pero vemos a aquel Jesús coronado de gloria y de honra, quien fue hecho un poco menor que los ángeles por pasión de muerte, para que por <I>la</I>  gracia de Dios gustase la muerte por todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29988', '58', '2', '10', '¶ Porque convenía que aquel por amor del cual son todas las cosas, y por el cual son todas las cosas, habiendo de traer en <I>su</I>  gloria a muchos hijos, perfeccionase por aflicciones al autor de la salud de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('29989', '58', '2', '11', 'Porque el que santifica y los que son santificados de uno son todos; por lo cual no se avergüenza de llamarlos hermanos,');
INSERT INTO `bible_verses_sagradas` VALUES ('29990', '58', '2', '12', 'Diciendo: Anunciaré a mis hermanos tu nombre, en medio de la congregación te alabaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('29991', '58', '2', '13', 'Y otra vez: Yo confiaré en él. Y otra vez: He aquí, yo y los hijos que Dios me dio.');
INSERT INTO `bible_verses_sagradas` VALUES ('29992', '58', '2', '14', '¶ Así que, por cuanto los hijos participan de carne y sangre, él también participó de lo mismo, para destruir por la muerte al que tenía el imperio de la muerte, esto es, al diablo,');
INSERT INTO `bible_verses_sagradas` VALUES ('29993', '58', '2', '15', 'Y librar a los que por el temor de la muerte estaban por toda la vida sujetos a servidumbre.');
INSERT INTO `bible_verses_sagradas` VALUES ('29994', '58', '2', '16', 'Que no tomó a los ángeles, sino a la simiente de Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('29995', '58', '2', '17', 'Por lo cual, debía hacerse en todo semejante a los hermanos, ser hecho misericordioso y fiel Sumo sacerdote en lo que es para con Dios, para expiar los pecados del pueblo;');
INSERT INTO `bible_verses_sagradas` VALUES ('29996', '58', '2', '18', 'porque en cuanto él mismo padeció y fue tentado, es poderoso para socorrer también a los que son tentados.');
INSERT INTO `bible_verses_sagradas` VALUES ('29997', '58', '3', '1', '¶ Por tanto, hermanos, santos, participantes de la vocación celestial, considerad al Apóstol y Sumo Sacerdote de nuestra profesión, Cristo Jesús,');
INSERT INTO `bible_verses_sagradas` VALUES ('29998', '58', '3', '2', 'Fiel al que lo constituyó sobre toda su casa, como también <I>lo fue</I>  Moisés.');
INSERT INTO `bible_verses_sagradas` VALUES ('29999', '58', '3', '3', 'Porque de <I>tanto</I>  mayor gloria que Moisés es estimado digno éste, cuanto tiene mayor dignidad que la casa el que la fabricó.');
INSERT INTO `bible_verses_sagradas` VALUES ('30000', '58', '3', '4', 'Porque toda casa es edificada de alguno; y el que creó todas las cosas, es Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30001', '58', '3', '5', 'Y, Moisés a la verdad fue fiel sobre toda su casa, como siervo, <I>pero</I>  para testificar lo que se había de decir;');
INSERT INTO `bible_verses_sagradas` VALUES ('30002', '58', '3', '6', 'mas Cristo, como hijo sobre su casa, la cual casa somos nosotros, si hasta el fin retuviéremos firme la confianza y la esperanza gloriosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('30003', '58', '3', '7', '¶ Por lo cual, como dice el Espíritu Santo: Si oyereis hoy su voz,');
INSERT INTO `bible_verses_sagradas` VALUES ('30004', '58', '3', '8', 'no endurezcáis vuestros corazones como en la provocación, en el día de la tentación en el desierto,');
INSERT INTO `bible_verses_sagradas` VALUES ('30005', '58', '3', '9', 'donde me tentaron vuestros padres; me probaron, y vieron mis obras, cuarenta años.');
INSERT INTO `bible_verses_sagradas` VALUES ('30006', '58', '3', '10', 'A causa de lo cual me enemisté con esta generación, y dije: Siempre yerran ellos de corazón, y no han conocido mis caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30007', '58', '3', '11', 'Y les juré en mi ira: No entrarán en mi Reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30008', '58', '3', '12', 'Mirad, hermanos, que en ninguno de vosotros haya corazón malo de infidelidad para apartarse del Dios vivo;');
INSERT INTO `bible_verses_sagradas` VALUES ('30009', '58', '3', '13', 'antes exhortaos los unos a los otros cada día entre tanto que se dice: Hoy, para que ninguno de vosotros se endurezca con engaño de pecado;');
INSERT INTO `bible_verses_sagradas` VALUES ('30010', '58', '3', '14', '(porque participantes del Cristo somos hechos, si empero retuviéremos firme hasta el fin el principio de su sustancia.)');
INSERT INTO `bible_verses_sagradas` VALUES ('30011', '58', '3', '15', 'Entre tanto que se dice: Si oyereis HOY su voz, no endurezcáis vuestros corazones, como en la provocación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30012', '58', '3', '16', 'Porque algunos de los que habían salido de Egipto con Moisés, habiendo oído, provocaron; aunque no todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30013', '58', '3', '17', 'Mas ¿con cuáles se enemistó por cuarenta años? ¿No fue con los que pecaron, cuyos cuerpos cayeron en el desierto?');
INSERT INTO `bible_verses_sagradas` VALUES ('30014', '58', '3', '18', '¿Y a cuáles juró que no entrarían en su Reposo, sino a aquellos que no obedecieron?');
INSERT INTO `bible_verses_sagradas` VALUES ('30015', '58', '3', '19', 'Y vemos que no pudieron entrar a causa de <I>su</I>  incredulidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30016', '58', '4', '1', '¶ Temamos, pues, alguna vez, <I>que</I>  dejando la promesa de la entrada en su Reposo, parezca alguno de vosotros haberse apartado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30017', '58', '4', '2', 'Porque también a nosotros nos ha sido anunciado como a ellos; mas no les aprovechó el oír la palabra a los que la oyeron sin mezclar fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('30018', '58', '4', '3', '(Pero entramos en el Reposo los que hemos creído,) de la manera que dijo: Así que les juré en mi ira, no entrarán en mi Reposo, aun acabadas las obras desde el principio del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30019', '58', '4', '4', 'Porque en un cierto lugar dijo así del séptimo día: Y reposó Dios de todas sus obras en el séptimo día.');
INSERT INTO `bible_verses_sagradas` VALUES ('30020', '58', '4', '5', 'Y otra vez aquí: No entrarán en mi Reposo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30021', '58', '4', '6', 'Así pues, resta que algunos han de entrar en él, y que aquellos a quienes primero fue anunciado, no entraron por causa de la incredulidad,');
INSERT INTO `bible_verses_sagradas` VALUES ('30022', '58', '4', '7', 'Determina otra vez un cierto día, <I>diciendo</I> : HOY por David tanto tiempo después, como está dicho: Si oyereis HOY su voz, no endurezcáis vuestros corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('30023', '58', '4', '8', 'Porque si Jesús les hubiera dado el Reposo, no hablaría después de otro día.');
INSERT INTO `bible_verses_sagradas` VALUES ('30024', '58', '4', '9', 'Así que queda el sabatismo para el Pueblo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30025', '58', '4', '10', 'Porque el que ha entrado en su Reposo, también él ha reposado de sus obras, como Dios de las suyas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30026', '58', '4', '11', '¶ Apresurémonos, pues, de entrar en aquel Reposo, que ninguno caiga en semejante ejemplo de incredulidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30027', '58', '4', '12', 'Porque la Palabra de Dios es viva y eficaz, y más penetrante que toda espada de dos filos; y que alcanza hasta partir el alma y el espíritu, y las coyunturas, y <I>los</I>  tuétanos; y <I>que</I>  discierne los pensamientos  y las intenciones del corazón.');
INSERT INTO `bible_verses_sagradas` VALUES ('30028', '58', '4', '13', 'Y no hay cosa creada que no sea manifiesta en su presencia; antes todas las cosas <I>están</I>  desnudas y abiertas a sus ojos, de lo cual hablamos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30029', '58', '4', '14', 'Por tanto, teniendo un gran Sumo Sacerdote, que penetró los cielos, Jesús el Hijo de Dios, retengamos esta profesión (de nuestra esperanza).');
INSERT INTO `bible_verses_sagradas` VALUES ('30030', '58', '4', '15', 'Porque no tenemos Sumo Sacerdote que no se pueda compadecer de nuestras flaquezas; <I>mas</I>  tentado en todo según <I>nuestra</I>  semejanza, PERO SIN PECADO.');
INSERT INTO `bible_verses_sagradas` VALUES ('30031', '58', '4', '16', 'Lleguémonos pues confiadamente al trono de su gracia, para alcanzar misericordia, y hallar gracia para la ayuda oportuna.');
INSERT INTO `bible_verses_sagradas` VALUES ('30032', '58', '5', '1', '¶ Porque todo sumo sacerdote es tomado de los hombres, constituido en lugar de los hombres en lo que a Dios toca, para que ofrezca presentes y sacrificios por los pecados;');
INSERT INTO `bible_verses_sagradas` VALUES ('30033', '58', '5', '2', 'que se pueda compadecer de los ignorantes y errados, porque él también está rodeado de flaqueza;');
INSERT INTO `bible_verses_sagradas` VALUES ('30034', '58', '5', '3', 'por causa de la cual debe, así también por sí mismo, como por el pueblo, ofrecer por los pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30035', '58', '5', '4', 'Ni nadie toma para sí la honra, sino el que es llamado de Dios, como Aarón.');
INSERT INTO `bible_verses_sagradas` VALUES ('30036', '58', '5', '5', 'Así también el Cristo no se glorificó a sí mismo haciéndose Sumo Sacerdote, sino el que le dijo: Tú eres mi Hijo, yo te he engendrado hoy:');
INSERT INTO `bible_verses_sagradas` VALUES ('30037', '58', '5', '6', 'Como también dice en otro lugar: Tú eres Sacerdote para siempre, según el orden de Melquisedec.');
INSERT INTO `bible_verses_sagradas` VALUES ('30038', '58', '5', '7', 'El cual en los días de su carne, ofreciendo ruegos y súplicas con gran clamor y lágrimas al que le podía librar de la muerte, fue oído por <I>su</I>  temor reverente.');
INSERT INTO `bible_verses_sagradas` VALUES ('30039', '58', '5', '8', 'Y aunque era el Hijo (de Dios,) por lo que padeció aprendió la obediencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('30040', '58', '5', '9', 'en la cual consumado, fue hecho causa de eterna salud a todos los que le obedecen;');
INSERT INTO `bible_verses_sagradas` VALUES ('30041', '58', '5', '10', '¶ nombrado por Dios Sumo Sacerdote, según la orden de Melquisedec.');
INSERT INTO `bible_verses_sagradas` VALUES ('30042', '58', '5', '11', 'Del cual tenemos mucho que decir, y difícil de declarar, por cuanto sois tardos para oír.');
INSERT INTO `bible_verses_sagradas` VALUES ('30043', '58', '5', '12', 'Porque debiendo ser ya maestros <I>de otros</I> , si miramos el tiempo, tenéis necesidad de volver a ser enseñados, de cuáles sean los primeros elementos de las palabras de Dios, y sois hechos <I>tales</I>  que tenéis  necesidad de leche, y no de mantenimiento firme.');
INSERT INTO `bible_verses_sagradas` VALUES ('30044', '58', '5', '13', 'Que cualquiera que participa de la leche, es inhábil para la palabra de la justicia, porque es niño;');
INSERT INTO `bible_verses_sagradas` VALUES ('30045', '58', '5', '14', 'mas de los perfectos es la vianda firme, <I>es a saber</I>  de los que por la costumbre tienen <I>ya</I>  los sentidos ejercitados en el discernimiento del bien y del mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('30046', '58', '6', '1', '¶ Por lo cual, dejando ya la palabra del comienzo <I>en la institución</I>  del Cristo, vamos adelante a la perfección, no echando otra vez el fundamento del arrepentimiento de las obras de muerte, y de <I>la</I>  fe en Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('30047', '58', '6', '2', 'de la doctrina de los bautismos, y de la imposición de manos, y de la resurrección de los muertos, y del juicio eterno.');
INSERT INTO `bible_verses_sagradas` VALUES ('30048', '58', '6', '3', 'Y esto haremos, a la verdad, si Dios lo permitiere.');
INSERT INTO `bible_verses_sagradas` VALUES ('30049', '58', '6', '4', 'Porque es imposible que los que una vez recibieron la luz, y que gustaron aquel don celestial, y que fueron hechos partícipes del Espíritu Santo;');
INSERT INTO `bible_verses_sagradas` VALUES ('30050', '58', '6', '5', 'y que así mismo gustaron la buena palabra de Dios, y las virtudes del siglo venidero,');
INSERT INTO `bible_verses_sagradas` VALUES ('30051', '58', '6', '6', 'y recayeron, sean renovados de nuevo por arrepentimiento colgando en el madero otra vez para sí mismos al Hijo de Dios, y exponiéndolo a vituperio.');
INSERT INTO `bible_verses_sagradas` VALUES ('30052', '58', '6', '7', 'Porque la tierra que embebe el agua que muchas veces vino sobre ella, y que engendra hierba a su tiempo a aquellos de los cuales es labrada, recibe bendición de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30053', '58', '6', '8', 'Mas la que produce espinas y abrojos, es reprobada, y cercana de maldición, y su fin <I>será</I>  por fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('30054', '58', '6', '9', '¶ Pero de vosotros, oh amados, esperamos mejores cosas que éstas y más cercanas a <I>la</I>  salud, aunque hablamos así.');
INSERT INTO `bible_verses_sagradas` VALUES ('30055', '58', '6', '10', 'Porque Dios no es injusto que se olvide de vuestra obra y el trabajo de la caridad que habéis mostrado en su nombre, habiendo ayudado a los santos y ayudándoles.');
INSERT INTO `bible_verses_sagradas` VALUES ('30056', '58', '6', '11', 'Pero deseamos que cada uno de vosotros muestre la misma solicitud hasta el fin para cumplimiento de <I>su</I>  esperanza,');
INSERT INTO `bible_verses_sagradas` VALUES ('30057', '58', '6', '12', 'que no os hagáis perezosos, sino imitadores de aquellos que por la fe y la paciencia heredan las promesas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30058', '58', '6', '13', 'Porque prometiendo Dios a Abraham, no pudiendo jurar por otro mayor, juró por sí mismo,');
INSERT INTO `bible_verses_sagradas` VALUES ('30059', '58', '6', '14', 'diciendo: Que te bendeciré bendiciendo, y multiplicando, te multiplicaré.');
INSERT INTO `bible_verses_sagradas` VALUES ('30060', '58', '6', '15', 'Y así, esperando con largura de ánimo, alcanzó la promesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('30061', '58', '6', '16', 'Porque los hombres ciertamente por el mayor que ellos juran; y el fin de todas sus controversias es el juramento para confirmación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30062', '58', '6', '17', 'En lo cual, queriendo Dios mostrar más abundantemente a los herederos de la promesa la inmutabilidad de su consejo, interpuso juramento,');
INSERT INTO `bible_verses_sagradas` VALUES ('30063', '58', '6', '18', 'para que por dos cosas inmutables, en las cuales es imposible que Dios mienta, tengamos un fortísimo consuelo, los que nos acogemos a unirnos a la esperanza propuesta;');
INSERT INTO `bible_verses_sagradas` VALUES ('30064', '58', '6', '19', 'la cual tenemos como por segura y firme ancla del alma, y que entra hasta <I>en</I>  lo que está dentro del velo,');
INSERT INTO `bible_verses_sagradas` VALUES ('30065', '58', '6', '20', 'donde entró por nosotros <I>nuestro</I>  precursor Jesús, hecho Sumo Sacerdote para siempre, según el orden de Melquisedec.');
INSERT INTO `bible_verses_sagradas` VALUES ('30066', '58', '7', '1', '¶ Porque este Melquisedec, rey de Salem, sacerdote del Dios Altísimo, el cual salió a recibir a Abraham que volvía de la matanza de los reyes, y lo bendijo,');
INSERT INTO `bible_verses_sagradas` VALUES ('30067', '58', '7', '2', 'al cual asimismo dio Abraham la décima parte de todo, primeramente él se interpreta Rey de justicia; y luego también Rey de Salem, que es, Rey de paz;');
INSERT INTO `bible_verses_sagradas` VALUES ('30068', '58', '7', '3', 'sin padre, sin madre, sin linaje; que ni tiene principio de días, ni fin de vida, mas hecho semejante al Hijo de Dios, se queda Sacerdote eternalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('30069', '58', '7', '4', 'Mirad, pues, cuán grande sea éste, al cual aun Abraham el patriarca haya dado la décima parte de los despojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30070', '58', '7', '5', 'Que ciertamente los que de los hijos de Leví toman el sacerdocio, tienen mandamiento de tomar del pueblo los diezmos según la Ley, es a saber, de sus hermanos aunque también ellos hayan salido de los lomos de Abraham.');
INSERT INTO `bible_verses_sagradas` VALUES ('30071', '58', '7', '6', 'Mas aquel cuya genealogía no es contada en ellos, tomó de Abraham los diezmos, y bendijo al que tenía las promesas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30072', '58', '7', '7', 'Que sin contradicción alguna, lo que es menos es bendecido de lo que es más.');
INSERT INTO `bible_verses_sagradas` VALUES ('30073', '58', '7', '8', 'Del mismo modo, aquí ciertamente los hombres mortales toman los diezmos; mas allí, aquel <I>los tomó</I>  del cual está dado testimonio que vive;');
INSERT INTO `bible_verses_sagradas` VALUES ('30074', '58', '7', '9', 'y, (por decir, así) en Abraham pagó diezmos también el mismo Leví, que recibe los diezmos;');
INSERT INTO `bible_verses_sagradas` VALUES ('30075', '58', '7', '10', 'porque aún <I>Leví</I>  estaba en los lomos de su padre, cuando Melquisedec salió a recibirlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30076', '58', '7', '11', '¶ Pues si la perfección era por el sacerdocio levítico (porque bajo él recibió el pueblo la Ley) ¿qué necesidad había aún de que se levantase otro sacerdote según el orden de Melquisedec, y que no fuese llamado según el orden  de Aarón?');
INSERT INTO `bible_verses_sagradas` VALUES ('30077', '58', '7', '12', 'Pues traspasado el sacerdocio, necesario es que se haga también traspasamiento de la Ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('30078', '58', '7', '13', 'Porque <I>aquel</I>  del cual esto se dice, de otra tribu es, de la cual nadie presidió el altar.');
INSERT INTO `bible_verses_sagradas` VALUES ('30079', '58', '7', '14', 'Porque manifiesto es que el Señor nuestro nació de la tribu de Judá, de la cual nada habló Moisés <I>tocante</I>  al sacerdocio.');
INSERT INTO `bible_verses_sagradas` VALUES ('30080', '58', '7', '15', 'Y aún más manifiesto es, si se levanta otro Sacerdote que sea semejante a Melquisedec;');
INSERT INTO `bible_verses_sagradas` VALUES ('30081', '58', '7', '16', 'el cual no es hecho conforme a la ley del mandamiento carnal, sino por virtud de vida indisoluble;');
INSERT INTO `bible_verses_sagradas` VALUES ('30082', '58', '7', '17', 'porque el testimonio es de esta manera: Que tú eres Sacerdote para siempre, según el orden de Melquisedec.');
INSERT INTO `bible_verses_sagradas` VALUES ('30083', '58', '7', '18', 'El mandamiento precedente, cierto queda abolido por su flaqueza e inutilidad;');
INSERT INTO `bible_verses_sagradas` VALUES ('30084', '58', '7', '19', 'porque nada perfeccionó la ley, sino la introducción de <I>una</I>  mejor esperanza (por la cual nos acercamos a Dios.)');
INSERT INTO `bible_verses_sagradas` VALUES ('30085', '58', '7', '20', 'Y <I>tanto más</I>  en cuanto no <I>es</I>  sin juramento,');
INSERT INTO `bible_verses_sagradas` VALUES ('30086', '58', '7', '21', 'porque los otros ciertamente sin juramento fueron hechos sacerdotes; mas éste, con juramento por el que le dijo: Juró el Señor, y no se arrepentirá, <I>que</I>  Tú eres sacerdote para siempre según el orden de Melquisedec.');
INSERT INTO `bible_verses_sagradas` VALUES ('30087', '58', '7', '22', 'Tanto de mejor testamento es hecho prometedor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('30088', '58', '7', '23', 'Y, los otros, cierto, fueron muchos sacerdotes en cuanto por la muerte no podían permanecer;');
INSERT INTO `bible_verses_sagradas` VALUES ('30089', '58', '7', '24', 'mas éste, por cuanto permanece para siempre, tiene el sacerdocio intransferible;');
INSERT INTO `bible_verses_sagradas` VALUES ('30090', '58', '7', '25', 'por lo cual puede también salvar eternamente a los que por él se allegan a Dios, viviendo siempre para rogar por ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30091', '58', '7', '26', 'Porque tal Sumo Sacerdote nos convenía tener: Santo, inocente, limpio, apartado de los pecadores, y hecho más sublime que los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30092', '58', '7', '27', 'Que no tiene necesidad cada día, como los <I>otros</I>  sacerdotes, de ofrecer sacrificios primero por sus pecados, y luego por <I>los</I>  del pueblo, porque esto lo hizo UNA VEZ ofreciéndose a sí mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30093', '58', '7', '28', 'Porque la ley constituye sacerdotes <I>a</I>  hombres débiles; mas la palabra del juramento después de la ley, al Hijo, hecho perfecto eternalmente.');
INSERT INTO `bible_verses_sagradas` VALUES ('30094', '58', '8', '1', '¶ Así que, la suma acerca de lo dicho <I>es</I> : Que tenemos tal Sumo Sacerdote que se sentó a la diestra del trono de la Majestad en los cielos;');
INSERT INTO `bible_verses_sagradas` VALUES ('30095', '58', '8', '2', 'ministro del Santuario, y de aquel verdadero Tabernáculo que el Señor asentó, y no <I>al</I>  hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30096', '58', '8', '3', 'Porque todo sumo sacerdote es puesto para ofrecer presentes y sacrificios; por lo cual es necesario que también <I>éste</I>  tuviese algo que ofrecer.');
INSERT INTO `bible_verses_sagradas` VALUES ('30097', '58', '8', '4', 'Así que si estuviese sobre la tierra, ni aun sería sacerdote, estando aún los otros sacerdotes que ofrecen los presentes según la Ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('30098', '58', '8', '5', '(Los cuales sirven de ejemplo y sombra de las cosas celestiales, como fue respondido a Moisés cuando había de hacer el Tabernáculo: Mira, dice: haz todas las cosas conforme al modelo que te ha sido mostrado en el monte).');
INSERT INTO `bible_verses_sagradas` VALUES ('30099', '58', '8', '6', '¶ Mas ahora <I>tanto</I>  mejor ministerio es el suyo, cuanto de un mejor testamento es Mediador, el cual es hecho de mejores promesas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30100', '58', '8', '7', 'Porque si aquel primero fuera sin falta, ciertamente no se hubiera procurado lugar del segundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30101', '58', '8', '8', 'Porque reprendiéndolos dice: He aquí, vienen días, dice el Señor, y consumaré para con la casa de Israel y para con la casa de Judá un nuevo testamento;');
INSERT INTO `bible_verses_sagradas` VALUES ('30102', '58', '8', '9', 'no como el testamento que hice a vuestros padres el día que los tomé por la mano que los sacaría de la tierra de Egipto; porque ellos no permanecieron en mi testamento, y yo los menosprecié a ellos, dice el Señor;');
INSERT INTO `bible_verses_sagradas` VALUES ('30103', '58', '8', '10', 'por lo cual este es el testamento que ordenaré a la Casa de Israel después de aquellos días, dice el Señor: Daré mis leyes en el alma de ellos, y sobre el corazón de ellos las escribiré; y seré a ellos por Dios, y ellos me  serán a mí por pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30104', '58', '8', '11', 'Y ninguno enseñará a su prójimo, ni ninguno a su hermano diciendo: Conoce al Señor; Porque todos me conocerán, desde el menor de ellos hasta el mayor.');
INSERT INTO `bible_verses_sagradas` VALUES ('30105', '58', '8', '12', 'Porque seré propicio a sus iniquidades, y a sus pecados; y de sus iniquidades no me acordaré más.');
INSERT INTO `bible_verses_sagradas` VALUES ('30106', '58', '8', '13', 'Diciéndolo nuevo, dio por viejo al primero; y lo que decae y se envejece, cerca está de desvanecerse.');
INSERT INTO `bible_verses_sagradas` VALUES ('30107', '58', '9', '1', '¶ Tenía sin embargo el primero <I>sus</I>  justificaciones del culto, y <I>su</I>  santuario mundano.');
INSERT INTO `bible_verses_sagradas` VALUES ('30108', '58', '9', '2', 'Porque un Tabernáculo fue hecho: el primero, en que <I>estaba</I>  el candelero, y la mesa, y los panes de la proposición, lo que llaman el santuario.');
INSERT INTO `bible_verses_sagradas` VALUES ('30109', '58', '9', '3', 'Tras el segundo velo <I>estaba</I>  el Tabernáculo, que llaman el Lugar Santísimo;');
INSERT INTO `bible_verses_sagradas` VALUES ('30110', '58', '9', '4', 'que tenía un incensario de oro, y el Arca del Pacto cubierta por todas partes de oro; en donde <I>estaba</I>  una urna de oro que contenía el maná, y la vara de Aarón que reverdeció, y las Tablas del Testamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('30111', '58', '9', '5', 'Y sobre ella los querubines de <I>la</I>  gloria que cubrían el propiciatorio, cosas de las cuales no se puede ahora hablar en detalle.');
INSERT INTO `bible_verses_sagradas` VALUES ('30112', '58', '9', '6', 'Y <I>con</I>  estas cosas así ordenadas, en el primer Tabernáculo siempre entraban los sacerdotes para hacer los oficios de los sacrificios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30113', '58', '9', '7', 'Mas en el segundo, sólo el sumo sacerdote <I>entraba</I>  una vez en el año, no sin sangre, la cual ofrece por su <I>propia</I>  ignorancia y la del pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30114', '58', '9', '8', '¶ Dando en esto a entender el Espíritu Santo, que aún no estaba descubierto camino para el Santuario, entre tanto que el primer Tabernáculo estuviese en pie.');
INSERT INTO `bible_verses_sagradas` VALUES ('30115', '58', '9', '9', 'Lo cual <I>era</I>  figura de aquel tiempo presente, en el cual se ofrecían presentes y sacrificios que no podían hacer perfecto al que servía <I>con ellos</I> , en cuanto a la conciencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('30116', '58', '9', '10', 'sino en viandas y en bebidas, y en diversos lavamientos, y ordenanzas de la carne impuestas hasta el tiempo de la corrección.');
INSERT INTO `bible_verses_sagradas` VALUES ('30117', '58', '9', '11', 'Mas Cristo ya estando presente, Sumo Sacerdote de los bienes que habían de venir, por <I>otro</I>  más amplio y más perfecto tabernáculo, no hecho de manos, es a decir, no de esta creación,');
INSERT INTO `bible_verses_sagradas` VALUES ('30118', '58', '9', '12', 'y no por sangre de machos cabríos ni de becerros, sino por su propia sangre entró una <I>sola</I>  vez en el Santuario diseñado para eterna redención.');
INSERT INTO `bible_verses_sagradas` VALUES ('30119', '58', '9', '13', 'Porque si la sangre de <I>los</I>  toros y de <I>los</I>  machos cabríos, y la ceniza esparcida de una becerra, santifica a los inmundos para purificación de la carne,');
INSERT INTO `bible_verses_sagradas` VALUES ('30120', '58', '9', '14', '¿cuánto más la sangre del Cristo, el cual por el Espíritu eterno se ofreció a sí mismo sin mancha a Dios, limpiará vuestras conciencias de las obras de muerte para que sirváis al Dios viviente?');
INSERT INTO `bible_verses_sagradas` VALUES ('30121', '58', '9', '15', '¶ Así que, por eso es Mediador del Nuevo Testamento, para que interviniendo muerte para la remisión de las rebeliones que había debajo del primer Testamento, los que son llamados reciban la promesa de la herencia eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('30122', '58', '9', '16', 'Porque donde <I>hay</I>  testamento, necesario es que intervenga <I>la</I>  muerte del testador.');
INSERT INTO `bible_verses_sagradas` VALUES ('30123', '58', '9', '17', 'Porque <I>el</I>  testamento con la muerte es confirmado; de otra manera no es válido entre tanto que el testador vive.');
INSERT INTO `bible_verses_sagradas` VALUES ('30124', '58', '9', '18', 'De donde <I>vino</I>  que ni aun el primero fue consagrado sin sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30125', '58', '9', '19', 'Porque habiendo leído Moisés todos los mandamientos de la Ley a todo el pueblo, tomando la sangre de los becerros y de los machos cabríos con agua, y lana de grana, e hisopo, roció a todo el pueblo, y juntamente al mismo  libro,');
INSERT INTO `bible_verses_sagradas` VALUES ('30126', '58', '9', '20', 'diciendo: Esta es la sangre del Testamento que Dios os ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30127', '58', '9', '21', 'Y además de esto roció también con la sangre el Tabernáculo y todos los vasos del ministerio.');
INSERT INTO `bible_verses_sagradas` VALUES ('30128', '58', '9', '22', 'Y casi todo es purificado según la ley con sangre; y sin derramamiento de sangre no se hace remisión.');
INSERT INTO `bible_verses_sagradas` VALUES ('30129', '58', '9', '23', '¶ Así que fue necesario que las figuras de las cosas celestiales fuesen purificadas con estas cosas; pero las mismas cosas celestiales, con mejores sacrificios que éstos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30130', '58', '9', '24', 'Por lo cual no entró Jesús en el santuario hecho de mano, (que es figura del verdadero,) sino en el mismo cielo para presentarse ahora por nosotros en la presencia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30131', '58', '9', '25', 'Y no para ofrecerse muchas veces a sí mismo, (como entra el sumo sacerdote en el santuario una <I>vez</I>  cada año con la sangre ajena.)');
INSERT INTO `bible_verses_sagradas` VALUES ('30132', '58', '9', '26', 'De otra manera sería necesario que hubiera padecido muchas veces desde el principio del mundo; mas ahora UNA VEZ en la consumación de los siglos, para deshacer el pecado se presentó por el sacrificio de sí mismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30133', '58', '9', '27', 'Y de la manera que está establecido a los hombres, que mueran una vez; y después, el juicio,');
INSERT INTO `bible_verses_sagradas` VALUES ('30134', '58', '9', '28', 'así también el Cristo es ofrecido una vez para agotar los pecados de muchos; la segunda vez se manifestará para salud a los que sin pecado lo esperan.');
INSERT INTO `bible_verses_sagradas` VALUES ('30135', '58', '10', '1', '¶ Porque la ley teniendo una sombra de los bienes venideros, no la representación misma de las cosas, nunca puede hacer perfectos a los que se allegan por los mismos sacrificios que ofrecen continuamente cada año.');
INSERT INTO `bible_verses_sagradas` VALUES ('30136', '58', '10', '2', 'De otra manera cesarían de ofrecerse, porque los que sacrificasen, limpios de una vez, no tendrían más conciencia de pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30137', '58', '10', '3', 'Pero en estos <I>sacrificios</I>  cada año se hace <I>la misma</I>  conmemoración de los pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30138', '58', '10', '4', 'Porque la sangre de los toros y de los machos cabríos no puede quitar los pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30139', '58', '10', '5', 'Por lo cual, entrando en el mundo, dice: Sacrificio y Presente no quisiste; mas me apropiaste el cuerpo;');
INSERT INTO `bible_verses_sagradas` VALUES ('30140', '58', '10', '6', 'holocaustos y <I>expiaciones</I>  por el pecado no te agradaron.');
INSERT INTO `bible_verses_sagradas` VALUES ('30141', '58', '10', '7', '¶ Entonces dije: Heme aquí (en la cabecera del libro está escrito de mí) para que haga, oh Dios, tu voluntad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30142', '58', '10', '8', 'Diciendo arriba: Sacrificio y presente, y holocaustos y <I>expiaciones</I>  por el pecado no quisiste, ni te agradaron, las cuales cosas se ofrecen según la Ley,');
INSERT INTO `bible_verses_sagradas` VALUES ('30143', '58', '10', '9', 'entonces dijo: Heme aquí para que haga, oh Dios, tu voluntad. Quita lo primero, para establecer lo postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('30144', '58', '10', '10', 'En esa voluntad somos santificados por la ofrenda del cuerpo de Jesús, el Cristo, <I>hecha</I>  UNA VEZ.');
INSERT INTO `bible_verses_sagradas` VALUES ('30145', '58', '10', '11', 'Así que, todo sacerdote se presenta cada día ministrando y ofreciendo muchas veces los mismos sacrificios, que nunca pueden quitar los pecados;');
INSERT INTO `bible_verses_sagradas` VALUES ('30146', '58', '10', '12', 'pero éste, habiendo ofrecido por los pecados un <I>solo</I>  sacrificio para siempre, está sentado a la diestra de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('30147', '58', '10', '13', 'esperando lo que resta, <I>es a decir</I> , hasta que sus enemigos sean puestos por estrado de sus pies;');
INSERT INTO `bible_verses_sagradas` VALUES ('30148', '58', '10', '14', 'porque con una sola ofrenda hizo consumados para siempre a los santificados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30149', '58', '10', '15', 'Así, nos atestigua lo mismo el Espíritu Santo; que después dijo:');
INSERT INTO `bible_verses_sagradas` VALUES ('30150', '58', '10', '16', 'Y éste es el testamento que haré con ellos después de aquellos días, dice el Señor, Daré mis leyes en sus corazones, y en sus almas las escribiré;');
INSERT INTO `bible_verses_sagradas` VALUES ('30151', '58', '10', '17', 'y nunca más me acordaré de sus pecados e iniquidades.');
INSERT INTO `bible_verses_sagradas` VALUES ('30152', '58', '10', '18', 'Pues donde hay remisión de éstos, no hay más ofrenda por <I>el</I>  pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30153', '58', '10', '19', '¶ Así que, hermanos, teniendo atrevimiento para entrar en el Santuario por la sangre de Jesús, <I>el</I>  Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('30154', '58', '10', '20', 'por el camino que él nos consagró nuevo, y vivo, por el velo, es a saber, por su carne,');
INSERT INTO `bible_verses_sagradas` VALUES ('30155', '58', '10', '21', 'y <I>teniendo</I>  aquel Gran Sacerdote, sobre la casa de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('30156', '58', '10', '22', 'lleguémonos con corazón verdadero, y con fe llena, purificados los corazones de mala conciencia, y lavados los cuerpos con agua limpia');
INSERT INTO `bible_verses_sagradas` VALUES ('30157', '58', '10', '23', 'retengamos firme la profesión de nuestra esperanza, que fiel es el que prometió.');
INSERT INTO `bible_verses_sagradas` VALUES ('30158', '58', '10', '24', 'Y considerémonos los unos a los otros para provocarnos a la caridad, y a las buenas obras;');
INSERT INTO `bible_verses_sagradas` VALUES ('30159', '58', '10', '25', 'no dejando nuestra congregación, como algunos tienen por costumbre, mas exhortándonos; y tanto más, cuanto veis que aquel día se acerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30160', '58', '10', '26', 'Porque si pecáremos voluntariamente después de haber recibido el conocimiento de la verdad, ya no queda <I>más</I>  sacrificio por el pecado,');
INSERT INTO `bible_verses_sagradas` VALUES ('30161', '58', '10', '27', 'sino una horrenda esperanza de juicio, y hervor de fuego que ha de devorar a los adversarios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30162', '58', '10', '28', 'El que menospreciare la ley de Moisés, por el testimonio de dos o de tres testigos muere sin ninguna misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30163', '58', '10', '29', '¿Cuánto pensáis que será más digno de mayor castigo, el que hollare al Hijo de Dios, y tuviere por inmunda la sangre del testamento en la cual fue santificado, e hiciere afrenta al Espíritu de gracia?');
INSERT INTO `bible_verses_sagradas` VALUES ('30164', '58', '10', '30', 'Sabemos <I>quién es</I>  el que dijo: Mía es la venganza, yo daré el pago, dice el Señor. Y otra vez: El Señor juzgará <I>a</I>  su pueblo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30165', '58', '10', '31', 'Horrenda cosa es caer en las manos del Dios viviente.');
INSERT INTO `bible_verses_sagradas` VALUES ('30166', '58', '10', '32', 'Pero traed a la memoria los días pasados en los cuales después de haber recibido la luz, sufristeis gran combate de aflicciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('30167', '58', '10', '33', 'De una parte ciertamente con vituperios y tribulaciones fuisteis hechos espectáculo; y de otra parte hechos compañeros de los que estaban en tal estado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30168', '58', '10', '34', 'Porque de mis prisiones también os resentisteis conmigo, y el robo de vuestros bienes padecisteis con gozo, conociendo que tenéis en vosotros una mejor sustancia en los cielos, y que permanece.');
INSERT INTO `bible_verses_sagradas` VALUES ('30169', '58', '10', '35', 'No perdáis pues esta vuestra confianza, que tiene grande remuneración de galardón;');
INSERT INTO `bible_verses_sagradas` VALUES ('30170', '58', '10', '36', 'porque la paciencia os es necesaria, para que, habiendo hecho la voluntad de Dios, obtengáis la promesa.');
INSERT INTO `bible_verses_sagradas` VALUES ('30171', '58', '10', '37', 'Porque aún, un poquito, y el que ha de venir vendrá, y no tardará.');
INSERT INTO `bible_verses_sagradas` VALUES ('30172', '58', '10', '38', 'Mas el justo vivirá por la fe; mas el que se retirare, no agradará a mi alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('30173', '58', '10', '39', 'Pero nosotros no somos tales que nos retiremos para perdición, sino fieles para ganancia del alma.');
INSERT INTO `bible_verses_sagradas` VALUES ('30174', '58', '11', '1', '¶ Es pues la fe, la sustancia de las cosas que se esperan, la demostración de las cosas que no se ven.');
INSERT INTO `bible_verses_sagradas` VALUES ('30175', '58', '11', '2', 'Porque por ésta alcanzaron testimonio los ancianos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30176', '58', '11', '3', 'Por la fe entendemos haber sido compuestos los siglos por la palabra de Dios, siendo hecho lo que se ve, de lo que no se veía.');
INSERT INTO `bible_verses_sagradas` VALUES ('30177', '58', '11', '4', '¶ Por la fe, Abel ofreció a Dios mayor sacrificio que Caín; por la cual alcanzó testimonio de que era justo, dando Dios testimonio a sus presentes, y difunto, aún habla por ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('30178', '58', '11', '5', 'Por la fe, Enoc fue traspuesto para no ver muerte, y no fue hallado, porque lo traspuso Dios; y antes que fuese traspuesto tuvo testimonio de haber agradado a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30179', '58', '11', '6', 'Pero sin fe es imposible agradar a Dios, porque es necesario que el que a Dios se allega, crea que le hay, y que es galardonador de los que le buscan.');
INSERT INTO `bible_verses_sagradas` VALUES ('30180', '58', '11', '7', 'Por la fe, Noé habiendo recibido revelación de cosas que aun no se veían, aparejó con mucho cuidado el arca en que su casa se salvase; <I>arca</I>  por la cual condenó al mundo, y fue hecho heredero de la justicia que es por  la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('30181', '58', '11', '8', 'Por la fe, Abraham siendo llamado, obedeció para salir al lugar que había de recibir por heredad; y salió sin saber a dónde iba.');
INSERT INTO `bible_verses_sagradas` VALUES ('30182', '58', '11', '9', 'Por <I>la</I>  fe, habitó en la tierra prometida como en <I>tierra</I>  ajena, morando en cabañas con Isaac y Jacob, herederos juntamente de la misma promesa;');
INSERT INTO `bible_verses_sagradas` VALUES ('30183', '58', '11', '10', 'porque esperaba <I>la</I>  ciudad con fundamentos, el artífice y hacedor de la cual es Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30184', '58', '11', '11', 'Por la fe también la misma Sara, (siendo estéril) recibió fuerza para concebir generación; y dio a luz aun fuera del tiempo de la edad, porque creyó ser fiel el que lo había prometido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30185', '58', '11', '12', 'Por lo cual también de uno, y ese ya muerto, salieron como las estrellas del cielo en multitud, y como la arena innumerable que está a la orilla del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('30186', '58', '11', '13', 'En fe murieron todos éstos sin haber recibido las promesas; sino mirándolas de lejos, y creyéndolas, y abrazándolas; y confesando que eran peregrinos y advenedizos sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30187', '58', '11', '14', 'Porque los que esto dicen, claramente dan a entender que buscan su patria natural.');
INSERT INTO `bible_verses_sagradas` VALUES ('30188', '58', '11', '15', 'Que si se acordaran de aquella de donde salieron, cierto tenían tiempo para volverse;');
INSERT INTO `bible_verses_sagradas` VALUES ('30189', '58', '11', '16', 'mas empero deseaban la mejor, es a saber, la celestial, por lo cual Dios no se avergüenza de llamarse Dios de ellos; porque les había aparejado ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30190', '58', '11', '17', 'Por <I>la</I>  fe, ofreció Abraham a Isaac cuando fue probado; y ofrecía al unigénito en el cual había recibido las promesas,');
INSERT INTO `bible_verses_sagradas` VALUES ('30191', '58', '11', '18', '(habiéndole sido dicho: En Isaac te será llamada simiente);');
INSERT INTO `bible_verses_sagradas` VALUES ('30192', '58', '11', '19', 'pensando dentro de sí, que aun de los muertos es Dios poderoso para levantar, por lo cual también le volvió a recibir por figura.');
INSERT INTO `bible_verses_sagradas` VALUES ('30193', '58', '11', '20', 'Por <I>la</I>  fe también bendijo Isaac a Jacob y a Esaú de lo que habían de ser.');
INSERT INTO `bible_verses_sagradas` VALUES ('30194', '58', '11', '21', 'Por <I>la</I>  fe, Jacob muriéndose bendijo a cada uno de los hijos de José; y adoró estribando sobre la punta de su vara.');
INSERT INTO `bible_verses_sagradas` VALUES ('30195', '58', '11', '22', 'Por <I>la</I>  fe, José, muriéndose, se acordó de la partida de los hijos de Israel; y dio mandamiento acerca de sus huesos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30196', '58', '11', '23', 'Por <I>la</I>  fe, Moisés, nacido, fue escondido por sus padres por tres meses, porque le vieron hermoso niño; y no temieron el mandamiento del rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('30197', '58', '11', '24', 'Por <I>la</I>  fe, Moisés, hecho ya grande, rehusó ser hijo de la hija del Faraón,');
INSERT INTO `bible_verses_sagradas` VALUES ('30198', '58', '11', '25', 'escogiendo antes ser afligido con el pueblo de Dios, que gozar de comodidades temporales de pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30199', '58', '11', '26', 'Teniendo por mayores riquezas el vituperio del Cristo que los tesoros de los Egipcios, porque miraba a la remuneración.');
INSERT INTO `bible_verses_sagradas` VALUES ('30200', '58', '11', '27', 'Por <I>la</I>  fe, dejó a Egipto no temiendo la ira del rey; porque como aquel que ve al Invisible se esforzó.');
INSERT INTO `bible_verses_sagradas` VALUES ('30201', '58', '11', '28', 'Por <I>la</I>  fe, celebró la pascua y el derramamiento de la sangre, para que el que mataba los primogénitos no los tocase.');
INSERT INTO `bible_verses_sagradas` VALUES ('30202', '58', '11', '29', 'Por <I>la</I>  fe, pasaron el mar Bermejo como por tierra seca, lo cual probando los Egipcios, fueron consumidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30203', '58', '11', '30', 'Por <I>la</I>  fe, cayeron los muros de Jericó con rodearlos siete días.');
INSERT INTO `bible_verses_sagradas` VALUES ('30204', '58', '11', '31', 'Por <I>la</I>  fe, Rahab la ramera no pereció juntamente con los incrédulos habiendo recibido a los espías con paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('30205', '58', '11', '32', '¶ ¿Y qué más digo? Porque el tiempo me faltará contando de Gedeón, de Barac, de Sansón, de Jefté, de David, de Samuel, y de los profetas,');
INSERT INTO `bible_verses_sagradas` VALUES ('30206', '58', '11', '33', 'que por fe ganaron reinos, obraron justicia, alcanzaron promesas, taparon las bocas de <I>los</I>  leones,');
INSERT INTO `bible_verses_sagradas` VALUES ('30207', '58', '11', '34', 'apagaron fuegos impetuosos, evitaron filo de cuchillo, convalecieron de enfermedades, fueron hechos fuertes en batallas, trastornaron campos de <I>enemigos</I>  extraños;');
INSERT INTO `bible_verses_sagradas` VALUES ('30208', '58', '11', '35', 'las mujeres recibieron sus muertos por resurrección, unos fueron estirados, menospreciando la vida, para ganar mejor resurrección.');
INSERT INTO `bible_verses_sagradas` VALUES ('30209', '58', '11', '36', 'Otros experimentaron vituperios, y azotes; y a más de esto prisiones y cárceles.');
INSERT INTO `bible_verses_sagradas` VALUES ('30210', '58', '11', '37', '<I>Otros</I>  fueron apedreados, <I>otros</I>  cortados en piezas, <I>otros</I>  tentados, <I>otros</I>  muertos a cuchillo; <I>otros</I>  anduvieron perdidos <I>cubiertos</I>  de pieles de ovejas y de cabras, pobres,  angustiados, maltratados,');
INSERT INTO `bible_verses_sagradas` VALUES ('30211', '58', '11', '38', 'de los cuales el mundo no era digno; errantes por los desiertos, por los montes, por las cuevas y por las cavernas de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30212', '58', '11', '39', 'Y todos éstos, aprobados por testimonio de la fe, no recibieron la promesa,');
INSERT INTO `bible_verses_sagradas` VALUES ('30213', '58', '11', '40', 'proveyendo Dios alguna cosa mejor para nosotros, que <I>aquellos</I>  no fuesen perfeccionados sin nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30214', '58', '12', '1', '¶ Por tanto nosotros también, teniendo puesta sobre nosotros una tan grande nube de testigos, dejando todo el peso del pecado que nos rodea, corramos por paciencia la carrera que nos es propuesta,');
INSERT INTO `bible_verses_sagradas` VALUES ('30215', '58', '12', '2', 'puestos los ojos en el Autor y Consumador de la fe, Jesús, el cual, habiéndole sido propuesto gozo, sufrió el madero, menospreciando la vergüenza, y fue sentado a la diestra de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30216', '58', '12', '3', 'Traed pues <I>muchas veces</I>  a vuestro pensamiento a aquel que sufrió tal contradicción de pecadores contra sí mismo, para que no os fatiguéis en vuestros ánimos desmayando.');
INSERT INTO `bible_verses_sagradas` VALUES ('30217', '58', '12', '4', '¶ Que aún no habéis resistido hasta la sangre combatiendo contra el pecado;');
INSERT INTO `bible_verses_sagradas` VALUES ('30218', '58', '12', '5', 'y estáis ya olvidados de la consolación que como con hijos habla con vosotros, (diciendo): Hijo mío, no menosprecies el castigo del Señor, ni desmayes cuando eres de él redargüido;');
INSERT INTO `bible_verses_sagradas` VALUES ('30219', '58', '12', '6', 'porque el Señor al que ama castiga, y azota a cualquiera que recibe por hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30220', '58', '12', '7', 'Si sufrís el castigo, Dios se os presenta como a hijos, porque ¿qué hijo es <I>aquel</I>  a quien el padre no castiga?');
INSERT INTO `bible_verses_sagradas` VALUES ('30221', '58', '12', '8', 'Mas si estáis fuera del castigo, del cual todos <I>los hijos</I>  han sido hechos participantes, luego adulterinos sois y no hijos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30222', '58', '12', '9', 'Además, tuvimos por castigadores a los padres de nuestra carne, y los reverenciábamos: ¿por qué no obedeceremos mucho mejor al Padre de los espíritus, y viviremos?');
INSERT INTO `bible_verses_sagradas` VALUES ('30223', '58', '12', '10', 'Y aquellos, a la verdad, por pocos días nos castigaban como a ellos les parecía; mas éste para lo que <I>nos</I>  es provechoso, <I>es a saber</I> , para que recibamos su santificación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30224', '58', '12', '11', 'Es verdad que ningún castigo al presente parece ser <I>causa</I>  de gozo, sino de tristeza; mas después da fruto apacible de justicia a los que en él son ejercitados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30225', '58', '12', '12', 'Por lo cual alzad las manos caídas y las rodillas descoyuntadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30226', '58', '12', '13', 'Y haced derechos pasos a vuestros pies, para que <I>lo que es</I>  cojo no salga fuera de camino; antes sea sanado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30227', '58', '12', '14', 'Seguid la paz con todos; y la santidad, sin la cual nadie verá al Señor:');
INSERT INTO `bible_verses_sagradas` VALUES ('30228', '58', '12', '15', 'Mirando bien que ninguno se aparte de la gracia de Dios; que ninguna raíz de amargura brotando <I>os</I>  impida, y por ella muchos sean contaminados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30229', '58', '12', '16', 'Que ninguno sea fornicario o profano, como Esaú, que por una vianda vendió su primogenitura.');
INSERT INTO `bible_verses_sagradas` VALUES ('30230', '58', '12', '17', 'Porque ya sabéis que aun después, deseando heredar la bendición, fue reprobado, que no halló lugar de arrepentimiento, aunque la procuró con lágrimas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30231', '58', '12', '18', '¶ Porque no os habéis llegado al monte que se podía tocar, y al fuego encendido, y al turbión, y a la oscuridad, y a la tempestad,');
INSERT INTO `bible_verses_sagradas` VALUES ('30232', '58', '12', '19', 'y al sonido de la trompeta, y a la voz de las palabras, la cual los que la oyeron rogaron que no se les hablase más;');
INSERT INTO `bible_verses_sagradas` VALUES ('30233', '58', '12', '20', '(porque no podían tolerar lo que se decía: y, si <I>una</I>  bestia tocare al monte, será apedreada, o pasada con dardo;');
INSERT INTO `bible_verses_sagradas` VALUES ('30234', '58', '12', '21', 'y tan terrible cosa era lo que se veía, que Moisés dijo: Estoy asombrado y temblando).');
INSERT INTO `bible_verses_sagradas` VALUES ('30235', '58', '12', '22', 'Mas os habéis llegado al monte de Sión, y a la ciudad del Dios viviente, Jerusalén la celestial, y a la compañía de muchos millares de ángeles,');
INSERT INTO `bible_verses_sagradas` VALUES ('30236', '58', '12', '23', 'y a la Congregación de la Iglesia de los Primogénitos que están tomados por lista en los cielos, y a Dios el Juez de todos, y a los espíritus de los justos <I>ya</I>  perfectos,');
INSERT INTO `bible_verses_sagradas` VALUES ('30237', '58', '12', '24', 'y a Jesús el Mediador del Nuevo Testamento; y a la sangre del esparcimiento que habla mejor que la de Abel.');
INSERT INTO `bible_verses_sagradas` VALUES ('30238', '58', '12', '25', 'Mirad que no desechéis al que habla. Porque si no escaparon aquellos que desecharon al que hablaba en la tierra, mucho menos <I>escaparemos</I>  nosotros, si desecháramos al que habla desde los cielos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30239', '58', '12', '26', 'La voz del cual entonces conmovió la tierra; mas ahora ha denunciado, diciendo: Aún una vez, y yo conmoveré no solamente la tierra, sino también el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30240', '58', '12', '27', 'Y lo que dice: Aún una vez, declara el quitamiento de las cosas movibles, como de cosas hechizas, para que queden las que son firmes.');
INSERT INTO `bible_verses_sagradas` VALUES ('30241', '58', '12', '28', 'Así que, tomando el Reino inmóvil, retengamos la gracia por la cual sirvamos a Dios, agradándole con temor y reverencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30242', '58', '12', '29', 'Porque nuestro Dios es fuego consumidor.');
INSERT INTO `bible_verses_sagradas` VALUES ('30243', '58', '13', '1', '¶ El amor de la hermandad permanezca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30244', '58', '13', '2', 'No olvidéis la hospitalidad, porque por ésta algunos, habiendo hospedado ángeles, fueron guardados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30245', '58', '13', '3', 'Acordaos de los presos como presos juntamente con ellos; y de los afligidos, como también vosotros mismos sois del cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30246', '58', '13', '4', '<I>Sea</I>  venerable en todos el matrimonio, y la cama sin mancha; mas a los fornicarios y adúlteros juzgará Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30247', '58', '13', '5', 'Sean las costumbres <I>vuestras</I>  sin avaricia, contentos de lo presente (porque él dijo: No te desampararé, ni te dejaré.)');
INSERT INTO `bible_verses_sagradas` VALUES ('30248', '58', '13', '6', 'De tal manera que digamos confiadamente: El Señor <I>es</I>  mi ayudador; no temeré lo que me hará el hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30249', '58', '13', '7', 'Acordaos de vuestros pastores, que os hablaron la palabra de Dios; la fe de los cuales imitad considerando cuál haya sido la salida de su conversación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30250', '58', '13', '8', 'Jesús <I>el</I>  Cristo es el mismo ayer, y hoy, y por los siglos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30251', '58', '13', '9', 'No seáis sacados del camino por doctrinas diversas y extrañas, porque buena cosa es afirmar el corazón en la gracia, no en viandas, que nunca aprovecharon a los que anduvieron en ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30252', '58', '13', '10', 'Tenemos un altar, del cual no tienen facultad de comer los que sirven al Tabernáculo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30253', '58', '13', '11', 'Porque los cuerpos de aquellos animales, la sangre de los cuales es metida por el pecado en el Santuario por el Sumo Sacerdote, son quemados fuera del campamento.');
INSERT INTO `bible_verses_sagradas` VALUES ('30254', '58', '13', '12', 'Por lo cual también Jesús, para santificar al pueblo por su propia sangre, padeció fuera de la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('30255', '58', '13', '13', 'Salgamos pues a él fuera del campamento, llevando su vituperio.');
INSERT INTO `bible_verses_sagradas` VALUES ('30256', '58', '13', '14', 'Porque no tenemos aquí ciudad permaneciente, mas buscamos la por venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('30257', '58', '13', '15', 'Así que, ofrezcamos por <I>medio de</I>  él a Dios siempre sacrificio de alabanza, es a saber, fruto de labios que confiesen su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30258', '58', '13', '16', 'Y, del hacer bien y de la confraternidad no os olvidéis; porque de tales sacrificios se agrada Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30259', '58', '13', '17', 'Escuchad a vuestros pastores, y sujetaos a ellos; porque ellos velan por vuestras almas, como aquellos que han de dar la cuenta; para que lo hagan con alegría, y no gimiendo; porque esto no os es útil.');
INSERT INTO `bible_verses_sagradas` VALUES ('30260', '58', '13', '18', '¶ Orad por nosotros, porque confío que tenemos buena conciencia, deseando conversar bien en todo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30261', '58', '13', '19', 'Y más os ruego que lo hagáis así, para que <I>yo</I>  os sea más pronto restituido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30262', '58', '13', '20', 'Y el Dios de paz que sacó de los muertos al Gran Pastor de las ovejas por la sangre del Testamento eterno, al Señor nuestro Jesús,');
INSERT INTO `bible_verses_sagradas` VALUES ('30263', '58', '13', '21', 'os haga perfectos en toda obra buena para que hagáis su voluntad, haciendo <I>él</I>  en vosotros lo que es agradable delante de él por Jesús, <I>el</I>  Cristo, al cual es <I>la</I> gloria por <I>los</I>  siglos de <I> los</I>  siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30264', '58', '13', '22', 'Pero os ruego, hermanos, que soportéis <I>esta</I>  palabra de exhortación, que os he escrito brevemente.');
INSERT INTO `bible_verses_sagradas` VALUES ('30265', '58', '13', '23', 'Sabed que nuestro hermano Timoteo está suelto, con el cual, (si viniere pronto,) os iré a ver.');
INSERT INTO `bible_verses_sagradas` VALUES ('30266', '58', '13', '24', 'Saludad a todos vuestros pastores, y a todos los santos. Los italianos (hermanos) os saludan.');
INSERT INTO `bible_verses_sagradas` VALUES ('30267', '58', '13', '25', 'La gracia sea con todos vosotros. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30268', '59', '1', '1', '¶ Jacobo, siervo de Dios y del Señor Jesús, el Cristo, a las doce tribus que están esparcidas, salud.');
INSERT INTO `bible_verses_sagradas` VALUES ('30269', '59', '1', '2', '¶ Hermanos míos, tened por sumo gozo cuando os halléis en diversas pruebas,');
INSERT INTO `bible_verses_sagradas` VALUES ('30270', '59', '1', '3', 'sabiendo que la prueba de vuestra fe obra paciencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30271', '59', '1', '4', 'Y la paciencia consuma la obra, para que seáis perfectos y enteros, sin faltar en alguna cosa.');
INSERT INTO `bible_verses_sagradas` VALUES ('30272', '59', '1', '5', 'Y si alguno de vosotros tiene falta de sabiduría, pídala a Dios, (el cual da a todos abundantemente, y sin reproche) y le será dada.');
INSERT INTO `bible_verses_sagradas` VALUES ('30273', '59', '1', '6', 'Pero pida en fe, no dudando nada; porque el que duda, es semejante a la onda del mar, que es movida del viento, y es echada de una parte a otra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30274', '59', '1', '7', 'Ciertamente no piense el tal hombre que recibirá ninguna cosa del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('30275', '59', '1', '8', 'El hombre de doble ánimo, es inconstante en todos sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30276', '59', '1', '9', 'El hermano que es de baja suerte, gloriese en su alteza;');
INSERT INTO `bible_verses_sagradas` VALUES ('30277', '59', '1', '10', 'mas el que es rico, en su bajeza; porque él se pasará como la flor de la hierba.');
INSERT INTO `bible_verses_sagradas` VALUES ('30278', '59', '1', '11', 'Porque salido el sol con ardor, la hierba se seca, y su flor se cae, y perece su hermosa apariencia; así también se marchitará el rico en todos sus caminos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30279', '59', '1', '12', 'Bienaventurado el varón que padece <I>con paciencia</I>  la tentación, porque cuando fuere probado, recibirá la corona de vida, que Dios ha prometido a los que le aman.');
INSERT INTO `bible_verses_sagradas` VALUES ('30280', '59', '1', '13', '¶ Cuando alguno es tentado, no diga que es tentado de Dios; porque Dios no puede ser tentado de los males, ni él tienta a alguno;');
INSERT INTO `bible_verses_sagradas` VALUES ('30281', '59', '1', '14', 'pero cada uno es tentado, cuando de su propia concupiscencia es atraído, y cebado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30282', '59', '1', '15', 'Y la concupiscencia después que ha concebido, da a luz al pecado; y el pecado, siendo cumplido, engendra muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('30283', '59', '1', '16', 'Hermanos míos muy amados, no erréis.');
INSERT INTO `bible_verses_sagradas` VALUES ('30284', '59', '1', '17', 'Toda buena dádiva, y todo don perfecto es de lo alto, que desciende del Padre de las lumbres, en el cual no hay mudanza, ni sombra de variación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30285', '59', '1', '18', 'El, de su voluntad nos ha engendrado por la Palabra de verdad, para que seamos las primicias de sus criaturas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30286', '59', '1', '19', '¶ Por esto, hermanos míos amados, todo hombre sea pronto para oír, tardo para hablar, tardo para airarse;');
INSERT INTO `bible_verses_sagradas` VALUES ('30287', '59', '1', '20', 'porque la ira del hombre no obra la justicia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30288', '59', '1', '21', 'Por lo cual, dejando toda inmundicia, y restos de malicia, recibid con mansedumbre la Palabra ingerida en vosotros, la cual puede hacer salvas vuestras almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30289', '59', '1', '22', 'Mas sed hacedores de la Palabra, y no tan solamente oidores, engañándoos a vosotros mismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30290', '59', '1', '23', 'Porque si alguno oye la Palabra, y no la pone por obra, este tal es semejante al hombre que considera en un espejo su rostro natural.');
INSERT INTO `bible_verses_sagradas` VALUES ('30291', '59', '1', '24', 'Porque él se consideró a sí mismo, y se fue; y a la hora se olvidó qué tal era.');
INSERT INTO `bible_verses_sagradas` VALUES ('30292', '59', '1', '25', 'Mas el que hubiere mirado <I>atentamente</I>  en la Ley de perfecta libertad, y hubiere perseverado <I>en ella,</I>  no siendo oidor olvidadizo, sino hacedor de la obra, este tal será bienaventurado en su hecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('30293', '59', '1', '26', 'Si alguno piensa ser religioso entre vosotros, y no refrena su lengua, sino que engaña su corazón, la religión del tal es vana.');
INSERT INTO `bible_verses_sagradas` VALUES ('30294', '59', '1', '27', 'La religión pura y sin mácula delante de Dios y Padre es visitar <I>a</I>  los huérfanos y <I>a</I>  las viudas en sus tribulaciones, y guardarse sin mancha de este mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30295', '59', '2', '1', '¶ Hermanos míos, no tengáis la fe de nuestro Señor Jesús, el Cristo glorioso, en acepción de personas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30296', '59', '2', '2', 'Porque si en vuestra reunión entra <I>algún</I>  varón que trae anillo de oro, vestido de preciosa ropa, y también entra un pobre vestido de vestidura vil,');
INSERT INTO `bible_verses_sagradas` VALUES ('30297', '59', '2', '3', 'y tuviereis respeto al que trae la vestidura preciosa, y le dijereis: Siéntate tú aquí bien; y dijereis al pobre: Estate tú allí en pie, o siéntate aquí debajo de mi estrado;');
INSERT INTO `bible_verses_sagradas` VALUES ('30298', '59', '2', '4', '¿vosotros no juzgáis en vosotros mismos, y sois hechos jueces de pensamientos malos?');
INSERT INTO `bible_verses_sagradas` VALUES ('30299', '59', '2', '5', 'Hermanos míos amados, oíd: ¿No ha elegido Dios los pobres de este mundo, <I>para que sean</I>  ricos en fe, y herederos del Reino que prometió a los que le aman?');
INSERT INTO `bible_verses_sagradas` VALUES ('30300', '59', '2', '6', 'Mas vosotros habéis afrentado al pobre. ¿No os oprimen los ricos con tiranía, y ellos os llevan <I>con violencia</I>  a los juzgados?');
INSERT INTO `bible_verses_sagradas` VALUES ('30301', '59', '2', '7', '¿No blasfeman ellos el buen nombre que es invocado sobre vosotros?');
INSERT INTO `bible_verses_sagradas` VALUES ('30302', '59', '2', '8', '¶ Si en verdad cumplís vosotros la ley real, conforme a la Escritura: Amarás a tu prójimo como a ti mismo, bien hacéis;');
INSERT INTO `bible_verses_sagradas` VALUES ('30303', '59', '2', '9', 'pero si hacéis acepción de personas, cometéis pecado, y sois acusados de la ley como rebeldes.');
INSERT INTO `bible_verses_sagradas` VALUES ('30304', '59', '2', '10', 'Porque cualquiera que hubiere guardado toda la ley, y ofendiere en un punto, es hecho culpable de todos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30305', '59', '2', '11', 'Porque el que dijo: No cometerás adulterio; también ha dicho: No matarás. Y, si no hubieres cometido adulterio, pero hubieres matado, ya eres hecho transgresor de la Ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('30306', '59', '2', '12', 'Así hablad, y así obrad, como los que habéis de ser juzgados por la ley de <I>la</I>  libertad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30307', '59', '2', '13', 'Porque juicio sin misericordia será hecho con aquel que no hiciere misericordia; y la misericordia se gloría contra <I>el</I>  juicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('30308', '59', '2', '14', '¶ Hermanos míos, ¿qué aprovechará si alguno dice que tiene fe, y no tiene las obras? ¿Por ventura esta tal fe le podrá salvar?');
INSERT INTO `bible_verses_sagradas` VALUES ('30309', '59', '2', '15', 'Y si el hermano o la hermana están desnudos, y tienen necesidad del mantenimiento de cada día,');
INSERT INTO `bible_verses_sagradas` VALUES ('30310', '59', '2', '16', 'y alguno de vosotros les dice: Id en paz, calentaos y saciaos, pero no les diereis las cosas que son necesarias para el cuerpo, ¿qué les aprovechará?');
INSERT INTO `bible_verses_sagradas` VALUES ('30311', '59', '2', '17', 'Así también la fe, si no tuviere las obras, es muerta en sí misma.');
INSERT INTO `bible_verses_sagradas` VALUES ('30312', '59', '2', '18', 'Mas alguno dirá: Tú tienes la fe, y yo tengo las obras; muéstrame tu fe sin tus obras, y yo te mostraré mi fe por mis obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('30313', '59', '2', '19', 'Tú crees que Dios es uno; bien haces. También los demonios creen, y tiemblan.');
INSERT INTO `bible_verses_sagradas` VALUES ('30314', '59', '2', '20', '¿Mas oh hombre vano, quieres saber que la fe sin obras es muerta?');
INSERT INTO `bible_verses_sagradas` VALUES ('30315', '59', '2', '21', '¿No fue justificado por las obras Abraham nuestro Padre, cuando ofreció a su hijo Isaac sobre el altar?');
INSERT INTO `bible_verses_sagradas` VALUES ('30316', '59', '2', '22', '¿No ves que la fe obró con sus obras, y que la fe fue completa por las obras?');
INSERT INTO `bible_verses_sagradas` VALUES ('30317', '59', '2', '23', '¿Y que la Escritura fue cumplida, que dice: Abraham creyó a Dios, y le fue imputado a justicia, y fue llamado amigo de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('30318', '59', '2', '24', 'Vosotros veis, pues, que el hombre es justificado por las obras, y no solamente por la fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('30319', '59', '2', '25', 'Asimismo también Rahab <I>la</I>  ramera, ¿no fue justificada por obras, cuando recibió los mensajeros, y los echó fuera por otro camino?');
INSERT INTO `bible_verses_sagradas` VALUES ('30320', '59', '2', '26', 'Porque como el cuerpo sin espíritu está muerto, así también la fe sin obras está muerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('30321', '59', '3', '1', '¶ Hermanos míos, no os hagáis muchos maestros, sabiendo que recibiremos mayor condenación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30322', '59', '3', '2', 'Porque todos ofendemos en muchas cosas. Si alguno no ofende en palabra, éste es varón perfecto, que también puede con freno gobernar todo el cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30323', '59', '3', '3', 'He aquí, nosotros ponemos freno en la boca de los caballos para que nos obedezcan, y gobernamos todo su cuerpo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30324', '59', '3', '4', 'Mirad también las naves, siendo tan grandes, y siendo llevadas de impetuosos vientos, son gobernadas con un muy pequeño timón por dondequiera que quisiere la gana del que gobierna.');
INSERT INTO `bible_verses_sagradas` VALUES ('30325', '59', '3', '5', 'Así también, la lengua es un miembro pequeñito, y se gloría de grandes cosas. He aquí, un pequeño fuego ¡cuán grande bosque enciende!');
INSERT INTO `bible_verses_sagradas` VALUES ('30326', '59', '3', '6', 'Y la lengua es un fuego, un mundo de maldad. Así es la lengua entre nuestros miembros que contamina todo el cuerpo, e inflama el curso de nuestro naturaleza, y es inflamada del infierno.');
INSERT INTO `bible_verses_sagradas` VALUES ('30327', '59', '3', '7', 'Porque toda naturaleza de bestias fieras, y de aves, y de serpientes, y de seres del mar, se doma, y es domada por el ser humano;');
INSERT INTO `bible_verses_sagradas` VALUES ('30328', '59', '3', '8', 'pero ningún hombre puede domar la lengua, que es un mal que no puede ser refrenado, y está llena de veneno mortal.');
INSERT INTO `bible_verses_sagradas` VALUES ('30329', '59', '3', '9', 'Con ella bendecimos al Dios, y Padre, y con ella maldecimos a los hombres, los cuales son hechos a la semejanza de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30330', '59', '3', '10', 'De una misma boca proceden bendición y maldición. Hermanos míos, no conviene que estas cosas sean así hechas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30331', '59', '3', '11', '¿Echa alguna fuente por una misma abertura agua dulce y amarga?');
INSERT INTO `bible_verses_sagradas` VALUES ('30332', '59', '3', '12', 'Hermanos míos, ¿puede la higuera producir aceitunas, o la vid higos? Así ninguna fuente puede dar agua salada y dulce.');
INSERT INTO `bible_verses_sagradas` VALUES ('30333', '59', '3', '13', '¶ ¿Quién es sabio y avisado entre vosotros? Muestre por <I>la</I>  buena conversación sus obras en mansedumbre de sabiduría.');
INSERT INTO `bible_verses_sagradas` VALUES ('30334', '59', '3', '14', 'Pero si tenéis envidia amarga, y contención en vuestros corazones, no os gloriéis, ni seáis mentirosos contra la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30335', '59', '3', '15', 'Porque esta sabiduría no es la que desciende de lo alto, sino <I>que</I>  es terrenal, animal, diabólica.');
INSERT INTO `bible_verses_sagradas` VALUES ('30336', '59', '3', '16', 'Porque donde hay envidia y contención, allí hay perturbación, y toda obra perversa.');
INSERT INTO `bible_verses_sagradas` VALUES ('30337', '59', '3', '17', 'Mas la sabiduría que es de lo alto, primeramente es pura, después pacífica, modesta, benigna, llena de misericordia y de buenos frutos, no juzgadora, no fingida.');
INSERT INTO `bible_verses_sagradas` VALUES ('30338', '59', '3', '18', 'Y el fruto de justicia se siembra en paz para aquellos que hacen paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('30339', '59', '4', '1', '¶ ¿De dónde vienen las guerras, y los pleitos entre vosotros? De aquí, <I>es decir</I>  de vuestras concupiscencias, las cuales batallan en vuestros miembros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30340', '59', '4', '2', 'Codiciáis, y no tenéis; matáis y tenéis envidia, y no podéis alcanzar; combatís y guerreáis, y no tenéis lo que deseáis, porque no pedís.');
INSERT INTO `bible_verses_sagradas` VALUES ('30341', '59', '4', '3', 'Pedís, y no recibís; porque pedís mal, para gastar en vuestros deleites.');
INSERT INTO `bible_verses_sagradas` VALUES ('30342', '59', '4', '4', 'Adúlteros, y adúlteras, ¿no sabéis que la amistad del mundo es enemistad con Dios? Cualquiera pues que quisiere ser amigo del mundo, se constituye <I>en</I>  enemigo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30343', '59', '4', '5', '¿Pensáis que la Escritura lo dice sin causa, El espíritu que mora en vosotros codicia para envidia?');
INSERT INTO `bible_verses_sagradas` VALUES ('30344', '59', '4', '6', 'Mas él da mayor gracia. Por esto él dice: Dios resiste a los soberbios, y da la gracia a los humildes.');
INSERT INTO `bible_verses_sagradas` VALUES ('30345', '59', '4', '7', 'Sed pues sujetos a Dios; resistid al diablo, y huirá de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30346', '59', '4', '8', 'Allegaos a Dios, y él se allegará a vosotros. Pecadores, limpiad las manos; y <I>vosotros los</I>  de doble ánimo, purificad los corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('30347', '59', '4', '9', 'Afligíos, y lamentad, y llorad. Vuestra risa se convierta en lloro, y vuestro gozo en tristeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('30348', '59', '4', '10', 'Humillaos delante de la presencia del Señor, y él os ensalzará.');
INSERT INTO `bible_verses_sagradas` VALUES ('30349', '59', '4', '11', '¶ Hermanos, no murmuréis los unos de los otros; el que murmura del hermano, y juzga a su hermano, este tal murmura de la Ley, y juzga a la Ley; y si tú juzgas a la Ley, no eres guardador de la Ley, sino juez.');
INSERT INTO `bible_verses_sagradas` VALUES ('30350', '59', '4', '12', 'Uno es el dador de la Ley, que puede salvar y perder, ¿quién eres tú que juzgas a otro?');
INSERT INTO `bible_verses_sagradas` VALUES ('30351', '59', '4', '13', 'Ea ahora, los que decís: Vamos hoy y mañana a tal ciudad, y estaremos allá un año y compraremos mercadería, y ganaremos;');
INSERT INTO `bible_verses_sagradas` VALUES ('30352', '59', '4', '14', 'y no sabéis lo que será mañana. Porque ¿qué es vuestra vida? Ciertamente es un vapor que se aparece por un poco de tiempo, y después se desvanece.');
INSERT INTO `bible_verses_sagradas` VALUES ('30353', '59', '4', '15', 'En lugar de lo cual deberíais decir: Si el Señor quisiere, y si viviéremos, haremos esto, o aquello.');
INSERT INTO `bible_verses_sagradas` VALUES ('30354', '59', '4', '16', 'Mas ahora gloriáis en vuestras soberbias. Toda gloria semejante es mala.');
INSERT INTO `bible_verses_sagradas` VALUES ('30355', '59', '4', '17', 'El pecado pues está <I>todavía</I>  en aquel que sabe hacer lo bueno, y no lo hace.');
INSERT INTO `bible_verses_sagradas` VALUES ('30356', '59', '5', '1', '¶ Ea ya ahora, oh ricos, llorad aullando por vuestras miserias que os vendrán.');
INSERT INTO `bible_verses_sagradas` VALUES ('30357', '59', '5', '2', 'Vuestras riquezas están podridas; vuestras ropas están comidas de polilla.');
INSERT INTO `bible_verses_sagradas` VALUES ('30358', '59', '5', '3', 'Vuestro oro, y plata están corrompidos de orín, y su orín os será testimonio en contra, y comerá del todo vuestras carnes, como fuego. Habéis allegado tesoro para los postreros días.');
INSERT INTO `bible_verses_sagradas` VALUES ('30359', '59', '5', '4', 'He aquí, el jornal de los obreros que han segado vuestras tierras (el cual por engaño no les ha sido pagado de vosotros) clama, y los clamores de los que habían segado, han entrado en los oídos del Señor de los ejércitos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30360', '59', '5', '5', 'Habéis vivido en deleites sobre la tierra, y sido disolutos, y habéis recreado vuestros corazones como en el día de matar <I>sacrificios</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('30361', '59', '5', '6', 'Habéis condenado y muerto al justo, y <I>él</I>  no os resiste.');
INSERT INTO `bible_verses_sagradas` VALUES ('30362', '59', '5', '7', 'Pues, hermanos, sed pacientes hasta la venida del Señor. Mirad que el labrador espera el precioso fruto de la tierra, esperando pacientemente, hasta que reciba la lluvia temprana y tardía.');
INSERT INTO `bible_verses_sagradas` VALUES ('30363', '59', '5', '8', 'Sed también vosotros pacientes, y confirmad vuestros corazones, porque la venida del Señor se acerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30364', '59', '5', '9', 'Hermanos, no os quejéis unos contra otros, para que no seáis condenados. He aquí, el juez está delante de la puerta.');
INSERT INTO `bible_verses_sagradas` VALUES ('30365', '59', '5', '10', 'Hermanos míos, tomad por ejemplo de aflicción, y de paciencia, a los profetas que hablaron en nombre del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('30366', '59', '5', '11', 'He aquí, tenemos por bienaventurados a los que sufren. Habéis oído la paciencia de Job, y habéis visto el fin del Señor, que el Señor es muy misericordioso y piadoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('30367', '59', '5', '12', '¶ También hermanos míos, ante todas <I>las</I>  cosas no juréis, ni por el cielo, ni por la tierra, ni por otro cualquier juramento; mas vuestro sí sea sí; y <I>vuestro</I>  no, no; para que no caigáis en condenación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30368', '59', '5', '13', '¿Está alguno entre vosotros afligido? Haga oración. ¿Está alguno alegre? Cante.');
INSERT INTO `bible_verses_sagradas` VALUES ('30369', '59', '5', '14', '¿Está alguno enfermo entre vosotros? Llame a los ancianos de la Iglesia, y oren por él, ungiéndole con aceite en el Nombre del Señor;');
INSERT INTO `bible_verses_sagradas` VALUES ('30370', '59', '5', '15', 'y la oración de fe hará salvo al enfermo, y el Señor lo aliviará; y si estuviere en pecados, le serán perdonados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30371', '59', '5', '16', 'Confesaos vuestras faltas unos a otros, y rogad los unos por los otros, para que seáis sanos. Porque la oración eficaz del justo, <I>es</I>  muy poderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('30372', '59', '5', '17', 'Elías era hombre sujeto a pasiones semejantes a las nuestras, y rogó en oración que no lloviese, y no llovió sobre la tierra tres años y seis meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('30373', '59', '5', '18', 'Y otra vez oró, y el cielo dio lluvia, y la tierra produjo su fruto.');
INSERT INTO `bible_verses_sagradas` VALUES ('30374', '59', '5', '19', 'Hermanos, si alguien de entre vosotros ha errado de la verdad, y alguno le convirtiere,');
INSERT INTO `bible_verses_sagradas` VALUES ('30375', '59', '5', '20', 'sepa <I>este tal</I>  que el que hubiere hecho convertir al pecador del error de su camino, salvará un alma de muerte, y cubrirá multitud de pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30376', '60', '1', '1', '¶ Pedro, apóstol de Jesús, el Cristo, a los extranjeros esparcidos en Ponto, en Galacia, en Capadocia, en Asia, y en Bitinia,');
INSERT INTO `bible_verses_sagradas` VALUES ('30377', '60', '1', '2', 'elegidos (según la presciencia de Dios Padre) en santificación del Espíritu, para obedecer y ser rociados con la sangre de Jesús, el Cristo: Gracia y paz os sea multiplicada.');
INSERT INTO `bible_verses_sagradas` VALUES ('30378', '60', '1', '3', '¶ Alabado sea el Dios y Padre de nuestro Señor Jesús, el Cristo, que según su grande misericordia nos ha engendrado de nuevo en esperanza viva, por la resurrección de Jesús, el Cristo, de los muertos:');
INSERT INTO `bible_verses_sagradas` VALUES ('30379', '60', '1', '4', 'Para la herencia incorruptible, y que no puede contaminarse, ni marchitarse, conservada en los cielos,');
INSERT INTO `bible_verses_sagradas` VALUES ('30380', '60', '1', '5', 'para vosotros que sois guardados en la virtud de Dios por fe, para alcanzar la salud que está aparejada para ser manifestada en el postrer tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30381', '60', '1', '6', '¶ En lo cual vosotros os alegráis, estando al presente un poco de tiempo afligidos en diversas tentaciones, si es necesario,');
INSERT INTO `bible_verses_sagradas` VALUES ('30382', '60', '1', '7', 'para que la prueba de vuestra fe, mucho más preciosa que el oro (el cual perece, mas sin embargo es probado con fuego), sea hallada en alabanza, gloria y honra, cuando Jesús, el Cristo, fuere manifestado;');
INSERT INTO `bible_verses_sagradas` VALUES ('30383', '60', '1', '8', 'al cual, no habiendo visto, le amáis; en el cual creyendo, aunque al presente no lo veáis, os alegráis con gozo inefable y glorificado;');
INSERT INTO `bible_verses_sagradas` VALUES ('30384', '60', '1', '9', 'obteniendo el fin de vuestra fe, <I>que es</I>  la salud de vuestras almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30385', '60', '1', '10', '¶ De la cual salud los profetas (que profetizaron de la gracia que había de venir en vosotros), han inquirido y diligentemente buscado,');
INSERT INTO `bible_verses_sagradas` VALUES ('30386', '60', '1', '11', 'escudriñando cuándo y en qué punto de tiempo significaba el Espíritu de Cristo que estaba en ellos; el cual antes anunciaba las aflicciones que habían de venir al Cristo, y la gloria después de ellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30387', '60', '1', '12', 'A los cuales fue revelado, que no para sí mismos, sino para nosotros administraban las cosas que ahora os son anunciadas de los que os han predicado el Evangelio por el Espíritu Santo enviado del cielo; en las cuales desean  mirar los ángeles.');
INSERT INTO `bible_verses_sagradas` VALUES ('30388', '60', '1', '13', '¶ Por lo cual, teniendo los lomos de vuestro entendimiento ceñidos con templanza, esperad perfectamente en la gracia que os es presentada cuando Jesús, el Cristo, os es manifestado,');
INSERT INTO `bible_verses_sagradas` VALUES ('30389', '60', '1', '14', 'como hijos obedientes, no conformándoos con los deseos que antes teníais estando en vuestra ignorancia;');
INSERT INTO `bible_verses_sagradas` VALUES ('30390', '60', '1', '15', 'mas como aquel que os ha llamado es santo, semejantemente también sed vosotros santos en toda conversación;');
INSERT INTO `bible_verses_sagradas` VALUES ('30391', '60', '1', '16', 'porque escrito está: Sed santos, porque yo soy santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30392', '60', '1', '17', 'Y si invocáis por Padre a aquel que sin acepción de personas juzga según la obra de cada uno, conversad en temor todo el tiempo de vuestra peregrinación,');
INSERT INTO `bible_verses_sagradas` VALUES ('30393', '60', '1', '18', 'sabiendo que habéis sido rescatados de vuestra vana conversación (la cual recibisteis de vuestros padres), no con cosas corruptibles, <I>como</I>  oro o plata;');
INSERT INTO `bible_verses_sagradas` VALUES ('30394', '60', '1', '19', 'sino con la sangre preciosa del Cristo, como de un Cordero sin mancha y sin contaminación,');
INSERT INTO `bible_verses_sagradas` VALUES ('30395', '60', '1', '20', 'ya ordenado desde antes de la fundación del mundo, pero manifestado en los postrimeros tiempos por amor de vosotros,');
INSERT INTO `bible_verses_sagradas` VALUES ('30396', '60', '1', '21', 'que por él creéis a Dios, el cual le resucitó de los muertos, y le ha dado gloria, para que vuestra fe y esperanza sea en Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30397', '60', '1', '22', 'Habiendo purificado vuestras almas en la obediencia de la verdad, por el Espíritu, en caridad hermanable sin fingimiento, amaos unos a otros entrañablemente de corazón puro,');
INSERT INTO `bible_verses_sagradas` VALUES ('30398', '60', '1', '23', 'siendo renacidos, no de simiente corruptible, sino de incorruptible, por la palabra del Dios, viviente y que permanece para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30399', '60', '1', '24', '¶ Porque: Toda carne es como la hierba, y toda la gloria del hombre, como la flor de la hierba. Se seca la hierba, y la flor se cae;');
INSERT INTO `bible_verses_sagradas` VALUES ('30400', '60', '1', '25', 'mas la palabra del Señor permanece para siempre. Y esta es la Palabra que por el Evangelio os ha sido anunciada.');
INSERT INTO `bible_verses_sagradas` VALUES ('30401', '60', '2', '1', '¶ Habiendo pues dejado toda malicia, y todo engaño, y fingimientos, y envidias, y todas <I>las</I>  murmuraciones,');
INSERT INTO `bible_verses_sagradas` VALUES ('30402', '60', '2', '2', 'desead, como niños recién nacidos, la leche racional, y <I>que es</I>  sin engaño, para que por ella crezcáis en salud,');
INSERT INTO `bible_verses_sagradas` VALUES ('30403', '60', '2', '3', 'si empero habéis gustado que el Señor es benigno;');
INSERT INTO `bible_verses_sagradas` VALUES ('30404', '60', '2', '4', '¶ al cual allegándoos (que es la Piedra viva, reprobada ciertamente de los hombres, pero elegida de Dios, preciosa),');
INSERT INTO `bible_verses_sagradas` VALUES ('30405', '60', '2', '5', 'vosotros también, como piedras vivas, <I>son</I>  edificados una casa espiritual, y un sacerdocio santo, para ofrecer sacrificios espirituales, agradables a Dios por Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30406', '60', '2', '6', 'Por lo cual también contiene la Escritura: He aquí, pongo en Sión la principal Piedra de la esquina, escogida, preciosa: Y el que creyere en ella, no será confundido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30407', '60', '2', '7', 'Es pues honor a vosotros que creéis; mas para los desobedientes: La Piedra que los edificadores reprobaron, esta fue hecha la cabeza de la esquina;');
INSERT INTO `bible_verses_sagradas` VALUES ('30408', '60', '2', '8', 'Y: Piedra de tropiezo, y piedra de escándalo, a aquellos que tropiezan en la Palabra, y no creen en aquello para lo cual fueron ordenados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30409', '60', '2', '9', 'Mas vosotros sois el linaje escogido, real sacerdocio, nación santa, pueblo adquirido, para que mostréis las virtudes de aquel que os ha llamado de las tinieblas a su luz admirable.');
INSERT INTO `bible_verses_sagradas` VALUES ('30410', '60', '2', '10', 'Vosotros, que en el tiempo pasado no erais pueblo, mas ahora sois pueblo de Dios; que en el tiempo pasado no habíais alcanzado misericordia, mas ahora habéis ya alcanzado misericordia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30411', '60', '2', '11', 'Amados, yo os ruego como a extranjeros y peregrinos, <I>que</I>  os abstengáis de los deseos carnales que batallan contra el alma,');
INSERT INTO `bible_verses_sagradas` VALUES ('30412', '60', '2', '12', 'y tened vuestra conversación honesta entre los gentiles; para que, en lo que ellos murmuran de vosotros como de malhechores, siendo testigos de <I>sus</I>  buenas obras, glorifiquen a Dios en el día de la visitación,  estimándoos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30413', '60', '2', '13', '¶ Sed pues sujetos a toda ordenación humana por Dios, ya sea a rey, como a superior,');
INSERT INTO `bible_verses_sagradas` VALUES ('30414', '60', '2', '14', 'y a a los gobernadores, como de él enviados para venganza de los malhechores, y para loor de los que hacen bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('30415', '60', '2', '15', 'Porque ésta es la voluntad de Dios: que haciendo bien, hagáis callar la ignorancia de los hombres vanos;');
INSERT INTO `bible_verses_sagradas` VALUES ('30416', '60', '2', '16', 'como estando en libertad, y no como teniendo la libertad por cobertura de malicia, sino como siervos de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30417', '60', '2', '17', 'Honrad a todos. Amad <I>la</I>  fraternidad. Temed a Dios. Honrad al rey.');
INSERT INTO `bible_verses_sagradas` VALUES ('30418', '60', '2', '18', 'Vosotros siervos, sed sujetos con todo temor a vuestros amos; no solamente a los buenos y humanos, sino también a los injustos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30419', '60', '2', '19', 'Porque esto es debido a la gracia, si alguno a causa de la conciencia <I>que tiene</I>  delante de Dios, sufre molestias padeciendo injustamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('30420', '60', '2', '20', 'Porque ¿qué gloria es, si pecando vosotros sois abofeteados, y lo sufrís? Mas si haciendo bien sois afligidos, y lo sufrís, esto ciertamente es debido a la gracia de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30421', '60', '2', '21', 'Porque para esto sois llamados; pues que también el Cristo fue afligido por nosotros, dejándonos ejemplo, para que vosotros sigáis sus pisadas;');
INSERT INTO `bible_verses_sagradas` VALUES ('30422', '60', '2', '22', 'el cual no hizo pecado; ni fue hallado engaño en su boca;');
INSERT INTO `bible_verses_sagradas` VALUES ('30423', '60', '2', '23', 'quien cuando le maldecían no retornaba maldición, y cuando padecía, no amenazaba, sino remitía <I>la causa</I>  al que juzga justamente;');
INSERT INTO `bible_verses_sagradas` VALUES ('30424', '60', '2', '24', 'él mismo llevó nuestros pecados en su cuerpo sobre el madero, para que nosotros siendo muertos a los pecados, vivamos a la justicia, por cuya herida habéis sido sanados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30425', '60', '2', '25', 'Porque vosotros erais como ovejas descarriadas; mas ahora sois ya convertidos al Pastor y Obispo de vuestras almas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30426', '60', '3', '1', '¶ Asimismo vosotras, mujeres, sed sujetas a vuestros maridos; para que también los que no creen a la Palabra, sean ganados sin palabra por la conversación de sus mujeres,');
INSERT INTO `bible_verses_sagradas` VALUES ('30427', '60', '3', '2', 'considerando vuestra casta conversación, que es en temor.');
INSERT INTO `bible_verses_sagradas` VALUES ('30428', '60', '3', '3', 'El adorno de las cuales no sea exterior con peinado ostentoso, y atavío de oro, ni en compostura de ropas;');
INSERT INTO `bible_verses_sagradas` VALUES ('30429', '60', '3', '4', 'sino el adorno interior del corazón sea sin corrupción, y de espíritu agradable, y pacífico, lo cual es de grande estima delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30430', '60', '3', '5', 'Porque así también se ataviaban en el tiempo antiguo aquellas santas mujeres que esperaban en Dios, siendo sujetas a sus maridos;');
INSERT INTO `bible_verses_sagradas` VALUES ('30431', '60', '3', '6', 'como Sara obedecía a Abraham, llamándole señor; de la cual vosotras sois hechas hijas, haciendo bien, y no sois espantadas de ningún pavor.');
INSERT INTO `bible_verses_sagradas` VALUES ('30432', '60', '3', '7', 'Vosotros maridos, igualmente, habitad con ellas sabiamente, dando honor a la mujer, como a vaso más frágil, y como a herederas juntamente de la gracia de <I>la</I>  vida; para que vuestras oraciones no sean impedidas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30433', '60', '3', '8', '¶ Y finalmente, sed todos de un consentimiento, de una afección, amándoos fraternalmente, misericordiosos, amigables;');
INSERT INTO `bible_verses_sagradas` VALUES ('30434', '60', '3', '9', 'no volviendo mal por mal, ni maldición por maldición, sino antes por el contrario, bendiciendo, sabiendo que vosotros sois llamados para que poseáis bendición en herencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30435', '60', '3', '10', 'Porque: El que quiere amar la vida, y ver los días buenos, refrene su lengua de mal, y sus labios no hablen engaño;');
INSERT INTO `bible_verses_sagradas` VALUES ('30436', '60', '3', '11', 'apártase del mal, y haga bien; busque la paz, y sígala.');
INSERT INTO `bible_verses_sagradas` VALUES ('30437', '60', '3', '12', 'Porque los ojos del Señor están sobre los justos, y sus oídos <I>atentos</I>  a sus oraciones; <I>pero</I>  el rostro del Señor está sobre aquellos que hacen males.');
INSERT INTO `bible_verses_sagradas` VALUES ('30438', '60', '3', '13', '¿Y quién es aquel que os podrá dañar, si vosotros seguís el bien?');
INSERT INTO `bible_verses_sagradas` VALUES ('30439', '60', '3', '14', 'Mas también si alguna cosa padecéis por hacer bien, sois bienaventurados. Por tanto, no temáis por el temor de ellos, ni seáis turbados;');
INSERT INTO `bible_verses_sagradas` VALUES ('30440', '60', '3', '15', 'sino santificad al Señor Dios en vuestros corazones, y <I>estad</I>  siempre aparejados para responder a cada uno que os demande razón de la esperanza que está en vosotros; y esto con mansedumbre y reverencia,');
INSERT INTO `bible_verses_sagradas` VALUES ('30441', '60', '3', '16', '¶ teniendo buena conciencia, para que en lo que murmuran de vosotros como de malhechores, sean confundidos los que blasfeman vuestra buena conversación en el Ungido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30442', '60', '3', '17', 'Porque mejor es que seáis afligidos haciendo bien (si la voluntad de Dios así lo quiere), que haciendo mal.');
INSERT INTO `bible_verses_sagradas` VALUES ('30443', '60', '3', '18', '¶ Porque también el Cristo padeció una vez por los pecados, el justo por los injustos, para llevarnos a Dios, siendo a la verdad muerto en la carne, pero vivificado en espíritu;');
INSERT INTO `bible_verses_sagradas` VALUES ('30444', '60', '3', '19', 'en el cual también fue y predicó a los espíritus encarcelados,');
INSERT INTO `bible_verses_sagradas` VALUES ('30445', '60', '3', '20', 'los cuales en el tiempo pasado fueron desobedientes, cuando una vez se esperaba la paciencia de Dios en los días de Noé, cuando se aparejaba el arca; en la cual pocas, es a saber, ocho personas fueron salvas por agua.');
INSERT INTO `bible_verses_sagradas` VALUES ('30446', '60', '3', '21', '¶ A la figura de la cual el bautismo que ahora corresponde nos salva (no quitando las inmundicias de la carne, mas dando testimonio de una buena conciencia delante de Dios,) por la resurrección de Jesús, el Cristo,');
INSERT INTO `bible_verses_sagradas` VALUES ('30447', '60', '3', '22', 'el cual está a la diestra de Dios, siendo subido al cielo; a quien están sujetos los ángeles, y las Potestades, y Virtudes.');
INSERT INTO `bible_verses_sagradas` VALUES ('30448', '60', '4', '1', '¶ Pues que el Cristo ha padecido por nosotros en la carne, vosotros también estad armados del mismo pensamiento; que el que ha padecido en la carne, cesó de pecado;');
INSERT INTO `bible_verses_sagradas` VALUES ('30449', '60', '4', '2', 'para que ya el tiempo que queda en <I>la</I>  carne, viva, no a las concupiscencias de los hombres, sino a la voluntad de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30450', '60', '4', '3', 'Porque nos debe bastar que el tiempo pasado de nuestra vida hayamos hecho la voluntad de los gentiles, cuando conversábamos en lascivias, en concupiscencias, en embriagueces, en glotonerías, en orgías, y en abominables  idolatrías.');
INSERT INTO `bible_verses_sagradas` VALUES ('30451', '60', '4', '4', '¶ Y esto parece cosa extraña a los que os vituperan, que vosotros no corráis con ellos en el mismo desenfreno de disolución;');
INSERT INTO `bible_verses_sagradas` VALUES ('30452', '60', '4', '5', 'los cuales darán cuenta al que está aparejado para juzgar <I>a</I>  los vivos y <I>a</I>  los muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30453', '60', '4', '6', 'Porque por esto también ha sido predicado el Evangelio a los muertos; para que sean juzgados en carne según los hombres, y vivan en espíritu según Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30454', '60', '4', '7', '¶ Mas el fin de todas las cosas se acerca; sed, pues, templados, y velad en oración.');
INSERT INTO `bible_verses_sagradas` VALUES ('30455', '60', '4', '8', 'Y sobre todo, tened entre vosotros ferviente caridad; porque la caridad cubrirá multitud de pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30456', '60', '4', '9', 'Hospedaos amorosamente los unos a los otros sin murmuraciones.');
INSERT INTO `bible_verses_sagradas` VALUES ('30457', '60', '4', '10', 'Cada uno según el don que ha recibido, adminístrelo a los otros, como buenos dispensadores de las diferentes gracias de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30458', '60', '4', '11', 'Si alguno habla, <I>hable</I>  conforme a las palabras de Dios; si alguno ministra, ministre conforme a la virtud que Dios suministra; para que en todas <I>las</I>  cosas sea Dios glorificado por Jesús el Cristo, al cual es  gloria e imperio para siempre jamás. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30459', '60', '4', '12', '¶ Carísimos, no os maravilléis cuando seáis examinados por fuego, (lo cual se hace para vuestra prueba), como si alguna cosa peregrina os aconteciese;');
INSERT INTO `bible_verses_sagradas` VALUES ('30460', '60', '4', '13', 'mas antes en que sois participantes de las aflicciones de Cristo, gozaos, para que también en la revelación de su gloria os gocéis en triunfo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30461', '60', '4', '14', 'Si sois vituperados por <I>el</I>  Nombre de Cristo, sois bienaventurados, porque la gloria y el Espíritu de Dios reposan sobre vosotros. Cierto, según ellos, él es blasfemado, mas según vosotros es glorificado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30462', '60', '4', '15', 'Así que, ninguno de vosotros padezca como homicida, o ladrón, o malhechor, o codicioso de los bienes ajenos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30463', '60', '4', '16', 'Pero si alguno padece como cristiano, no se avergüence; antes glorifique a Dios en esta parte.');
INSERT INTO `bible_verses_sagradas` VALUES ('30464', '60', '4', '17', 'Porque es tiempo de que el juicio comience desde la casa de Dios; y si primero <I>comienza</I>  por nosotros, ¿qué será el fin de aquellos que ni creen ni obedecen al Evangelio de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('30465', '60', '4', '18', 'Y si el justo con dificultad se salva; ¿en dónde aparecerá el infiel y el pecador?');
INSERT INTO `bible_verses_sagradas` VALUES ('30466', '60', '4', '19', 'Y por eso los que son afligidos según la voluntad de Dios, encomiéndenle sus almas, como a fiel Criador, haciendo bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('30467', '60', '5', '1', '¶ Ruego a los ancianos que están entre vosotros, (yo anciano también con ellos, y testigo de las aflicciones del Cristo, que soy también participante de la gloria que ha de ser revelada):');
INSERT INTO `bible_verses_sagradas` VALUES ('30468', '60', '5', '2', 'Apacentad la manada de Dios que está entre vosotros, teniendo cuidado de ella, no por fuerza, sino voluntariamente; no por ganancia vergonzosa; sino con ánimo pronto;');
INSERT INTO `bible_verses_sagradas` VALUES ('30469', '60', '5', '3', 'y no como teniendo señorío sobre las heredades del Señor, sino de tal manera que seáis ejemplos de la manada.');
INSERT INTO `bible_verses_sagradas` VALUES ('30470', '60', '5', '4', 'Y cuando apareciere el gran Príncipe de los pastores, vosotros recibiréis la corona incorruptible de gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('30471', '60', '5', '5', '¶ Igualmente, jóvenes, sed sujetos a los ancianos de tal manera que seáis todos sujetos unos a otros. Vestíos de humildad de ánimo, porque Dios resiste a los soberbios, y da gracia a los humildes.');
INSERT INTO `bible_verses_sagradas` VALUES ('30472', '60', '5', '6', 'Humillaos pues debajo de la poderosa mano de Dios, para que él os ensalce cuando fuere tiempo,');
INSERT INTO `bible_verses_sagradas` VALUES ('30473', '60', '5', '7', 'echando toda vuestra solicitud en él; porque él tiene cuidado de vosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30474', '60', '5', '8', '¶ Sed templados, y velad; porque vuestro adversario el diablo, cual león rugiente, anda alrededor buscando a quien devorar;');
INSERT INTO `bible_verses_sagradas` VALUES ('30475', '60', '5', '9', 'al cual resistid firmes en la fe, sabiendo que las mismas aflicciones han de ser cumplidas en la compañía de vuestros hermanos que están en el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30476', '60', '5', '10', '¶ Mas el Dios de toda gracia, que nos ha llamado a su gloria eterna por Jesús, el Cristo, después que hubiereis padecido un poco de tiempo, él mismo os perfeccione, confirme, corrobore y establezca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30477', '60', '5', '11', 'A él sea gloria e imperio para siempre. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30478', '60', '5', '12', 'Por Silvano, el hermano fiel, (según yo pienso), os he escrito brevemente, amonestándoos, y testificando que esta es la verdadera gracia de Dios, en la cual estáis.');
INSERT INTO `bible_verses_sagradas` VALUES ('30479', '60', '5', '13', 'La Iglesia que está en Babilonia, juntamente elegida con vosotros, os saluda, y Marcos mi hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30480', '60', '5', '14', 'Saludaos unos a otros con beso de caridad. Paz sea con todos vosotros los que estáis en Jesús, el Cristo. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30481', '61', '1', '1', '¶ Simón Pedro, siervo y apóstol de Jesús, el Cristo, a los que habéis alcanzado fe igualmente preciosa con nosotros en la justicia de nuestro Dios y Salvador Jesús, el Cristo:');
INSERT INTO `bible_verses_sagradas` VALUES ('30482', '61', '1', '2', 'Gracia y paz os sea multiplicada en el conocimiento de Dios, y de nuestro Señor Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('30483', '61', '1', '3', 'Como todas las cosas que pertenecen a la vida y a la piedad nos son dadas de su divina potencia, por el conocimiento de aquel que nos ha llamado por su gloria y virtud,');
INSERT INTO `bible_verses_sagradas` VALUES ('30484', '61', '1', '4', 'por las cuales nos son dadas preciosas y grandísimas promesas, para que por ellas fueseis hechos participantes de la naturaleza divina, habiendo huido de la corrupción que está en el mundo por <I>la</I>  concupiscencia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30485', '61', '1', '5', '¶ Vosotros también, poniendo toda diligencia en esto mismo, mostrad en vuestra fe, virtud; y en la virtud, ciencia;');
INSERT INTO `bible_verses_sagradas` VALUES ('30486', '61', '1', '6', 'y en la ciencia, templanza; y en la templanza, paciencia; y en la paciencia, temor de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('30487', '61', '1', '7', 'y en el temor de Dios, amor fraternal; y en el amor fraternal, caridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30488', '61', '1', '8', 'Porque si en vosotros hay estas cosas, y abundan, no os dejarán estar ociosos, ni estériles en el conocimiento de nuestro Señor Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30489', '61', '1', '9', 'Pero el que no tiene estas cosas, es ciego, y anda tentando el camino con la mano, habiendo olvidado de la purgación de sus antiguos pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30490', '61', '1', '10', 'Por lo cual, hermanos, procurad tanto más de hacer firme vuestra vocación y elección; porque haciendo estas cosas, no caeréis jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('30491', '61', '1', '11', 'Porque de esta manera os será abundantemente administrada la entrada en el Reino eterno de nuestro Señor y Salvador Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30492', '61', '1', '12', '¶ Por esto, yo no dejaré de amonestaros siempre de estas cosas, aunque vosotros las sepáis, y estéis confirmados en la verdad presente.');
INSERT INTO `bible_verses_sagradas` VALUES ('30493', '61', '1', '13', 'Porque tengo por justo, (en tanto que estoy en este tabernáculo), de incitaros con amonestación,');
INSERT INTO `bible_verses_sagradas` VALUES ('30494', '61', '1', '14', 'sabiendo que brevemente tengo que dejar este mi tabernáculo, como nuestro Señor Jesús el Cristo me ha declarado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30495', '61', '1', '15', 'También yo procuraré con diligencia, que después de mi fallecimiento, vosotros podáis tener memoria de estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30496', '61', '1', '16', '¶ Porque nosotros no os hemos dado a conocer la potencia y la venida de nuestro Señor Jesús, el Cristo, siguiendo fábulas por arte compuestas; sino como habiendo visto con nuestros propios ojos su majestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30497', '61', '1', '17', 'Porque él había recibido de Dios el Padre honra y gloria, cuando una tal voz fue a él enviada de la magnífica gloria: Este es el amado Hijo mío, en el cual yo me he agradado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30498', '61', '1', '18', 'Y nosotros oímos esta voz enviada del cielo, cuando estábamos juntamente con él en el Monte Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30499', '61', '1', '19', '¶ Tenemos también la palabra de los profetas más firme, a la cual hacéis bien de estar atentos como a una lámpara que alumbra en lugar oscuro, hasta que el día esclarezca, y el lucero de la mañana salga en vuestros corazones.');
INSERT INTO `bible_verses_sagradas` VALUES ('30500', '61', '1', '20', 'Entendiendo primero esto, que ninguna profecía de la Escritura es de particular interpretación;');
INSERT INTO `bible_verses_sagradas` VALUES ('30501', '61', '1', '21', 'porque la profecía no fue en los tiempos pasados traída por voluntad humana, sino que los santos hombres de Dios hablaron siendo inspirados del Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30502', '61', '2', '1', '¶ Pero hubo también falsos profetas en el pueblo, como habrá entre vosotros falsos maestros, que introducirán encubiertamente sectas de perdición, y negarán al Señor que los rescató, atrayendo sobre sí mismos perdición acelerada.');
INSERT INTO `bible_verses_sagradas` VALUES ('30503', '61', '2', '2', 'Y muchos seguirán sus perdiciones, por los cuales el camino de la verdad será blasfemado;');
INSERT INTO `bible_verses_sagradas` VALUES ('30504', '61', '2', '3', '¶ y por avaricia harán mercadería de vosotros con palabras fingidas, sobre los cuales la condenación ya de largo tiempo no se tarda, y su perdición no se duerme.');
INSERT INTO `bible_verses_sagradas` VALUES ('30505', '61', '2', '4', 'Porque si Dios no perdonó a los ángeles que habían pecado, sino que habiéndolos despeñado en el infierno con cadenas de oscuridad, los entregó para ser reservados al juicio;');
INSERT INTO `bible_verses_sagradas` VALUES ('30506', '61', '2', '5', 'y si no perdonó al mundo viejo, mas guardó a Noé, predicador de justicia, con otras siete personas, trayendo el diluvio sobre el mundo de malvados;');
INSERT INTO `bible_verses_sagradas` VALUES ('30507', '61', '2', '6', 'y si condenó por destrucción las ciudades de Sodoma y de Gomorra, tornándolas en ceniza, y poniéndolas por ejemplo a los que habían de vivir sin temor y reverencia de Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('30508', '61', '2', '7', '¶ y libró al justo Lot, el cual era perseguido de los abominables por la nefanda conversación de ellos;');
INSERT INTO `bible_verses_sagradas` VALUES ('30509', '61', '2', '8', '(porque este justo, con ver y oír, morando entre ellos, afligía cada día su alma justa con los hechos de aquellos injustos);');
INSERT INTO `bible_verses_sagradas` VALUES ('30510', '61', '2', '9', 'sabe el Señor librar de tentación a los píos, y reservar a los injustos para ser atormentados en el día del juicio;');
INSERT INTO `bible_verses_sagradas` VALUES ('30511', '61', '2', '10', '¶ y principalmente a aquellos que, siguiendo la carne, andan en concupiscencia de inmundicia, y menosprecian la Potestad; atrevidos, soberbios, que no temen decir mal de las potestades superiores;');
INSERT INTO `bible_verses_sagradas` VALUES ('30512', '61', '2', '11', 'como quiera que los mismos ángeles, que son mayores en fuerza y en potencia, no pronuncian juicio de maldición contra ellas delante del Señor.');
INSERT INTO `bible_verses_sagradas` VALUES ('30513', '61', '2', '12', 'Mas éstos, diciendo mal de las cosas que no entienden, (como bestias brutas, que naturalmente son hechas para presa y destrucción), perecerán en su perdición,');
INSERT INTO `bible_verses_sagradas` VALUES ('30514', '61', '2', '13', 'Recibiendo el galardón de su injusticia, <I>ya que</I>  estiman por delicia poder gozar de deleites cada día. Estos son suciedades y manchas, los cuales comiendo con vosotros, juntamente se recrean en sus engaños;');
INSERT INTO `bible_verses_sagradas` VALUES ('30515', '61', '2', '14', 'teniendo los ojos llenos de adulterio, y no saben cesar de pecar; cebando las almas inconstantes; teniendo el corazón ejercitado en codicias, siendo hijos de maldición;');
INSERT INTO `bible_verses_sagradas` VALUES ('30516', '61', '2', '15', 'que dejando el camino derecho han errado, habiendo seguido el camino de Balaam, hijo de Beor, el cual amó el premio de la maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30517', '61', '2', '16', 'Y fue reprendido de su maldad; un animal mudo acostumbrado a yugo (sobre el cual iba sentado) hablando en voz de hombre, refrenó la locura del profeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('30518', '61', '2', '17', 'Estos son fuentes sin agua, y nubes traídas de torbellino de viento; para los cuales está guardada eternalmente la oscuridad de las tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30519', '61', '2', '18', 'Porque hablando arrogantes palabras de vanidad, ceban con las concupiscencias de la carne en disoluciones a los que verdaderamente habían huido de los que conversan en error;');
INSERT INTO `bible_verses_sagradas` VALUES ('30520', '61', '2', '19', 'prometiéndoles libertad, siendo ellos mismos siervos de corrupción. Porque el que es de alguno vencido, es sujeto a la servidumbre del que lo venció.');
INSERT INTO `bible_verses_sagradas` VALUES ('30521', '61', '2', '20', 'Ciertamente, si habiéndose ellos apartado de las contaminaciones del mundo, por el conocimiento del Señor y Salvador Jesús, el Cristo, y otra vez envolviéndose en ellas son vencidos, sus postrimerías les son hechas peores  que los principios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30522', '61', '2', '21', 'Porque mejor les hubiera sido no haber conocido el camino de la justicia, que después de haberlo conocido, tornarse atrás del santo mandamiento que les fue dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30523', '61', '2', '22', 'Pero les ha acontecido lo que por un verdadero proverbio se suele decir: El perro vuelve a su vómito, y la puerca lavada a revolcarse en el cieno.');
INSERT INTO `bible_verses_sagradas` VALUES ('30524', '61', '3', '1', '¶ Carísimos, yo os escribo ahora esta segunda carta, por la cual despierto con exhortación vuestro limpio entendimiento;');
INSERT INTO `bible_verses_sagradas` VALUES ('30525', '61', '3', '2', 'para que tengáis memoria de las palabras que antes han sido dichas por los santos profetas, y de nuestro mandamiento, que somos apóstoles del Señor y Salvador;');
INSERT INTO `bible_verses_sagradas` VALUES ('30526', '61', '3', '3', '¶ sabiendo primero esto, que en los postrimeros días vendrán burladores, andando según sus propias concupiscencias,');
INSERT INTO `bible_verses_sagradas` VALUES ('30527', '61', '3', '4', 'y diciendo: ¿Dónde está la Promesa de su advenimiento? Porque desde el día en que los padres durmieron, todas las cosas permanecen así como desde el principio de la creación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30528', '61', '3', '5', 'Cierto, ellos ignoran voluntariamente, que los cielos fueron <I>creados</I>  en el tiempo antiguo y la tierra salido del agua y en el agua, por la palabra de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('30529', '61', '3', '6', 'por lo cual el mundo de entonces pereció anegado por agua;');
INSERT INTO `bible_verses_sagradas` VALUES ('30530', '61', '3', '7', 'pero los cielos que son ahora, y la tierra, son conservados por la misma Palabra, guardados para el fuego en el día del juicio, y de la perdición de los hombres impíos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30531', '61', '3', '8', '¶ Mas, oh amados, no ignoréis una cosa: <I>y es</I>  que un día delante del Señor es como mil años y mil años son como un día.');
INSERT INTO `bible_verses_sagradas` VALUES ('30532', '61', '3', '9', '¶ El Señor no tarda su promesa, como algunos la tienen por tardanza; pero es paciente para con nosotros, no queriendo que ninguno se pierda, sino que todos procedan al arrepentimiento.');
INSERT INTO `bible_verses_sagradas` VALUES ('30533', '61', '3', '10', 'Pero el día del Señor vendrá como ladrón en la noche; en el cual los cielos pasarán con grande estruendo, y los elementos ardiendo, serán deshechos, y la tierra y las obras que en ella están, serán quemadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30534', '61', '3', '11', '¶ Pues como <I>sea así</I>  que todas estas cosas han de ser deshechas, ¿no conviene que vosotros seáis en santas y pías conversaciones,');
INSERT INTO `bible_verses_sagradas` VALUES ('30535', '61', '3', '12', 'esperando y apresurándoos para la venida del día de Dios, en el cual los cielos siendo encendidos, serán deshechos, y los elementos siendo abrasados, se fundirán?');
INSERT INTO `bible_verses_sagradas` VALUES ('30536', '61', '3', '13', 'Pero esperamos cielos nuevos y tierra nueva, según sus Promesas, en los cuales mora la justicia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30537', '61', '3', '14', 'Por lo cual, oh amados, estando en esperanza de estas cosas, procurad con diligencia que seáis hallados de él sin mácula, y sin reprensión, en paz.');
INSERT INTO `bible_verses_sagradas` VALUES ('30538', '61', '3', '15', 'Y tened por salud la paciencia de nuestro Señor; como también nuestro amado hermano Pablo, según la sabiduría que le ha sido dada, os ha escrito también;');
INSERT INTO `bible_verses_sagradas` VALUES ('30539', '61', '3', '16', 'casi en todas sus epístolas, hablando <I>en ellas</I>  de estas cosas; entre las cuales hay algunas difíciles de entender, las cuales los indoctos e inconstantes tuercen, como también las otras Escrituras, para perdición de  sí mismos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30540', '61', '3', '17', 'Así que vosotros, oh amados, pues estáis amonestados, guardaos que por el error de los abominables no seáis juntamente con los otros engañados, y caigáis de vuestra firmeza.');
INSERT INTO `bible_verses_sagradas` VALUES ('30541', '61', '3', '18', 'Mas creced en la gracia, y <I>el</I>  conocimiento de nuestro Señor y Salvador Jesús, el Cristo. A él sea gloria ahora y hasta el día de la eternidad. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30542', '62', '1', '1', '¶ Lo que era desde el principio, lo que hemos oído, lo que hemos visto con nuestros ojos, lo que hemos mirado <I>bien</I> , y nuestras manos han tocado de la Palabra de vida;');
INSERT INTO `bible_verses_sagradas` VALUES ('30543', '62', '1', '2', '(porque la vida es manifestada; y también lo vimos, y testificamos, y os mostramos aquella la vida eterna, la cual estaba con el Padre, y nos ha aparecido);');
INSERT INTO `bible_verses_sagradas` VALUES ('30544', '62', '1', '3', 'lo que hemos visto y oído, esto os anunciamos, para que también vosotros tengáis comunión con nosotros; y que nuestra comunión sea con el Padre, y con su Hijo Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30545', '62', '1', '4', 'Y estas cosas os escribimos, para que vuestro gozo sea cumplido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30546', '62', '1', '5', '¶ Y esta es la Promesa que oímos de él, y os la anunciamos: Que Dios es luz, y en él no hay tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30547', '62', '1', '6', 'Si nosotros dijéremos que tenemos compañía con él, y andamos en tinieblas, mentimos, y no hacemos verdad;');
INSERT INTO `bible_verses_sagradas` VALUES ('30548', '62', '1', '7', 'mas si andamos en luz, como él está en luz, tenemos comunión con él, entre nosotros, y la sangre de Jesús, el Cristo, su Hijo nos limpia de todo pecado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30549', '62', '1', '8', '¶ Si dijéremos que no tenemos pecado, nos engañamos a nosotros mismos, y no hay verdad en nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30550', '62', '1', '9', 'Si confesamos nuestros pecados, él es fiel y justo para que nos perdone nuestros pecados, y nos limpie de toda maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30551', '62', '1', '10', 'Si dijéremos que no hemos pecado, lo hacemos a él mentiroso, y su Palabra no está en nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30552', '62', '2', '1', '¶ Hijitos míos, estas cosas os escribo, para que no pequéis; y si alguno hubiere pecado, Abogado tenemos delante del Padre, a Jesús, el Cristo Justo;');
INSERT INTO `bible_verses_sagradas` VALUES ('30553', '62', '2', '2', 'Y él es la aplacación por nuestros pecados; y no solamente por los nuestros, sino también por los del mundo entero.');
INSERT INTO `bible_verses_sagradas` VALUES ('30554', '62', '2', '3', '¶ Y en esto sabemos que nosotros le hemos conocido, si guardamos sus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30555', '62', '2', '4', 'El que dice: Yo le he conocido, y no guarda sus mandamientos, el tal es mentiroso, y no hay verdad en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30556', '62', '2', '5', 'Mas el que guarda su Palabra, la caridad de Dios está verdaderamente perfecta en él; por esto sabemos que estamos en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30557', '62', '2', '6', 'El que dice que está en él, debe andar como él anduvo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30558', '62', '2', '7', '¶ Hermanos, no os escribo mandamiento nuevo, sino el mandamiento antiguo, que habéis tenido desde el principio: el mandamiento antiguo es la Palabra que habéis oído desde el principio.');
INSERT INTO `bible_verses_sagradas` VALUES ('30559', '62', '2', '8', 'Otra vez os escribo un mandamiento nuevo, que es la verdad en él y en vosotros; porque las tinieblas son pasadas, y la verdadera luz ya alumbra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30560', '62', '2', '9', 'El que dice que está en <I>la</I>  luz; y aborrece a su Hermano, el tal aún está en tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30561', '62', '2', '10', 'El que ama a su hermano, está en <I>la</I>  luz, y no hay tropiezo en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30562', '62', '2', '11', 'Mas el que aborrece a su Hermano, está en tinieblas, y anda en tinieblas, y no sabe adónde va, porque las tinieblas le han cegado los ojos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30563', '62', '2', '12', '¶ Os escribo a vosotros, hijitos, que vuestros pecados os son perdonados por su Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30564', '62', '2', '13', 'Os escribo a vosotros, padres, que habéis conocido a aquel que es desde el principio. Os escribo a vosotros, jóvenes, que habéis vencido al maligno. Os escribo a vosotros, hijitos, que habéis conocido al Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30565', '62', '2', '14', 'Os he escrito a vosotros, padres, que habéis conocido al que es desde el principio. Os he escrito a vosotros, jóvenes, que sois fuertes, y que la palabra de Dios mora en vosotros, y que habéis vencido al maligno.');
INSERT INTO `bible_verses_sagradas` VALUES ('30566', '62', '2', '15', 'No améis al mundo, ni las cosas que están en el mundo; si alguno ama al mundo, la caridad del Padre no está en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30567', '62', '2', '16', 'Porque todo lo que hay en el mundo <I>que es la</I>  concupiscencia de la carne, y <I>la</I>  concupiscencia de <I>los</I>  ojos, y <I>la</I>  soberbia de <I>la</I>  vida, no es del Padre, mas es del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30568', '62', '2', '17', 'Y el mundo pasa, y su concupiscencia; mas el que hace la voluntad de Dios, permanece para siempre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30569', '62', '2', '18', '¶ Hijitos, ya es la postrera hora; y como vosotros habéis oído que el anticristo ha de venir, así también al presente han comenzado a ser muchos anticristos; por lo cual sabemos que es el último tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30570', '62', '2', '19', '<I>Ellos</I>  salieron de nosotros, mas no eran de nosotros, porque si fueran de nosotros, hubieran <I>sin duda</I>  permanecido con nosotros; pero <I>esto es</I>  para que se manifestara que todos no son de nosotros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30571', '62', '2', '20', '¶ Mas vosotros tenéis la Unción del Santo, y conocéis todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30572', '62', '2', '21', 'No os he escrito como si ignoraseis la verdad, sino como a los que la conocéis, y que ninguna mentira es de la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30573', '62', '2', '22', '¿Quién es mentiroso, sino el que niega que Jesús es el Cristo? Este tal es anticristo, que niega al Padre y al Hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30574', '62', '2', '23', 'Cualquiera que niega al Hijo, este tal tampoco tiene al Padre. Cualquiera que confiese al Hijo, tiene también al Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30575', '62', '2', '24', 'Pues lo que habéis oído desde el principio, sea permaneciente en vosotros. Porque si lo que habéis oído desde el principio fuere permaneciente en vosotros, también vosotros permaneceréis en el Hijo y en el Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30576', '62', '2', '25', 'Y esta es la Promesa, la cual él nos prometió, <I>que es</I>  vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('30577', '62', '2', '26', 'Os he escrito esto de los que os engañan.');
INSERT INTO `bible_verses_sagradas` VALUES ('30578', '62', '2', '27', 'Y la Unción que vosotros habéis recibido de él, permanece en vosotros; y no tenéis necesidad que ninguno os enseñe; mas como la Unción misma os enseña de todas cosas, y es verdadera, y no es mentira, así como os ha enseñado,  permaneced en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30579', '62', '2', '28', '¶ Y ahora, hijitos, permaneced en él, para que cuando apareciere, tengamos confianza, y no seamos confundidos de él en su venida.');
INSERT INTO `bible_verses_sagradas` VALUES ('30580', '62', '2', '29', 'Si sabéis que él es justo, sabed también que cualquiera que hace justicia, es nacido de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30581', '62', '3', '1', '¶ Mirad cuál caridad nos ha dado el Padre, que seamos llamados hijos de Dios; por esto el mundo no nos conoce, porque no le conoce a él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30582', '62', '3', '2', 'Muy amados, ahora somos hijos de Dios, y aun no es manifestado lo que hemos de ser; pero sabemos que si él apareciere <I>(en nosotros)</I> , seremos semejantes a él, porque le veremos como él es.');
INSERT INTO `bible_verses_sagradas` VALUES ('30583', '62', '3', '3', 'Y cualquiera que tiene esta esperanza en él, se purifica, como él también es limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('30584', '62', '3', '4', '¶ Cualquiera que hace pecado, traspasa también la ley; y el pecado es transgresión de la Ley.');
INSERT INTO `bible_verses_sagradas` VALUES ('30585', '62', '3', '5', 'Y sabéis que él apareció para quitar nuestros pecados, y no hay pecado en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30586', '62', '3', '6', 'Cualquiera que permanece en él, no peca; cualquiera que peca, no le ha visto, ni le ha conocido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30587', '62', '3', '7', 'Hijitos, no os engañe ninguno; el que hace justicia, es justo, como él también es justo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30588', '62', '3', '8', 'El que hace pecado, es del diablo, porque el diablo peca desde el principio. Para esto apareció el Hijo de Dios, para que deshaga las obras del diablo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30589', '62', '3', '9', 'Cualquiera que es nacido de Dios, no hace pecado, porque su simiente está en él; y no puede pecar, porque es nacido de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30590', '62', '3', '10', 'En esto son manifiestos los hijos de Dios, y los hijos del diablo; cualquiera que no hace justicia, y que no ama a su Hermano, no es de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30591', '62', '3', '11', '¶ Porque, esta es la anunciación que habéis oído desde el principio: Que nos amemos unos a otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30592', '62', '3', '12', 'No como Caín, que era del maligno, y mató a su hermano. ¿Y por qué causa le mató? Porque sus obras eran malas, y las de su Hermano eran justas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30593', '62', '3', '13', 'Hermanos míos, no os maravilléis si el mundo os aborrece.');
INSERT INTO `bible_verses_sagradas` VALUES ('30594', '62', '3', '14', '¶ Nosotros sabemos que somos pasados de muerte a vida, en que amamos a los Hermanos. El que no ama a su Hermano, permanece en muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('30595', '62', '3', '15', 'Cualquiera que aborrece a su Hermano, es homicida; y sabéis que ningún homicida tiene vida eterna permaneciente en sí.');
INSERT INTO `bible_verses_sagradas` VALUES ('30596', '62', '3', '16', 'En esto hemos conocido la caridad <I>de Dios</I> , en que él puso su vida por nosotros; también nosotros debemos poner nuestras vidas por los Hermanos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30597', '62', '3', '17', 'Mas el que tuviere bienes de este mundo, y viere a su hermano tener necesidad, y le cerrare sus entrañas, ¿cómo permanece la caridad de Dios en él?');
INSERT INTO `bible_verses_sagradas` VALUES ('30598', '62', '3', '18', 'Hijitos míos, no amemos de palabra ni de lengua, sino con obra y de verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30599', '62', '3', '19', 'Y en esto conocemos que somos de la verdad, y tenemos nuestros corazones certificados delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30600', '62', '3', '20', '¶ Y si nuestro corazón nos reprende, mayor es Dios que nuestro corazón, y conoce todas las cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30601', '62', '3', '21', 'Carísimos, si nuestro corazón no nos reprende, confianza tenemos en Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('30602', '62', '3', '22', 'y cualquier cosa que pidiéremos, la recibiremos de él, porque guardamos sus mandamientos, y hacemos las cosas que son agradables delante de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30603', '62', '3', '23', '¶ Y éste es su mandamiento: Que creamos en el nombre de su Hijo Jesús, el Cristo, y nos amemos unos a otros como nos lo ha mandado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30604', '62', '3', '24', 'Y el que guarda sus mandamientos, está en él, y él en él. Y en esto sabemos que él permanece en nosotros, por el Espíritu que nos ha dado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30605', '62', '4', '1', '¶ Amados, no creáis a todo espíritu, sino probad los espíritus si son de Dios. Porque muchos falsos profetas son salidos en el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30606', '62', '4', '2', 'En esto conoced el Espíritu de Dios: todo espíritu que confiesa que Jesús, el Cristo, es venido en carne es de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('30607', '62', '4', '3', 'y todo espíritu que no confiesa que Jesús, el Cristo, es venido en carne, no es de Dios; y éste es <I>el espíritu</I>  del anticristo, del cual vosotros habéis oído que ha de venir, y que ahora ya está en el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30608', '62', '4', '4', '¶ Hijitos, vosotros sois de Dios, y los habéis vencido; porque el que en vosotros está, es mayor que el que está en el mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30609', '62', '4', '5', 'Ellos son del mundo, por eso hablan del mundo, y el mundo los oye.');
INSERT INTO `bible_verses_sagradas` VALUES ('30610', '62', '4', '6', 'Nosotros somos de Dios, el que conoce a Dios, nos oye; el que no es de Dios, no nos oye. Por esto conocemos el espíritu de verdad y el espíritu de error.');
INSERT INTO `bible_verses_sagradas` VALUES ('30611', '62', '4', '7', '¶ Carísimos, amémonos unos a otros; porque la caridad es de Dios. Cualquiera que ama, es nacido de Dios, y conoce a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30612', '62', '4', '8', 'El que no ama, no conoce a Dios; porque Dios es caridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30613', '62', '4', '9', 'En esto se mostró la caridad de Dios en nosotros, en que Dios envió su Hijo unigénito al mundo, para que vivamos por él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30614', '62', '4', '10', 'En esto consiste la caridad, no porque nosotros hayamos amado a Dios, sino porque él nos amó a nosotros, y ha enviado a su Hijo para ser aplacación por nuestros pecados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30615', '62', '4', '11', 'Amados, si Dios así nos ha amado, debemos también nosotros amarnos unos a otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30616', '62', '4', '12', 'Ninguno vio jamás a Dios. Si nos amamos unos a otros, Dios permanece en nosotros, y su caridad es completada en nosotros;');
INSERT INTO `bible_verses_sagradas` VALUES ('30617', '62', '4', '13', 'en esto conocemos que permanecemos en él, y él en nosotros, en que nos ha dado de su Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('30618', '62', '4', '14', '¶ Y nosotros hemos visto, y testificamos que el Padre ha enviado a su Hijo para ser Salvador del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30619', '62', '4', '15', 'Cualquiera que confesare que Jesús es el Hijo de Dios, Dios permanece en él, y él en Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30620', '62', '4', '16', 'Y nosotros hemos conocido y creído la caridad que Dios tiene en nosotros. Dios es caridad; y el que permanece en caridad, permanece en Dios, y Dios en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30621', '62', '4', '17', '¶ En esto es hecho perfecto la caridad con nosotros, para que tengamos confianza en el día del juicio, que cual él es, tales somos nosotros en este mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30622', '62', '4', '18', 'En la caridad no hay temor; mas la perfecta caridad echa fuera el temor; porque el temor tiene pena; de donde el que teme, no está completo en caridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30623', '62', '4', '19', 'Nosotros lo amamos a él, porque él primero nos amó.');
INSERT INTO `bible_verses_sagradas` VALUES ('30624', '62', '4', '20', 'Si alguno dice: Yo amo a Dios, y aborrece a su Hermano, es mentiroso. Porque el que no ama a su Hermano al cual ha visto, ¿cómo puede amar a Dios que no ha visto?');
INSERT INTO `bible_verses_sagradas` VALUES ('30625', '62', '4', '21', 'Y nosotros tenemos este mandamiento de él: Que el que ama a Dios, ame también a su Hermano.');
INSERT INTO `bible_verses_sagradas` VALUES ('30626', '62', '5', '1', '¶ Todo aquel que cree que Jesús es el Cristo, es nacido de Dios; y cualquiera que ama al que engendró, ama también al que es nacido de él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30627', '62', '5', '2', 'En esto conocemos que amamos a los hijos de Dios, cuando amamos a Dios, y guardamos sus mandamientos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30628', '62', '5', '3', 'Porque esta es la caridad de Dios, que guardemos sus mandamientos, y sus mandamientos no son gravosos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30629', '62', '5', '4', 'Porque todo aquello que es nacido de Dios, vence al mundo; y esta es la victoria que vence al mundo, <I>es a saber</I>  nuestra fe.');
INSERT INTO `bible_verses_sagradas` VALUES ('30630', '62', '5', '5', '¿Quién es el que vence al mundo, sino el que cree que Jesús es el Hijo de Dios?');
INSERT INTO `bible_verses_sagradas` VALUES ('30631', '62', '5', '6', '¶ Este es Jesús, el Cristo, que vino por agua y sangre; no por agua solamente, sino por agua y sangre. Y el Espíritu es el que da testimonio, porque el Espíritu es la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30632', '62', '5', '7', 'Porque tres son los que dan testimonio del cielo: el Padre, la Palabra y el Espíritu Santo; y estos tres son uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('30633', '62', '5', '8', 'También son tres los que dan testimonio en la tierra, el Espíritu, y el agua, y la sangre; y estos tres concuerdan en uno.');
INSERT INTO `bible_verses_sagradas` VALUES ('30634', '62', '5', '9', 'Si recibimos el testimonio de los hombres, el testimonio de Dios es mayor; porque éste es el testimonio de Dios, que ha testificado de su Hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30635', '62', '5', '10', '¶ El que cree en el Hijo de Dios, tiene el testimonio de Dios en sí mismo; el que no cree a Dios, ha hecho mentiroso a Dios, porque no ha creído en el testimonio que Dios ha testificado de su Hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30636', '62', '5', '11', 'Y este es el testimonio, que Dios nos ha dado vida eterna; y esta vida está en su Hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30637', '62', '5', '12', 'El que tiene al Hijo, tiene la vida; el que no tiene al Hijo de Dios, no tiene vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('30638', '62', '5', '13', 'Estas cosas he escrito a vosotros que creéis en el Nombre del Hijo de Dios; para que sepáis que tenéis vida eterna, y para que creáis en el Nombre del Hijo de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30639', '62', '5', '14', '¶ Y esta es la confianza que tenemos en Dios, que si pedimos alguna cosa conforme a su voluntad, él nos oye.');
INSERT INTO `bible_verses_sagradas` VALUES ('30640', '62', '5', '15', 'Y si sabemos que él nos oye en cualquier cosa que pidamos, también sabemos que tenemos las peticiones que le hubiéremos pedido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30641', '62', '5', '16', 'Si alguno viere pecar a su hermano pecado que no es de muerte, pedirá <I>a Dios</I> , y él le dará vida; <I>digo</I>  a los que pecan no de muerte: Hay pecado de muerte, por el cual yo no digo que ruegues.');
INSERT INTO `bible_verses_sagradas` VALUES ('30642', '62', '5', '17', 'Toda maldad es pecado; mas hay pecado que no es de muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('30643', '62', '5', '18', '¶ Bien sabemos que cualquiera que es nacido de Dios, no peca; mas el que es engendrado de Dios, se guarda a sí mismo, y el maligno no le toca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30644', '62', '5', '19', 'Sabemos que somos de Dios, y el mundo entero yace en maldad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30645', '62', '5', '20', 'Pero sabemos que el Hijo de Dios es venido, y nos ha dado entendimiento; para conocer al que es verdadero; y estamos en el verdadero, en su Hijo Jesús, el Cristo. Este es el verdadero Dios, y la vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('30646', '62', '5', '21', 'Hijitos, guardaos de los ídolos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30647', '63', '1', '1', '¶ El anciano a la señora elegida y a sus hijos, a los cuales yo amo en verdad y no yo solo, sino también todos los que han conocido la verdad,');
INSERT INTO `bible_verses_sagradas` VALUES ('30648', '63', '1', '2', 'por la verdad que permanece en nosotros, y será perpetuamente con nosotros:');
INSERT INTO `bible_verses_sagradas` VALUES ('30649', '63', '1', '3', 'Sea con vosotros gracia, misericordia, y paz de Dios Padre, y del Señor Jesús, el Cristo, Hijo del Padre, en verdad y caridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30650', '63', '1', '4', 'Mucho me he gozado, porque he hallado de tus hijos, que andan en la verdad, como nosotros hemos recibido el mandamiento del Padre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30651', '63', '1', '5', '¶ Y ahora te ruego, señora, (no como escribiéndote <I>un</I>  nuevo mandamiento, sino aquel que nosotros hemos tenido desde el principio), que nos amemos unos a otros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30652', '63', '1', '6', 'Y esta es la caridad, que andemos según su mandamiento. Y el mandamiento es: Que andéis en él, como vosotros habéis oído desde el principio.');
INSERT INTO `bible_verses_sagradas` VALUES ('30653', '63', '1', '7', '¶ Porque muchos engañadores son entrados en el mundo, los cuales no confiesan <I>que</I>  Jesús, el Cristo, es venido en carne. Este tal engañador es, y anticristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30654', '63', '1', '8', 'Mirad por vosotros mismos, para que no perdamos las cosas que hemos obrado, sino que recibamos el galardón cumplido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30655', '63', '1', '9', 'Cualquiera que se rebela, y no permanece en la doctrina del Cristo, no tiene a Dios; el que permanece en la doctrina del Cristo, el tal tiene al Padre y al Hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30656', '63', '1', '10', '¶ Si alguno viene a vosotros, y no trae esta doctrina, no lo recibáis en vuestra casa, ni le digáis: ¡bienvenido!');
INSERT INTO `bible_verses_sagradas` VALUES ('30657', '63', '1', '11', 'Porque el que le dice bienvenido, participa con sus malas obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('30658', '63', '1', '12', '¶ Aunque tengo muchas cosas que escribiros, no las he querido escribir por papel y tinta; mas yo espero ir a vosotros, y hablar cara a cara, para que nuestro gozo sea cumplido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30659', '63', '1', '13', 'Los hijos de tu hermana elegida te saludan. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30660', '64', '1', '1', '¶ El anciano al amado Gayo, al cual yo amo en <I>la</I>  verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30661', '64', '1', '2', 'Amado, yo deseo que tú seas prosperado en todas <I>las</I>  cosas, y que seas sano, así como tu alma está en prosperidad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30662', '64', '1', '3', '¶ Ciertamente me gocé mucho cuando vinieron los hermanos y dieron testimonio de la verdad que hay en ti, <I>así</I>  como tú andas en la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30663', '64', '1', '4', 'No tengo yo mayor gozo que éste, el oír que mis hijos andan en la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30664', '64', '1', '5', 'Amado, fielmente haces todo lo que haces para con los hermanos, y con los extranjeros,');
INSERT INTO `bible_verses_sagradas` VALUES ('30665', '64', '1', '6', 'los cuales han dado testimonio de tu caridad en presencia de la Iglesia; a los cuales si ayudares como conviene según Dios, harás bien.');
INSERT INTO `bible_verses_sagradas` VALUES ('30666', '64', '1', '7', 'Porque ellos salieron por <I>amor de</I>  su Nombre, no tomando nada de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('30667', '64', '1', '8', 'Nosotros, pues, debemos recibir a los tales, para que seamos cooperadores a la verdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30668', '64', '1', '9', '¶ Yo he escrito a la Iglesia; mas Diótrefes, que ama tener el primado entre ellos, no nos recibe.');
INSERT INTO `bible_verses_sagradas` VALUES ('30669', '64', '1', '10', 'Por esta causa, si yo fuere, daré a entender las obras que hace, hablando con palabras maliciosas contra nosotros; y no contento con estas cosas, no recibe a los Hermanos, y prohibe a los que los quieren recibir, y los echa  de la Iglesia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30670', '64', '1', '11', 'Amado, no sigas lo que es malo, sino lo que es bueno. El que hace bien es de Dios; mas el que hace mal, no ha visto a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30671', '64', '1', '12', '¶ Todos dan testimonio de Demetrio, y aun la misma verdad; y también nosotros damos testimonio; y vosotros habéis conocido que nuestro testimonio es verdadero.');
INSERT INTO `bible_verses_sagradas` VALUES ('30672', '64', '1', '13', 'Yo tenía muchas cosas que escribirte; pero no quiero escribirte con tinta y pluma,');
INSERT INTO `bible_verses_sagradas` VALUES ('30673', '64', '1', '14', 'porque espero verte en breve, y hablaremos cara a cara. Paz sea contigo. Los amigos te saludan. Saluda tú a los amigos por nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30674', '65', '1', '1', '¶ Judas, siervo de Jesús, el Cristo, y hermano de Jacobo, a los llamados, santificados en Dios Padre, y conservados en Jesús, el Cristo:');
INSERT INTO `bible_verses_sagradas` VALUES ('30675', '65', '1', '2', 'Misericordia, y paz, y caridad os sean multiplicadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30676', '65', '1', '3', '¶ Amados, por la gran solicitud que tenía de escribiros <I>acerca</I>  de la común salud, me ha sido necesario escribiros amonestándoos que os esforcéis a perseverar en la fe, que ha sido una vez dada a los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30677', '65', '1', '4', 'Porque algunos hombres han entrado encubiertamente sin temor ni reverencia de Dios; los cuales desde antes habían estado ordenados para esta condenación, convirtiendo la gracia de nuestro Dios en disolución, y negando a Dios  que solo es el que tiene dominio, y a nuestro Señor Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30678', '65', '1', '5', 'Os quiero pues amonestar, <I>ya</I>  que alguna vez habéis sabido esto, que el Señor habiendo salvado al pueblo <I>sacándolo</I>  de Egipto, después destruyó a los que no creían;');
INSERT INTO `bible_verses_sagradas` VALUES ('30679', '65', '1', '6', 'y a los ángeles que no guardaron su origen, mas dejaron su habitación, los ha reservado debajo de oscuridad en prisiones eternas hasta el juicio del gran día;');
INSERT INTO `bible_verses_sagradas` VALUES ('30680', '65', '1', '7', 'como Sodoma y Gomorra, y las ciudades vecinas, las cuales de la misma manera que ellos habían fornicado, y habían seguido desenfrenadamente la carne extraña, fueron puestas por ejemplo, habiendo recibido el juicio del fuego  eterno.');
INSERT INTO `bible_verses_sagradas` VALUES ('30681', '65', '1', '8', '¶ De la misma manera también estos engañados soñadores ensucian su carne, y menosprecian la Potestad, y vituperan las potestades superiores.');
INSERT INTO `bible_verses_sagradas` VALUES ('30682', '65', '1', '9', 'Pues cuando el Arcángel Miguel contendía con el diablo, disputando sobre el cuerpo de Moisés, no se atrevió a usar de juicio de maldición contra él, antes le dijo: El Señor te reprenda.');
INSERT INTO `bible_verses_sagradas` VALUES ('30683', '65', '1', '10', 'Pero éstos maldicen las cosas que no conocen; y las cosas que naturalmente conocen, se corrompen en ellas como bestias brutas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30684', '65', '1', '11', '¡Ay de ellos! Porque han seguido el camino de Caín, y han venido a parar en el error del premio de Balaam, y perecieron en la contradicción de Coré.');
INSERT INTO `bible_verses_sagradas` VALUES ('30685', '65', '1', '12', 'Estos son manchas en vuestros convites, que banquetean juntamente, apacentándose a sí mismos sin temor alguno; nubes sin agua, las cuales son llevadas de acá para allá de los vientos; árboles marchitos como en otoño, sin  fruto, dos veces muertos y desarraigados;');
INSERT INTO `bible_verses_sagradas` VALUES ('30686', '65', '1', '13', 'fieras ondas del mar, que espuman sus mismas abominaciones; estrellas erráticas, a las cuales es reservada eternalmente la oscuridad de las tinieblas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30687', '65', '1', '14', 'De los cuales también profetizó Enoc, séptimo desde Adán, diciendo: He aquí, el Señor es venido con sus santos millares,');
INSERT INTO `bible_verses_sagradas` VALUES ('30688', '65', '1', '15', '¶ a hacer juicio sobre todos, y a convencer a todos los impíos de entre ellos de todas sus malas obras que han hecho infielmente, y de todas las palabras duras que los pecadores infieles han hablado contra él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30689', '65', '1', '16', 'Estos son murmuradores, querellosos, andando según sus deseos; y su boca habla cosas soberbias, teniendo en admiración las personas por causa del provecho.');
INSERT INTO `bible_verses_sagradas` VALUES ('30690', '65', '1', '17', 'Mas vosotros, amados, tened memoria de las palabras que antes han sido dichas por los apóstoles de nuestro Señor Jesús, el Cristo;');
INSERT INTO `bible_verses_sagradas` VALUES ('30691', '65', '1', '18', 'como os decían: Que en el postrer tiempo habría burladores, que andarían según sus malvados deseos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30692', '65', '1', '19', 'Estos son los que hacen divisiones, <I>son como</I>  animales, no teniendo el Espíritu.');
INSERT INTO `bible_verses_sagradas` VALUES ('30693', '65', '1', '20', 'Mas vosotros, oh amados, edificaos a vosotros mismos sobre vuestra santísima fe, orando por <I>el</I>  Espíritu Santo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30694', '65', '1', '21', 'Conservaos a vosotros mismos en el amor de Dios, esperando la misericordia de nuestro Señor Jesús, el Cristo, para vida eterna.');
INSERT INTO `bible_verses_sagradas` VALUES ('30695', '65', '1', '22', 'Y recibid a los unos en piedad, discerniendo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30696', '65', '1', '23', 'Mas haced salvos a los otros con temor, arrebatándolos del fuego; mas con esto aborreciendo aun hasta la ropa que es contaminada de tocamiento de carne.');
INSERT INTO `bible_verses_sagradas` VALUES ('30697', '65', '1', '24', '<I>A</I>  aquel, pues, que es poderoso para guardaros sin pecado, y presentaros delante de su gloria irreprensibles, con grande alegría,');
INSERT INTO `bible_verses_sagradas` VALUES ('30698', '65', '1', '25', '<I>al</I>  Dios único sabio, nuestro Salvador, sea gloria y magnificencia, imperio y potencia, ahora y en todos los siglos. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30699', '66', '1', '1', '¶ La revelación de Jesús, el Cristo, que Dios le dio, para manifestar a sus siervos las cosas que conviene que sean hechas presto; y envió, y <I>las indicó</I>  por señales por su ángel a Juan su siervo,');
INSERT INTO `bible_verses_sagradas` VALUES ('30700', '66', '1', '2', 'el cual ha dado testimonio de la palabra de Dios, y del testimonio de Jesús, el Cristo, y de todas las cosas que ha visto.');
INSERT INTO `bible_verses_sagradas` VALUES ('30701', '66', '1', '3', '¶ Bienaventurado el que lee, y los que oyen las palabras de esta Profecía, y guardan las cosas que en ella están escritas, porque el tiempo está cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30702', '66', '1', '4', 'Juan, a las siete iglesias que están en Asia: Gracia sea con vosotros, y paz del que es y que era, y que ha de venir, y de los siete Espíritus que están delante de su trono;');
INSERT INTO `bible_verses_sagradas` VALUES ('30703', '66', '1', '5', 'y de Jesús, el Cristo, el testigo fiel, el Primogénito de los muertos, y Príncipe de los reyes de la tierra. Al que nos amó, y nos ha lavado de nuestros pecados con su sangre,');
INSERT INTO `bible_verses_sagradas` VALUES ('30704', '66', '1', '6', 'y nos ha hecho reyes y sacerdotes para Dios y su Padre: a él sea gloria e imperio para siempre jamás. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30705', '66', '1', '7', 'He aquí que viene con las nubes, y todo ojo le verá, y los que le traspasaron; y todos los linajes de la tierra se lamentarán sobre él. Así sea. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30706', '66', '1', '8', 'YO SOY el Alfa y la Omega: principio y fin, dice el Señor, <I>el</I>  que es y que era y que ha de venir, el Todopoderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('30707', '66', '1', '9', '¶ Yo Juan, vuestro hermano, y participante en la tribulación y en el Reino, y en la paciencia de Jesús, el Cristo; estaba en la isla que es llamada Patmos, por la palabra de Dios y el testimonio de Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30708', '66', '1', '10', 'Yo fui en el Espíritu en el día del Señor, y oí detrás <I>de mí</I>  una gran voz como de trompeta,');
INSERT INTO `bible_verses_sagradas` VALUES ('30709', '66', '1', '11', 'que decía: YO SOY el Alfa y la Omega, el primero y el último. Escribe en un libro lo que ves, y envíalo a las siete Iglesias que están en Asia: a Efeso, y a Esmirna, y a Pérgamo, y a Tiatira, y a Sardis, y a Filadelfia, y  a Laodicea.');
INSERT INTO `bible_verses_sagradas` VALUES ('30710', '66', '1', '12', 'Y me volví a ver la voz que hablaba conmigo; y vuelto, vi siete candeleros de oro;');
INSERT INTO `bible_verses_sagradas` VALUES ('30711', '66', '1', '13', 'y en medio de los siete candeleros, uno semejante al Hijo de hombre, vestido de una ropa que llegaba hasta los pies, y ceñido por los pechos con una cinta de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('30712', '66', '1', '14', 'Y su cabeza y sus cabellos eran blancos como la lana blanca, como la nieve; y sus ojos como llama de fuego;');
INSERT INTO `bible_verses_sagradas` VALUES ('30713', '66', '1', '15', 'y sus pies semejantes al latón fino, ardientes como en un horno; y su voz como ruido de muchas aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30714', '66', '1', '16', 'Y tenía en su diestra siete estrellas; y de su boca salía una espada aguda de dos filos. Y su rostro era como el sol cuando resplandece en su fuerza.');
INSERT INTO `bible_verses_sagradas` VALUES ('30715', '66', '1', '17', 'Y cuando yo le vi, caí como muerto a sus pies. Y él puso su diestra sobre mí, diciéndome: No temas; YO SOY el primero y el último;');
INSERT INTO `bible_verses_sagradas` VALUES ('30716', '66', '1', '18', 'y el que vivo, y he sido muerto; y he aquí que vivo para siempre jamás, Amén. Y tengo las llaves del infierno y de la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('30717', '66', '1', '19', 'Escribe las cosas que has visto, y las que son, y las que han de ser después de éstas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30718', '66', '1', '20', 'El misterio de las siete estrellas que has visto en mi diestra, y los siete candeleros de oro. Las siete estrellas son los ángeles de las siete Iglesias; y los siete candeleros que has visto, son las siete Iglesias.');
INSERT INTO `bible_verses_sagradas` VALUES ('30719', '66', '2', '1', '¶ Escribe al ángel de la Iglesia de Efeso: El que tiene las siete estrellas en su diestra, el cual anda en medio de los siete candeleros de oro, dice estas cosas:');
INSERT INTO `bible_verses_sagradas` VALUES ('30720', '66', '2', '2', 'Yo sé tus obras, y tu trabajo y paciencia; y que tú no puedes sufrir <I>a</I>  los malos, y has probado a los que se dicen ser Apóstoles, y no lo son, y los has hallado mentirosos;');
INSERT INTO `bible_verses_sagradas` VALUES ('30721', '66', '2', '3', 'y has sufrido, y sufres, y has trabajado por mi Nombre, y no has desfallecido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30722', '66', '2', '4', 'Pero tengo contra ti que has dejado tu <I>amor</I>  más alto, <I>la</I>  caridad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30723', '66', '2', '5', 'Por lo cual ten memoria de dónde has caído, y arrepiéntete, y haz las primeras obras; si no, vendré presto a ti, y quitaré tu candelero de su lugar, si no te enmendares.');
INSERT INTO `bible_verses_sagradas` VALUES ('30724', '66', '2', '6', 'Mas tienes esto, que aborreces los hechos de los nicolaítas, los cuales yo también aborrezco.');
INSERT INTO `bible_verses_sagradas` VALUES ('30725', '66', '2', '7', 'El que tiene oído, oiga lo que el Espíritu dice a las Iglesias: Al que venciere, daré a comer del árbol de la vida, el cual está en medio del Paraíso de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30726', '66', '2', '8', '¶ Y escribe al ángel de la Iglesia de Esmirna: El primero y el postrero, que fue muerto, y vive, dice estas cosas:');
INSERT INTO `bible_verses_sagradas` VALUES ('30727', '66', '2', '9', 'Yo sé tus obras, y tu tribulación, y tu pobreza (pero tú eres rico), y <I>sé</I>  la blasfemia de los que se dicen ser Judíos, y no lo son; mas son la sinagoga de Satanás.');
INSERT INTO `bible_verses_sagradas` VALUES ('30728', '66', '2', '10', 'No tengas ningún temor de las cosas que has de padecer. He aquí, el diablo ha de enviar algunos de vosotros a la cárcel, para que seáis probados, y tendréis tribulación de diez días. Sé fiel hasta la muerte, y yo te daré la  corona de la vida.');
INSERT INTO `bible_verses_sagradas` VALUES ('30729', '66', '2', '11', 'El que tiene oído, oiga lo que el Espíritu dice a las Iglesias. El que venciere, no recibirá daño de la muerte segunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('30730', '66', '2', '12', '¶ Y escribe al ángel de la Iglesia que está en Pérgamo: El que tiene la espada aguda de dos filos, dice estas cosas:');
INSERT INTO `bible_verses_sagradas` VALUES ('30731', '66', '2', '13', 'Yo sé tus obras, y dónde moras, donde está la silla de Satanás; y tienes mi Nombre, y no has negado mi fe, aun en los días en que fue Antipas mi testigo fiel, el cual ha sido muerto entre vosotros, donde Satanás mora.');
INSERT INTO `bible_verses_sagradas` VALUES ('30732', '66', '2', '14', 'Pero tengo unas pocas cosas contra ti: porque tú tienes ahí los que tienen la doctrina de Balaam, el cual enseñaba a Balac a poner escándalo delante de los hijos de Israel, a comer de cosas sacrificadas a los ídolos, y a  cometer fornicación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30733', '66', '2', '15', 'Así también tú tienes a los que tienen la doctrina de los nicolaítas, la cual yo aborrezco.');
INSERT INTO `bible_verses_sagradas` VALUES ('30734', '66', '2', '16', 'Arrepiéntete, porque de otra manera vendré a ti presto, y pelearé contra ellos con la espada de mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30735', '66', '2', '17', 'El que tiene oído, oiga lo que el Espíritu dice a las Iglesias. Al que venciere, daré a comer del Maná escondido, y le daré una piedrecita blanca, y en la piedrecita un Nombre nuevo escrito, el cual ninguno conoce sino aquel  que lo recibe.');
INSERT INTO `bible_verses_sagradas` VALUES ('30736', '66', '2', '18', '¶ Y escribe al ángel de la Iglesia en Tiatira: El Hijo de Dios, que tiene sus ojos como llama de fuego, y sus pies semejantes al latón fino, dice estas cosas:');
INSERT INTO `bible_verses_sagradas` VALUES ('30737', '66', '2', '19', 'Yo he conocido tus obras, y caridad, y servicio, y fe, y tu paciencia, y tus obras, las postreras <I>que son</I>  muchas más que las primeras.');
INSERT INTO `bible_verses_sagradas` VALUES ('30738', '66', '2', '20', 'Pero tengo unas pocas cosas contra ti: que permites aquella mujer, Jezabel, (que se dice profetisa) enseñar, y engañar a mis siervos, a fornicar, y a comer cosas ofrecidas a los ídolos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30739', '66', '2', '21', 'Y le he dado tiempo para que se arrepienta de la fornicación; y no se ha arrepentido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30740', '66', '2', '22', 'He aquí, yo la echo en cama, y a los que adulteran con ella, en gran tribulación, si no se arrepintieren de sus obras;');
INSERT INTO `bible_verses_sagradas` VALUES ('30741', '66', '2', '23', 'y mataré a sus hijos con muerte; y todas las Iglesias sabrán que YO SOY el que escudriño los riñones y los corazones; y daré a cada uno de vosotros según sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('30742', '66', '2', '24', 'Pero yo digo a vosotros, y a los demás que estáis en Tiatira: Cualesquiera que no tienen esta doctrina, y que no han conocido las profundidades de Satanás (como ellos dicen), Yo no enviaré sobre vosotros otra carga.');
INSERT INTO `bible_verses_sagradas` VALUES ('30743', '66', '2', '25', 'Pero la que tenéis, tenedla hasta que yo venga.');
INSERT INTO `bible_verses_sagradas` VALUES ('30744', '66', '2', '26', 'Y al que hubiere vencido, y hubiere guardado mis obras hasta el fin, yo le daré potestad sobre los gentiles;');
INSERT INTO `bible_verses_sagradas` VALUES ('30745', '66', '2', '27', 'y los regirá con vara de hierro, y serán quebrantados como vaso de alfarero, como también yo la he recibido de mi Padre;');
INSERT INTO `bible_verses_sagradas` VALUES ('30746', '66', '2', '28', 'y le daré la estrella de la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('30747', '66', '2', '29', 'El que tiene oído, oiga lo que el Espíritu dice a las Iglesias.');
INSERT INTO `bible_verses_sagradas` VALUES ('30748', '66', '3', '1', '¶ Y escribe al ángel de la Iglesia que está en Sardis: El que tiene los siete Espíritus de Dios, y las siete estrellas, dice estas cosas: Yo conozco tus obras; que tienes nombre <I>de</I>  que vives, y estás muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('30749', '66', '3', '2', 'Sé vigilante, y confirma las otras cosas que están para morir; porque no he hallado tus obras perfectas delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30750', '66', '3', '3', 'Acuérdate pues de lo que has recibido y has oído; y guárdalo, y arrepiéntete. Y si no velares, vendré a ti como ladrón, y no sabrás a qué hora vendré a ti.');
INSERT INTO `bible_verses_sagradas` VALUES ('30751', '66', '3', '4', 'Mas tienes unas pocas personas también en Sardis que no han ensuciado sus <I>vestiduras</I> , y andarán conmigo en vestiduras blancas, porque son dignas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30752', '66', '3', '5', 'El que venciere, será así vestido de vestiduras blancas; y no borraré su nombre del libro de la vida, y confesaré su nombre delante de mi Padre, y delante de sus ángeles.');
INSERT INTO `bible_verses_sagradas` VALUES ('30753', '66', '3', '6', 'El que tiene oído, oiga lo que el Espíritu dice a las Iglesias.');
INSERT INTO `bible_verses_sagradas` VALUES ('30754', '66', '3', '7', '¶ Y escribe al ángel de la Iglesia que está en Filadelfia: El Santo y Verdadero, que tiene la llave de David; que abre y ninguno cierra; que cierra y ninguno abre, dice estas cosas:');
INSERT INTO `bible_verses_sagradas` VALUES ('30755', '66', '3', '8', 'Yo conozco tus obras: he aquí, he dado la puerta abierta delante de ti, y ninguno la puede cerrar; porque tienes algo de potencia, y has guardado mi Palabra, y no has negado mi Nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30756', '66', '3', '9', 'He aquí, yo doy de la sinagoga de Satanás, <I>a</I>  los que se dicen ser judíos, y no lo son, mas mienten; he aquí, yo los constreñiré a que vengan y adoren delante de tus pies, y sepan que yo te he amado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30757', '66', '3', '10', 'Porque has guardado la Palabra de mi paciencia, yo te guardaré de la hora de la tentación, que ha de venir en todo el universo mundo, para probar los que moran en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30758', '66', '3', '11', 'He aquí, que yo vengo presto; retén lo que tienes, para que ninguno tome tu corona.');
INSERT INTO `bible_verses_sagradas` VALUES ('30759', '66', '3', '12', 'Al que venciere, yo lo haré columna en el templo de mi Dios, y nunca más saldrá fuera; y escribiré sobre él el Nombre de mi Dios, y el nombre de la Ciudad de mi Dios, que es la nueva Jerusalén, la cual desciende del cielo  de con mi Dios, y mi Nombre nuevo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30760', '66', '3', '13', 'El que tiene oído, oiga lo que el Espíritu dice a las Iglesias.');
INSERT INTO `bible_verses_sagradas` VALUES ('30761', '66', '3', '14', '¶ Y escribe al ángel de la Iglesia de los laodicenses: He aquí, el que dice Amén, el testigo fiel y verdadero, el principio de la creación de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('30762', '66', '3', '15', 'Yo conozco tus obras, que ni eres frío, ni hirviente. ¡Bien que fueses frío, o hirviente!');
INSERT INTO `bible_verses_sagradas` VALUES ('30763', '66', '3', '16', 'Mas porque eres tibio, y no frío ni hirviente, yo te vomitaré de mi boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30764', '66', '3', '17', 'Porque tú dices: Yo soy rico, y estoy enriquecido, y no tengo necesidad de ninguna cosa; y no conoces que tú eres un desventurado y miserable y pobre y ciego y desnudo;');
INSERT INTO `bible_verses_sagradas` VALUES ('30765', '66', '3', '18', 'Yo te amonesto que de mí compres oro afinado en fuego, para que seas hecho rico, y seas vestido de vestiduras blancas, para que no se descubra la vergüenza de tu desnudez; y unge tus ojos con colirio, para que veas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30766', '66', '3', '19', 'Yo reprendo y castigo a todos los que amo: sé pues celoso, y enmiéndate.');
INSERT INTO `bible_verses_sagradas` VALUES ('30767', '66', '3', '20', 'He aquí, que yo estoy parado a la puerta y llamo; si alguno oyere mi voz, y abriere la puerta, entraré a él, y cenaré con él, y él conmigo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30768', '66', '3', '21', 'Al que venciere, yo le daré que se siente conmigo en mi trono; así como yo he vencido, y me he sentado con mi Padre en su trono.');
INSERT INTO `bible_verses_sagradas` VALUES ('30769', '66', '3', '22', 'El que tiene oído, oiga lo que el Espíritu dice a las Iglesias.');
INSERT INTO `bible_verses_sagradas` VALUES ('30770', '66', '4', '1', '¶ Después de estas cosas miré, y he aquí una puerta abierta en el cielo; y la primera voz que oí, era como de trompeta que hablaba conmigo, diciendo: Sube acá, y yo te mostraré las cosas que es necesario que sean hechas después  de éstas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30771', '66', '4', '2', 'Y luego yo fui en espíritu; y he aquí, un trono que estaba puesto en el cielo, y sobre el trono estaba uno sentado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30772', '66', '4', '3', 'Y el que estaba sentado, era al parecer semejante a una piedra de Jaspe y de Sardónice; y un arco del cielo estaba alrededor del trono, semejante en el aspecto a la esmeralda.');
INSERT INTO `bible_verses_sagradas` VALUES ('30773', '66', '4', '4', 'Y alrededor del trono había veinticuatro sillas; y vi sobre las sillas veinticuatro ancianos sentados, vestidos de ropas blancas; y tenían sobre sus cabezas coronas de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('30774', '66', '4', '5', 'Y del trono salían relámpagos y truenos y voces; y siete lámparas de fuego estaban ardiendo delante del trono, las cuales son los siete Espíritus de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30775', '66', '4', '6', 'Y delante del trono <I>había</I>  como un mar de color de vidrio semejante al cristal; y en medio del trono, y alrededor del trono, cuatro animales llenos de ojos delante y detrás.');
INSERT INTO `bible_verses_sagradas` VALUES ('30776', '66', '4', '7', 'Y el primer animal era semejante a un león; y el segundo animal, semejante a un becerro, y el tercer animal tenía el rostro como de hombre; y el cuarto animal, semejante a un águila volando.');
INSERT INTO `bible_verses_sagradas` VALUES ('30777', '66', '4', '8', '¶ Y los cuatro animales tenían cada uno por sí seis alas alrededor; y de dentro estaban llenos de ojos; y no cesaban día ni noche, diciendo: Santo, Santo, Santo el Señor Dios Todopoderoso, el que era, y que es, y que ha de  venir.');
INSERT INTO `bible_verses_sagradas` VALUES ('30778', '66', '4', '9', 'Y cuando aquellos animales daban gloria y honra y alabanza al que está sentado en el trono, al que vive para siempre jamás;');
INSERT INTO `bible_verses_sagradas` VALUES ('30779', '66', '4', '10', 'los veinticuatro ancianos se postraban delante del que estaba sentado en el trono, y adoraban al que vive para siempre jamás; y echaban sus coronas delante del trono, diciendo:');
INSERT INTO `bible_verses_sagradas` VALUES ('30780', '66', '4', '11', 'Señor, digno eres de recibir gloria y honra y virtud, porque tú creaste todas las cosas, y por tu voluntad tienen ser y fueron creadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30781', '66', '5', '1', '¶ Y vi en la mano derecha del que estaba sentado sobre el trono un libro escrito de dentro y de fuera, sellado con siete sellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30782', '66', '5', '2', 'Y vi un fuerte ángel predicando en alta voz: ¿Quién es digno de abrir el libro, y de desatar sus sellos?');
INSERT INTO `bible_verses_sagradas` VALUES ('30783', '66', '5', '3', 'Y ninguno podía, ni en el cielo, ni en la tierra, ni debajo de la tierra, abrir el libro, ni mirarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30784', '66', '5', '4', 'Y yo lloraba mucho, porque no había sido hallado ninguno digno de abrir el libro, ni de leerlo, ni de mirarlo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30785', '66', '5', '5', 'Y uno de los ancianos me dice: No llores; he aquí el León de la tribu de Judá, la Raíz de David, que ha vencido para abrir el libro, y desatar sus siete sellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30786', '66', '5', '6', '¶ Y miré; y he aquí en medio del trono y de los cuatro animales, y en medio de los ancianos, estaba un Cordero como muerto, que tenía siete cuernos, y siete ojos, que son los siete Espíritus de Dios enviados en toda la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30787', '66', '5', '7', 'Y él vino, y tomó el libro de la mano derecha de aquel que estaba sentado en el trono.');
INSERT INTO `bible_verses_sagradas` VALUES ('30788', '66', '5', '8', 'Y cuando hubo tomado el libro, los cuatro animales y los veinticuatro ancianos cayeron <I>sobre sus rostros</I>  delante del Cordero, teniendo cada uno arpas, y copas de oro llenas de perfumes, que son las oraciones de los  santos;');
INSERT INTO `bible_verses_sagradas` VALUES ('30789', '66', '5', '9', 'y cantaban un nuevo cántico, diciendo: Digno eres de tomar el libro, y de abrir sus sellos; porque tú fuiste muerto, y nos has redimido para Dios con tu sangre, de todo linaje y lengua y pueblo y nación;');
INSERT INTO `bible_verses_sagradas` VALUES ('30790', '66', '5', '10', 'y nos has hecho para nuestro Dios reyes y sacerdotes, y reinaremos en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30791', '66', '5', '11', 'Y miré, y oí <I>la</I>  voz de muchos ángeles alrededor del trono, y de los animales, y de los ancianos; y la multitud de ellos era millones y millones,');
INSERT INTO `bible_verses_sagradas` VALUES ('30792', '66', '5', '12', 'que decían a alta voz: El Cordero que fue muerto es digno de tomar potencia, y riquezas, y sabiduría, y fortaleza, y honra, y gloria, y bendición.');
INSERT INTO `bible_verses_sagradas` VALUES ('30793', '66', '5', '13', 'Y oí a toda criatura que está en el cielo, y sobre la tierra, y debajo de la tierra, y que está sobre el mar, y todas las cosas que están en él, diciendo: Al que está sentado en el trono, y al Cordero, sea alabanza, honra,  y gloria, y potencia, para siempre jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('30794', '66', '5', '14', 'Y los cuatro animales decían: Amén. Y los veinticuatro ancianos cayeron <I>sobre sus rostros</I> , y adoraron al que vive para siempre jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('30795', '66', '6', '1', '¶ Y miré cuando el Cordero hubo abierto el primer sello, y oí al primero de los cuatro animales diciendo como con una voz de trueno: Ven y ve.');
INSERT INTO `bible_verses_sagradas` VALUES ('30796', '66', '6', '2', 'Y miré, y he aquí un caballo blanco; y el que estaba sentado encima de él, tenía un arco; y le fue dada una corona, y salió victorioso, para que también venciese.');
INSERT INTO `bible_verses_sagradas` VALUES ('30797', '66', '6', '3', '¶ Y cuando él hubo abierto el segundo sello, oí al segundo animal, que decía: Ven y ve.');
INSERT INTO `bible_verses_sagradas` VALUES ('30798', '66', '6', '4', 'Y salió otro caballo bermejo, y al que estaba sentado sobre él, <I>le</I>  fue dado poder de quitar la paz de la tierra; y que se maten unos a otros; y le fue dada una gran espada.');
INSERT INTO `bible_verses_sagradas` VALUES ('30799', '66', '6', '5', 'Y cuando él hubo abierto el tercer sello, oí al tercer animal, que decía: Ven y ve. Y miré, y he aquí un caballo negro; y el que estaba sentado encima de él, tenía un yugo en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('30800', '66', '6', '6', 'Y oí una voz en medio de los cuatro animales, que decía: Un cheniz de trigo por un denario, y tres chenizes de cebada por un denario; y no hagas daño al vino, ni al aceite.');
INSERT INTO `bible_verses_sagradas` VALUES ('30801', '66', '6', '7', 'Y cuando él hubo abierto el cuarto sello, oí la voz del cuarto animal, que decía: Ven y ve.');
INSERT INTO `bible_verses_sagradas` VALUES ('30802', '66', '6', '8', 'Y miré, y he aquí un caballo verde; y el que estaba sentado sobre él tenía por nombre Muerte; y el infierno le seguía; y le fue dada potestad sobre la cuarta parte de la tierra, para matar con espada, con hambre, con mortandad,  y con las bestias de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30803', '66', '6', '9', '¶ Y cuando él hubo abierto el quinto sello, vi debajo del altar las almas de los que habían sido muertos por <I>causa de</I>  la palabra de Dios y por el testimonio que ellos tenían.');
INSERT INTO `bible_verses_sagradas` VALUES ('30804', '66', '6', '10', 'Y clamaban a alta voz diciendo: ¿Hasta cuándo, Señor, Santo y Verdadero, no juzgas y vengas nuestra sangre de los que moran en la tierra?');
INSERT INTO `bible_verses_sagradas` VALUES ('30805', '66', '6', '11', 'Y les fueron dadas sendas ropas blancas, y les fue dicho que aun reposasen todavía un poco de tiempo, hasta que sus compañeros consiervos, sus hermanos, que también habían de ser muertos como ellos fuesen cumplidos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30806', '66', '6', '12', 'Y miré cuando él hubo abierto el sexto sello, y he aquí fue hecho un gran terremoto; y el sol se puso negro como un saco de cilicio, y la luna fue hecha toda como sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30807', '66', '6', '13', 'Y las estrellas del cielo cayeron sobre la tierra; como <I>la</I>  higuera echa sus higos cuando es movida de gran viento.');
INSERT INTO `bible_verses_sagradas` VALUES ('30808', '66', '6', '14', 'Y el cielo se apartó como un libro que es envuelto; y todo monte e islas fueron movidas de sus lugares.');
INSERT INTO `bible_verses_sagradas` VALUES ('30809', '66', '6', '15', 'Y los reyes de la tierra, y los príncipes, y los ricos, y los capitanes, y los fuertes, y todo siervo y todo libre, se escondieron en las cuevas y entre las piedras de los montes;');
INSERT INTO `bible_verses_sagradas` VALUES ('30810', '66', '6', '16', 'y decían a los montes y a las piedras: Caed sobre nosotros, y escondednos de la cara de aquel que está sentado sobre el trono, y de la ira del Cordero;');
INSERT INTO `bible_verses_sagradas` VALUES ('30811', '66', '6', '17', 'porque el gran día de su ira es venido, ¿y quién podrá estar delante de él?');
INSERT INTO `bible_verses_sagradas` VALUES ('30812', '66', '7', '1', '¶ Y después de estas cosas vi cuatro ángeles que estaban sobre los cuatro ángulos de la tierra, deteniendo los cuatro vientos de la tierra, para que no soplase viento sobre la tierra, ni sobre el mar, ni sobre ningún árbol.');
INSERT INTO `bible_verses_sagradas` VALUES ('30813', '66', '7', '2', 'Y vi otro ángel que subía del nacimiento del sol, teniendo el sello del Dios vivo; y clamó con gran voz a los cuatro ángeles, a los cuales era dado hacer daño a la tierra y al mar,');
INSERT INTO `bible_verses_sagradas` VALUES ('30814', '66', '7', '3', 'diciendo: No hagáis daño a la tierra, ni al mar, ni a los árboles, hasta que señalemos a los siervos de nuestro Dios en sus frentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('30815', '66', '7', '4', 'Y oí el número de los señalados: ciento cuarenta y cuatro mil señalados de todas las tribus de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('30816', '66', '7', '5', 'De la tribu de Judá, doce mil señalados. De la tribu de Rubén, doce mil señalados. De la tribu de Gad, doce mil señalados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30817', '66', '7', '6', 'De la tribu de Aser, doce mil señalados. De la tribu de Neftalí, doce mil señalados. De la tribu de Manasés, doce mil señalados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30818', '66', '7', '7', 'De la tribu de Simeón, doce mil señalados. De la tribu de Leví, doce mil señalados. De la tribu de Isacar, doce mil señalados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30819', '66', '7', '8', 'De la tribu de Zabulón, doce mil señalados. De la tribu de José, doce mil señalados. De la tribu de Benjamín, doce mil señalados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30820', '66', '7', '9', 'Después de estas cosas miré, y he aquí una gran compañía, la cual ninguno podía contar, de todas naciones y linajes y pueblos y lenguas, que estaban delante del trono y en la presencia del Cordero, vestidos de luengas ropas  blancas, y palmas en sus manos;');
INSERT INTO `bible_verses_sagradas` VALUES ('30821', '66', '7', '10', 'y clamaban a alta voz, diciendo: Salvación al que está sentado sobre el trono de nuestro Dios, y al Cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('30822', '66', '7', '11', 'Y todos los ángeles estaban alrededor del trono, y de los ancianos, y de los cuatro animales; y se postraron sobre sus rostros delante del trono, y adoraron a Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('30823', '66', '7', '12', 'diciendo: Amén. La bendición y la gloria, la sabiduría, y la acción de gracias, la honra, la potencia y la fortaleza, sean a nuestro Dios para siempre jamás. Amén.');
INSERT INTO `bible_verses_sagradas` VALUES ('30824', '66', '7', '13', '¶ Respondió uno de los ancianos, y me preguntó: ¿Estos que están vestidos de luengas ropas blancas, quiénes son, y de dónde han venido?');
INSERT INTO `bible_verses_sagradas` VALUES ('30825', '66', '7', '14', 'Y yo le dije: Señor, tú lo sabes. Y él me dijo: Estos son los que han venido de grande tribulación, y han lavado sus luengas ropas, y las han blanqueado en la sangre del Cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('30826', '66', '7', '15', 'Por esto están delante del trono de Dios, y le sirven día y noche en su templo; y el que está sentado en el trono morará entre ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30827', '66', '7', '16', 'No tendrán más hambre ni sed, y el sol no caerá más sobre ellos, ni ningún otro calor;');
INSERT INTO `bible_verses_sagradas` VALUES ('30828', '66', '7', '17', 'porque el Cordero que está en medio del trono los regirá, y los guiará a fuentes vivas de aguas; y Dios limpiará toda lágrima de los ojos de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30829', '66', '8', '1', '¶ Y cuando él abrió el séptimo sello, fue hecho silencio en el cielo como por media hora.');
INSERT INTO `bible_verses_sagradas` VALUES ('30830', '66', '8', '2', 'Y vi siete ángeles que estaban delante de Dios; y les fueron dadas siete trompetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30831', '66', '8', '3', 'Y otro ángel vino, y se paró delante del altar, teniendo un incensario de oro; y le fue dado mucho incienso de las oraciones de todos los santos para que los pusiese sobre el altar de oro, el cual está delante del trono.');
INSERT INTO `bible_verses_sagradas` VALUES ('30832', '66', '8', '4', 'Y el humo del incienso de las oraciones de los santos subió de la mano del ángel delante de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30833', '66', '8', '5', 'Y el ángel tomó el incensario, y lo llenó del fuego del altar, y lo echó en la tierra; y fueron hechos truenos, y voces, y relámpagos, y temblor de tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30834', '66', '8', '6', 'Y los siete ángeles que tenían las siete trompetas, se aparejaron para tocar trompeta.');
INSERT INTO `bible_verses_sagradas` VALUES ('30835', '66', '8', '7', '¶ Y el primer ángel tocó la trompeta, y fue hecho granizo, y fuego mezclado con sangre, y fueron enviados en la tierra, y la tercera parte de los árboles fue quemada, y toda <I>la</I>  hierba verde fue quemada.');
INSERT INTO `bible_verses_sagradas` VALUES ('30836', '66', '8', '8', 'Y el segundo ángel tocó la trompeta, y como un gran monte ardiendo con fuego fue lanzado en el mar; y la tercera parte del mar fue vuelta en sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30837', '66', '8', '9', 'Y murió la tercera parte de las criaturas que estaban en el mar, las cuales tenían vida, y la tercera parte de los navíos pereció.');
INSERT INTO `bible_verses_sagradas` VALUES ('30838', '66', '8', '10', 'Y el tercer ángel tocó la trompeta, y cayó del cielo una gran estrella, ardiendo como una antorcha encendida, y cayó en la tercera parte de los ríos, y en las fuentes de <I>las</I>  aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30839', '66', '8', '11', 'Y el nombre de la estrella se dice Ajenjo. Y la tercera parte de las aguas fue vuelta en Ajenjo; y muchos hombres murieron por las aguas, porque fueron hechas amargas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30840', '66', '8', '12', 'Y el cuarto ángel tocó la trompeta, y fue herida la tercera parte del sol, y la tercera parte de la luna, y la tercera parte de las estrellas; de tal manera que se oscureció la tercera parte de ellos, y no alumbraba la  tercera parte del día, y lo mismo de la noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('30841', '66', '8', '13', 'Y miré, y oí un ángel volar por medio del cielo, diciendo a alta voz: ¡Ay! ¡Ay! ¡Ay! ¡De los que moran en la tierra, por <I>causa de</I>  las otras voces de trompeta de los tres ángeles que han de tocar <I>sus</I>  trompetas!');
INSERT INTO `bible_verses_sagradas` VALUES ('30842', '66', '9', '1', '¶ Y el quinto ángel tocó la trompeta; y vi una estrella que cayó del cielo en la tierra; y le fue dada la llave del pozo <I>sin fondo</I>  del abismo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30843', '66', '9', '2', 'Y abrió el pozo del abismo, y subió humo del pozo como <I>el</I>  humo de un gran horno; y se oscureció el sol y el aire por el humo del pozo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30844', '66', '9', '3', 'Y del humo del pozo salieron langostas en la tierra; y les fue dada potestad, como tienen potestad los escorpiones de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30845', '66', '9', '4', 'Y les fue mandado que no hiciesen daño a la hierba de la tierra, ni a ninguna cosa verde, ni a ningún árbol, sino solamente a los hombres que no tienen la señal de Dios en sus frentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('30846', '66', '9', '5', 'Y les fue dado que no los matasen, sino que los atormentasen cinco meses. Y su tormento era como tormento de escorpión, cuando hiere al hombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30847', '66', '9', '6', 'Y en aquellos días buscarán los hombres la muerte, y no la hallarán; y desearán morir, y la muerte huirá de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30848', '66', '9', '7', 'Y el parecer de las langostas era semejante a caballos aparejados para la guerra; y sobre sus cabezas tenían como coronas semejantes al oro; y sus caras eran como caras de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('30849', '66', '9', '8', 'Y tenían cabellos como cabellos de mujeres; y sus dientes eran como <I>dientes</I>  de leones.');
INSERT INTO `bible_verses_sagradas` VALUES ('30850', '66', '9', '9', 'Y tenían corazas como corazas de hierro; y el estruendo de sus alas, como el ruido de carros, que con muchos caballos corren a la batalla.');
INSERT INTO `bible_verses_sagradas` VALUES ('30851', '66', '9', '10', 'Y tenían colas semejantes a las de los escorpiones, y tenían en sus colas aguijones, y su potestad era de hacer daño a los hombres cinco meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('30852', '66', '9', '11', 'Y tienen sobre sí un rey, que es el ángel del abismo, el cual tenía por nombre en hebraico, Abadón, y en griego, Apolión <I>que quiere decir destructor</I> .');
INSERT INTO `bible_verses_sagradas` VALUES ('30853', '66', '9', '12', 'El primer ¡Ay! es pasado; he aquí, vienen aún dos ayes después de estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30854', '66', '9', '13', '¶ Y el sexto ángel tocó la trompeta; y oí una voz de los cuatro cuernos del altar de oro, el cual está delante <I>de los ojos</I>  de Dios;');
INSERT INTO `bible_verses_sagradas` VALUES ('30855', '66', '9', '14', 'diciendo al sexto ángel que tenía la trompeta: Desata los cuatro ángeles que están atados en el gran río Eufrates.');
INSERT INTO `bible_verses_sagradas` VALUES ('30856', '66', '9', '15', 'Y fueron desatados los cuatro ángeles que estaban aparejados para la hora y <I>el</I>  día y <I>el</I>  mes y <I>el</I>  año, para matar la tercera parte de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('30857', '66', '9', '16', 'Y el número del ejército de los de <I>a</I>  caballo era doscientos millones. Y oí el número de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30858', '66', '9', '17', 'Y así vi los caballos en <I>la</I>  visión; y los que estaban sentados sobre ellos tenían corazas de fuego, de jacinto, y de azufre. Y las cabezas de los caballos eran como cabezas de leones, y de la boca de ellos salía  fuego, humo y azufre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30859', '66', '9', '18', 'De estas tres <I>plagas</I>  fue muerta la tercera parte de los hombres: del fuego, y del humo, y del azufre que salían de la boca de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30860', '66', '9', '19', 'Porque su potencia está en su boca y en sus colas. Porque sus colas eran semejantes a serpientes que tienen cabezas, y por ellas dañan.');
INSERT INTO `bible_verses_sagradas` VALUES ('30861', '66', '9', '20', 'Y los otros hombres que no fueron muertos con estas plagas, no se enmendaron de las obras de sus manos, para que no adorasen a los demonios, y a las imágenes de oro, y de plata, y de metal, y de piedra, y de madera; las  cuales no pueden ver, ni oír, ni andar.');
INSERT INTO `bible_verses_sagradas` VALUES ('30862', '66', '9', '21', 'Y no se arrepintieron de sus homicidios, ni de sus hechicerías, ni de su fornicación, ni de sus hurtos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30863', '66', '10', '1', '¶ Y vi otro ángel fuerte descender del cielo, vestido de una nube, y el arco del cielo estaba en su cabeza; y su rostro era como el sol, y sus pies como columnas de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('30864', '66', '10', '2', 'Y tenía en su mano un librito abierto; y puso su pie derecho sobre el mar, y el izquierdo sobre la tierra;');
INSERT INTO `bible_verses_sagradas` VALUES ('30865', '66', '10', '3', 'y clamó con grande voz, como cuando un león ruge; y cuando hubo clamado, siete truenos hablaron sus voces.');
INSERT INTO `bible_verses_sagradas` VALUES ('30866', '66', '10', '4', 'Y cuando los siete truenos hubieron hablado sus voces, yo iba a escribir, y oí una voz del cielo, que me decía: Sella las cosas que los siete truenos han hablado, y no las escribas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30867', '66', '10', '5', 'Y el ángel que vi estar sobre el mar y sobre la tierra, levantó su mano al cielo,');
INSERT INTO `bible_verses_sagradas` VALUES ('30868', '66', '10', '6', 'y juró por el que vive para siempre jamás, que ha creado el cielo y las cosas que están en él, y la tierra y las cosas que están en ella, y el mar y las cosas que están en él, que el tiempo no será más;');
INSERT INTO `bible_verses_sagradas` VALUES ('30869', '66', '10', '7', 'pero en el día de la voz del séptimo ángel, cuando él comenzare a tocar la trompeta, el misterio de Dios será consumado, como él lo evangelizó a sus siervos los profetas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30870', '66', '10', '8', '¶ Y oí una voz del cielo que hablaba otra vez conmigo, y me decía: Anda ve, y toma el libro abierto en la mano del ángel que está sobre el mar y sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30871', '66', '10', '9', 'Y fui al ángel, diciéndole que me diese el librito; y él me dijo: Toma, y trágalo; y él te hará amargar tu vientre, pero en tu boca será dulce como la miel.');
INSERT INTO `bible_verses_sagradas` VALUES ('30872', '66', '10', '10', 'Y tomé el librito de la mano del ángel, y lo devoré; y era dulce en mi boca como la miel; y cuando lo hube devorado, fue amargo mi vientre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30873', '66', '10', '11', 'Y él me dice: Necesario es que otra vez profetices <I>referente</I>  a muchos pueblos y naciones y lenguas y reyes.');
INSERT INTO `bible_verses_sagradas` VALUES ('30874', '66', '11', '1', '¶ Y me fue dada una caña semejante a una vara, y se me dijo: Levántate, y mide el templo de Dios, y el altar, y a los que adoran en él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30875', '66', '11', '2', 'Y echa fuera el patio que está dentro del templo, y no lo midas, porque es dado a los gentiles; y hollarán la ciudad santa cuarenta y dos meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('30876', '66', '11', '3', '¶ Y daré a mis dos testigos, y ellos profetizarán por mil doscientos sesenta días, vestidos de cilicio.');
INSERT INTO `bible_verses_sagradas` VALUES ('30877', '66', '11', '4', 'Estas son las dos olivas, y los dos candeleros que están delante del Dios de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30878', '66', '11', '5', 'Y si alguno les quisiere empecer, sale fuego de la boca de ellos, y devora a sus enemigos; y si alguno les quisiere hacer daño, es necesario que él sea así muerto.');
INSERT INTO `bible_verses_sagradas` VALUES ('30879', '66', '11', '6', 'Estos tienen potestad de cerrar el cielo, que no llueva en los días de su profecía, y tienen poder sobre las aguas para convertirlas en sangre, y para herir la tierra con toda plaga cuantas veces quisieren.');
INSERT INTO `bible_verses_sagradas` VALUES ('30880', '66', '11', '7', 'Y cuando ellos hubieren acabado su testimonio, la bestia que sube del abismo hará guerra contra ellos, y los vencerá, y los matará.');
INSERT INTO `bible_verses_sagradas` VALUES ('30881', '66', '11', '8', 'Y sus cuerpos serán echados en las plazas de la gran ciudad, que espiritualmente es llamada Sodoma, y Egipto; donde también nuestro Señor fue colgado en el madero.');
INSERT INTO `bible_verses_sagradas` VALUES ('30882', '66', '11', '9', 'Y los de los linajes, y de <I>los</I>  pueblos, y de <I>las</I>  lenguas, y de <I>los</I>  gentiles verán los cuerpos de ellos por tres días y medio, y no permitirán que sus cuerpos sean puestos en sepulcros.');
INSERT INTO `bible_verses_sagradas` VALUES ('30883', '66', '11', '10', 'Y los moradores de la tierra se gozarán sobre ellos, y se alegrarán, y se enviarán dones los unos a los otros; porque estos dos profetas han atormentado a los que moran sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30884', '66', '11', '11', 'Y después de tres días y medio, el Espíritu de vida, enviado de Dios entró en ellos, y se alzaron sobre sus pies, y vino gran temor sobre los que los vieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('30885', '66', '11', '12', 'Y oyeron una gran voz del cielo, que les decía: Subid acá. Y subieron al cielo en una nube, y sus enemigos los vieron.');
INSERT INTO `bible_verses_sagradas` VALUES ('30886', '66', '11', '13', 'Y en aquella hora fue hecho gran temblor de tierra, y la décima parte de la ciudad cayó, y fueron muertos en el temblor de tierra los nombres de siete mil hombres; y los demás fueron espantados, y dieron gloria al Dios del  cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30887', '66', '11', '14', '¶ El segundo ¡Ay! es pasado; he aquí, el tercer ¡Ay! vendrá presto.');
INSERT INTO `bible_verses_sagradas` VALUES ('30888', '66', '11', '15', 'Y el séptimo ángel tocó la trompeta. Y fueron hechas grandes voces en el cielo, que decían: Los reinos de este mundo son reducidos a nuestro Señor y a su Cristo; y reinará para siempre jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('30889', '66', '11', '16', 'Y los veinticuatro ancianos que estaban sentados delante de Dios en sus sillas, se postraron sobre sus rostros, y adoraron a Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('30890', '66', '11', '17', 'diciendo: Te damos gracias, Señor Dios Todopoderoso, que eres y que eras y que has de venir, porque has tomado tu grande potencia, y has reinado.');
INSERT INTO `bible_verses_sagradas` VALUES ('30891', '66', '11', '18', 'Y los gentiles se han airado, y tu ira es venida, y el tiempo de los muertos para que sean juzgados, y para que des el galardón a tus siervos los profetas, y a los santos, y a los que temen tu Nombre, a los pequeñitos y a  los grandes, y para que destruyas los que destruyen la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30892', '66', '11', '19', 'Y el templo de Dios fue abierto en el cielo, y el arca de su Testamento fue vista en su templo. Y fueron hechos relámpagos y voces y truenos y terremotos y grande granizo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30893', '66', '12', '1', '¶ Y una gran señal apareció en el cielo: una mujer vestida del sol, y la luna debajo de sus pies, y sobre su cabeza una corona de doce estrellas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30894', '66', '12', '2', 'Y estando encinta, clamaba con dolores de parto, y sufría tormento por dar a luz.');
INSERT INTO `bible_verses_sagradas` VALUES ('30895', '66', '12', '3', 'Y apareció otra señal en el cielo: y he aquí un grande dragón bermejo, que tenía siete cabezas y diez cuernos, y en sus cabezas siete diademas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30896', '66', '12', '4', 'Y su cola arrastraba la tercera parte de las estrellas del cielo, y las echó en tierra. Y el dragón se paró delante de la mujer que estaba de parto, a fin de devorar a su hijo cuando hubiese nacido.');
INSERT INTO `bible_verses_sagradas` VALUES ('30897', '66', '12', '5', 'Y ella dio a luz un hijo varón, el cual había de regir todos los gentiles con vara de hierro; y su hijo fue arrebatado para Dios y para su trono.');
INSERT INTO `bible_verses_sagradas` VALUES ('30898', '66', '12', '6', 'Y la mujer huyó al desierto, donde tiene lugar aparejado de Dios, para que allí la mantengan mil doscientos sesenta días.');
INSERT INTO `bible_verses_sagradas` VALUES ('30899', '66', '12', '7', 'Y fue hecha una grande batalla en el cielo: Miguel y sus ángeles lidiaban contra el dragón; y lidiaba el dragón y sus ángeles.');
INSERT INTO `bible_verses_sagradas` VALUES ('30900', '66', '12', '8', 'Y no prevalecieron, ni su lugar fue más hallado en el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30901', '66', '12', '9', 'Y fue lanzado fuera aquel gran dragón, que es la serpiente antigua, que es llamado diablo y el Satanás, el cual engaña al mundo entero; y fue arrojado en tierra, y sus ángeles fueron derribados con él.');
INSERT INTO `bible_verses_sagradas` VALUES ('30902', '66', '12', '10', 'Y oí una grande voz en el cielo que decía: Ahora es hecha en el cielo salvación, y virtud, y Reino de nuestro Dios, y potencia de su Cristo; porque el acusador de nuestros hermanos es ya derribado, el cual los acusaba delante  de nuestro Dios día y noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('30903', '66', '12', '11', 'Y ellos le han vencido por la sangre del Cordero, y por la Palabra de su testimonio; y no han amado sus vidas hasta la muerte.');
INSERT INTO `bible_verses_sagradas` VALUES ('30904', '66', '12', '12', '¶ Por lo cual alegraos, cielos, y los que moráis en ellos. ¡Ay de los moradores de la tierra y del mar! Porque el diablo ha descendido a vosotros, teniendo gran ira, sabiendo que tiene poco tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30905', '66', '12', '13', 'Y cuando vio el dragón que él había sido derribado en tierra, persiguió a la mujer que había dado a luz el hijo varón.');
INSERT INTO `bible_verses_sagradas` VALUES ('30906', '66', '12', '14', 'Y fueron dadas a la mujer dos alas del gran águila, para que de la presencia de la serpiente volase al desierto a su lugar, donde es mantenida <I>por un</I>  tiempo, y tiempos, y la mitad de un tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30907', '66', '12', '15', 'Y la serpiente echó de su boca tras la mujer agua como un río, a fin de hacer que fuese arrebatada del río.');
INSERT INTO `bible_verses_sagradas` VALUES ('30908', '66', '12', '16', 'Y la tierra ayudó a la mujer; y la tierra abrió su boca, y sorbió el río que había echado el dragón de su boca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30909', '66', '12', '17', 'Entonces el dragón fue airado contra la mujer; y se fue a hacer guerra contra los otros de la simiente de ella, los cuales guardan los mandamientos de Dios, y tienen el testimonio de Jesús, el Cristo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30910', '66', '13', '1', '¶ Y yo me paré sobre la arena del mar, y vi una bestia subir del mar, que tenía siete cabezas y diez cuernos; y sobre sus cuernos diez diademas; y sobre las cabezas de ella nombre de blasfemia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30911', '66', '13', '2', 'Y la bestia que vi, era semejante a un leopardo, y sus pies como pies de oso, y su boca como boca de león. Y el dragón le dio su poder, y su trono, y grande potestad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30912', '66', '13', '3', 'Y vi una de sus cabezas como herida de muerte, y la llaga de su muerte fue curada; y toda la tierra maravillada, siguió a la bestia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30913', '66', '13', '4', 'Y adoraron al dragón que había dado la potestad a la bestia, y adoraron a la bestia, diciendo: ¿Quién es semejante a la bestia, y quién podrá lidiar con él?');
INSERT INTO `bible_verses_sagradas` VALUES ('30914', '66', '13', '5', 'Y le fue dada boca que hablaba grandes cosas y blasfemias; y le fue dada potencia de obrar cuarenta y dos meses.');
INSERT INTO `bible_verses_sagradas` VALUES ('30915', '66', '13', '6', 'Y abrió su boca en blasfemias contra Dios, para blasfemar su Nombre, y su Tabernáculo, y los que moran en el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30916', '66', '13', '7', 'Y le fue dado hacer guerra contra los santos, y vencerlos. También le fue dada potencia sobre toda tribu y pueblo y lengua y gente.');
INSERT INTO `bible_verses_sagradas` VALUES ('30917', '66', '13', '8', 'Y todos los que moran en la tierra le adoraron, cuyos nombres no están escritos en el libro de la vida del Cordero, el cual fue muerto desde el principio del mundo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30918', '66', '13', '9', 'Si alguno tiene oído, oiga.');
INSERT INTO `bible_verses_sagradas` VALUES ('30919', '66', '13', '10', 'El que lleva en cautividad, va en cautividad; el que a cuchillo matare, es necesario que a cuchillo sea muerto. Aquí está la paciencia y la fe de los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30920', '66', '13', '11', '¶ Después vi otra bestia que subía de la tierra; y tenía dos cuernos semejantes a los del Cordero, mas hablaba como el dragón.');
INSERT INTO `bible_verses_sagradas` VALUES ('30921', '66', '13', '12', 'Y ejerce todo el poder de la primera bestia en presencia de él; y hace a la tierra y a los moradores de ella adorar la primera bestia, cuya llaga de muerte fue curada.');
INSERT INTO `bible_verses_sagradas` VALUES ('30922', '66', '13', '13', 'Y hace grandes señales, de tal manera que aun hace descender fuego del cielo a la tierra delante de los hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('30923', '66', '13', '14', 'Y engaña a los moradores de la tierra por las señales que le ha sido dado hacer en presencia de la bestia, mandando a los moradores de la tierra que hagan una imagen de la bestia que tiene la herida de cuchillo, y vivió.');
INSERT INTO `bible_verses_sagradas` VALUES ('30924', '66', '13', '15', 'Y le fue dado que diese espíritu a la imagen de la bestia, para que la imagen de la bestia hable; y hará que los que no adoraren la imagen de la bestia sean muertos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30925', '66', '13', '16', 'Y hacía a todos, a los pequeños y grandes, ricos y pobres, libres y siervos, tomar la marca en su mano derecha, o en sus frentes;');
INSERT INTO `bible_verses_sagradas` VALUES ('30926', '66', '13', '17', 'y que ninguno pueda comprar o vender, sino el que tiene la marca, o el nombre de la bestia, o el número de su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30927', '66', '13', '18', 'Aquí hay sabiduría. El que tiene entendimiento, cuente el número de la bestia; porque el número del hombre, y el número de él es seiscientos sesenta y seis.');
INSERT INTO `bible_verses_sagradas` VALUES ('30928', '66', '14', '1', '¶ Y miré, y he aquí, el Cordero estaba sobre el monte de Sión, y con él ciento cuarenta y cuatro mil, que tenían el Nombre de su Padre escrito en sus frentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('30929', '66', '14', '2', 'Y oí una voz del cielo como ruido de muchas aguas, y como sonido de un gran trueno; y oí una voz de tañedores de arpas que tañían con sus arpas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30930', '66', '14', '3', 'Y cantaban como un cántico nuevo delante del trono, y delante de los cuatro animales, y de los ancianos; y ninguno podía aprender el cántico sino aquellos ciento cuarenta y cuatro mil, los cuales son comprados de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30931', '66', '14', '4', 'Estos son los que con mujeres no son contaminados; porque son vírgenes. Estos siguen al Cordero por dondequiera que fuere. Estos son comprados de entre los hombres por primicias para Dios, y para el Cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('30932', '66', '14', '5', 'Y en su boca no ha sido hallado engaño, porque ellos son sin mácula delante del trono de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30933', '66', '14', '6', '¶ Y vi otro ángel volar por en medio del cielo, que tenía el Evangelio eterno para que evangelizase a los que moran en la tierra, y a toda nación y tribu y lengua y pueblo,');
INSERT INTO `bible_verses_sagradas` VALUES ('30934', '66', '14', '7', 'diciendo en alta voz: Temed a Dios, y dadle gloria; porque la hora de su juicio es venida; y adorad a aquel que ha hecho el cielo y la tierra y el mar y las fuentes de las aguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30935', '66', '14', '8', 'Y otro ángel le siguió, diciendo: Ya es caída, ya es caída Babilonia, aquella gran ciudad, porque ella ha dado a beber a todos los gentiles del vino de la ira de su fornicación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30936', '66', '14', '9', 'Y el tercer ángel los siguió, diciendo en alta voz: Si alguno adora a la bestia y a su imagen, y toma la marca en su frente, o en su mano,');
INSERT INTO `bible_verses_sagradas` VALUES ('30937', '66', '14', '10', 'éste también beberá del vino de la ira de Dios, el cual está echado puro en el cáliz de su ira; y será atormentado con fuego y azufre delante de los santos ángeles, y delante del Cordero;');
INSERT INTO `bible_verses_sagradas` VALUES ('30938', '66', '14', '11', 'y el humo del tormento de ellos sube para siempre jamás. Y los que adoran a la bestia y a su imagen, no tienen reposo día ni noche, ni cualquiera que tomare la marca de su nombre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30939', '66', '14', '12', 'Aquí está la paciencia de los santos; aquí están los que guardan los mandamientos de Dios, y la fe de Jesús.');
INSERT INTO `bible_verses_sagradas` VALUES ('30940', '66', '14', '13', '¶ Y oí una voz del cielo que me decía: Escribe: Bienaventurados son los muertos, que de aquí en adelante mueren en el Señor. Sí, dice el Espíritu, que descansan de sus labores; y sus obras los siguen.');
INSERT INTO `bible_verses_sagradas` VALUES ('30941', '66', '14', '14', 'Y miré, y he aquí una nube blanca; y sobre la nube uno sentado semejante al Hijo del hombre, que tenía en su cabeza una corona de oro, y en su mano una hoz aguda.');
INSERT INTO `bible_verses_sagradas` VALUES ('30942', '66', '14', '15', 'Y otro ángel salió del templo, clamando con alta voz al que estaba sentado sobre la nube: Mete tu hoz, y siega; porque la hora de segar te es venida, porque la mies de la tierra está seca.');
INSERT INTO `bible_verses_sagradas` VALUES ('30943', '66', '14', '16', 'Y el que estaba sentado sobre la nube echó su hoz sobre la tierra, y la tierra fue segada.');
INSERT INTO `bible_verses_sagradas` VALUES ('30944', '66', '14', '17', 'Y salió otro ángel del templo que está en el cielo, teniendo también una hoz aguda.');
INSERT INTO `bible_verses_sagradas` VALUES ('30945', '66', '14', '18', 'Y otro ángel salió del altar, el cual tenía poder sobre <I>el</I>  fuego, y clamó con gran voz al que tenía la hoz aguda, diciendo: Mete tu hoz aguda, y vendimia los racimos de la tierra; porque están maduras sus uvas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30946', '66', '14', '19', 'Y el ángel echó su hoz aguda en la tierra, y vendimió la viña de la tierra, y la envió al grande lagar de la ira de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30947', '66', '14', '20', 'Y el lagar fue pisado fuera de la ciudad, y del lagar salió sangre hasta los frenos de los caballos por mil seiscientos estadios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30948', '66', '15', '1', '¶ Y vi otra señal en el cielo, grande y admirable, <I>que era</I>  siete ángeles que tenían las siete plagas postreras, porque en ellas es consumada la ira de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30949', '66', '15', '2', 'Y vi así como un mar de vidrio mezclado con fuego; y <I>vi</I>  los que habían alcanzado la victoria de la bestia, y de su imagen, y de su marca, y del número de su nombre, estar sobre el mar <I>semejante al</I>  vidrio,  teniendo las arpas de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30950', '66', '15', '3', 'Y cantan el cántico de Moisés siervo de Dios, y el cántico del Cordero, diciendo: Grandes y maravillosas son tus obras, Señor Dios Todopoderoso. Tus caminos son justos y verdaderos, Rey de los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30951', '66', '15', '4', '¿Quién no te temerá, oh Señor, y engrandecerá tu Nombre? Porque tú sólo eres Santo; por lo cual todos los gentiles vendrán, y adorarán delante de ti, porque tus juicios son manifestados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30952', '66', '15', '5', '¶ Y después de estas cosas miré, y he aquí el templo del Tabernáculo del testimonio fue abierto en el cielo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30953', '66', '15', '6', 'Y salieron del Templo los siete ángeles, que tenían las siete plagas, vestidos de lino limpio y blanco, y ceñidos alrededor de los pechos con cintos de oro.');
INSERT INTO `bible_verses_sagradas` VALUES ('30954', '66', '15', '7', 'Y uno de los cuatro animales dio a los siete ángeles siete copas de oro, llenas de la ira de Dios, que vive para siempre jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('30955', '66', '15', '8', 'Y fue el templo lleno de humo por la majestad de Dios, y por su potencia; y ninguno podía entrar en el templo, hasta que fuesen consumadas las siete plagas de los siete ángeles.');
INSERT INTO `bible_verses_sagradas` VALUES ('30956', '66', '16', '1', '¶ Y oí una gran voz del templo, que decía a los siete ángeles: Id, derramad las copas de la ira de Dios sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30957', '66', '16', '2', 'Y el primero fue, y derramó su copa en la tierra; y fue hecha una plaga mala y dañosa sobre los hombres que tenían la marca de la bestia, y sobre los que adoraban su imagen.');
INSERT INTO `bible_verses_sagradas` VALUES ('30958', '66', '16', '3', 'Y el segundo ángel derramó su copa en el mar, y fue vuelto en sangre, como de un muerto; y toda alma viviente fue muerta en el mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('30959', '66', '16', '4', 'Y el tercer ángel derramó su copa en los ríos, y en las fuentes de las aguas, y fueron vueltas en sangre.');
INSERT INTO `bible_verses_sagradas` VALUES ('30960', '66', '16', '5', 'Y oí al ángel de las aguas, que decía: Señor, tú eres justo, que eres y que eras el Santo, porque has juzgado estas cosas;');
INSERT INTO `bible_verses_sagradas` VALUES ('30961', '66', '16', '6', 'porque ellos derramaron la sangre de <I>los</I>  santos y de <I>los</I>  profetas, tú les has dado también a beber sangre, pues lo merecen.');
INSERT INTO `bible_verses_sagradas` VALUES ('30962', '66', '16', '7', 'Y oí a otro del altar, que decía: Ciertamente, Señor Dios Todopoderoso, tus juicios son verdaderos y justos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30963', '66', '16', '8', '¶ Y el cuarto ángel derramó su copa contra el sol, y le fue dado que afligiese a los hombres con calor por fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('30964', '66', '16', '9', 'Y los hombres se inflamaron con el gran calor, y blasfemaron el nombre de Dios, que tiene potestad sobre estas plagas, y no se enmendaron para darle gloria.');
INSERT INTO `bible_verses_sagradas` VALUES ('30965', '66', '16', '10', 'Y el quinto ángel derramó su copa sobre el trono de la bestia; y su reino fue hecho tenebroso, y se mordían sus lenguas de dolor;');
INSERT INTO `bible_verses_sagradas` VALUES ('30966', '66', '16', '11', 'y blasfemaron del Dios del cielo por sus dolores, y por sus plagas, y no se enmendaron de sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('30967', '66', '16', '12', '¶ Y el sexto ángel derramó su copa en el gran río Eufrates; y el agua de él se secó, para que fuese preparado el camino a los reyes del amanecer del sol.');
INSERT INTO `bible_verses_sagradas` VALUES ('30968', '66', '16', '13', 'Y vi <I>salir</I>  de la boca del dragón, y de la boca de la bestia, y de la boca del falso profeta, tres espíritus inmundos a manera de ranas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30969', '66', '16', '14', 'Porque son espíritus de demonios, que hacen milagros, para ir a los reyes de la tierra y de todo el mundo, para congregarlos para la batalla de aquel gran día del Dios Todopoderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('30970', '66', '16', '15', 'He aquí, yo vengo como ladrón: Bienaventurado el que vela, y guarda sus vestiduras, para que no ande desnudo, y vean su fealdad.');
INSERT INTO `bible_verses_sagradas` VALUES ('30971', '66', '16', '16', 'Y los congregó en el lugar que en hebreo se llama Armagedón.');
INSERT INTO `bible_verses_sagradas` VALUES ('30972', '66', '16', '17', '¶ Y el séptimo ángel derramó su copa por el aire; y salió una gran voz del templo del cielo desde el trono, diciendo: Hecho es.');
INSERT INTO `bible_verses_sagradas` VALUES ('30973', '66', '16', '18', 'Entonces fueron hechos relámpagos y voces y truenos; y hubo un gran temblor de tierra, un terremoto tan grande, cual no fue jamás desde que los hombres han estado sobre la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30974', '66', '16', '19', 'Y la gran ciudad fue partida en tres partes, y las ciudades de los gentiles se cayeron; y Babilonia la grande vino en memoria delante de Dios, para darle el cáliz del vino de la indignación de su ira.');
INSERT INTO `bible_verses_sagradas` VALUES ('30975', '66', '16', '20', 'Y toda isla huyó, y los montes no fueron hallados.');
INSERT INTO `bible_verses_sagradas` VALUES ('30976', '66', '16', '21', 'Y descendió del cielo sobre los hombres un gran granizo <I>cada piedra</I>  como del peso de un talento; y los hombres blasfemaron de Dios por la plaga del granizo, porque su plaga fue hecha muy grande.');
INSERT INTO `bible_verses_sagradas` VALUES ('30977', '66', '17', '1', '¶ Y vino uno de los siete ángeles que tenían las siete copas, y habló conmigo, diciéndome: Ven, y te mostraré la condenación de la gran ramera, la cual está sentada sobre muchas aguas;');
INSERT INTO `bible_verses_sagradas` VALUES ('30978', '66', '17', '2', 'con la cual han fornicado los reyes de la tierra, y los que moran en la tierra se han embriagado con el vino de su fornicación.');
INSERT INTO `bible_verses_sagradas` VALUES ('30979', '66', '17', '3', 'Y me llevó en <I>el</I>  espíritu al desierto; y vi una mujer sentada sobre una bestia de color de grana, que estaba llena de nombres de blasfemia y que tenía siete cabezas y diez cuernos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30980', '66', '17', '4', 'Y la mujer estaba vestida de púrpura y de grana, y dorada con oro, y adornada de piedras preciosas y de perlas, teniendo un cáliz de oro en su mano lleno de abominaciones y de la suciedad de su fornicación;');
INSERT INTO `bible_verses_sagradas` VALUES ('30981', '66', '17', '5', 'y en su frente un nombre escrito: MISTERIO, BABILONIA LA GRANDE, MADRE DE LAS RAMERAS Y DE LAS ABOMINACIONES DE LA TIERRA.');
INSERT INTO `bible_verses_sagradas` VALUES ('30982', '66', '17', '6', 'Y vi la mujer embriagada de la sangre de los santos, y de la sangre de los mártires de Jesús; y cuando la vi, quedé maravillado de gran asombro.');
INSERT INTO `bible_verses_sagradas` VALUES ('30983', '66', '17', '7', '¶ Y el ángel me dijo: ¿Por qué te maravillas? Yo te diré el misterio de la mujer, y de la bestia que la trae, la cual tiene siete cabezas y diez cuernos.');
INSERT INTO `bible_verses_sagradas` VALUES ('30984', '66', '17', '8', 'La bestia que has visto, fue, y ya no es; y ha de subir del abismo, y ha de ir a perdición; y los moradores de la tierra, (cuyos nombres no están escritos en el libro de la vida desde la fundación del mundo,) se maravillarán  viendo la bestia que era, y no es, aunque es.');
INSERT INTO `bible_verses_sagradas` VALUES ('30985', '66', '17', '9', 'Y aquí hay sentido que tiene sabiduría. Las siete cabezas son siete montes, sobre los cuales se asienta la mujer.');
INSERT INTO `bible_verses_sagradas` VALUES ('30986', '66', '17', '10', 'Y son siete reyes. Los cinco son caídos; el uno es; el otro aun no es venido; y cuando fuere venido, es necesario que dure breve tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('30987', '66', '17', '11', 'Y la bestia que era, y no es, es también el octavo <I>rey</I> , y es de los siete, y va a perdición.');
INSERT INTO `bible_verses_sagradas` VALUES ('30988', '66', '17', '12', 'Y los diez cuernos que has visto, son diez reyes, que aun no han tomado reino; mas tomarán potencia por una hora como reyes con la bestia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30989', '66', '17', '13', 'Estos tienen un consejo, y darán su potencia y autoridad a la bestia.');
INSERT INTO `bible_verses_sagradas` VALUES ('30990', '66', '17', '14', '¶ Ellos pelearán contra el Cordero, y el Cordero los vencerá, porque es el Señor de señores, y el Rey de reyes; y los que están con él son llamados, y elegidos, y fieles.');
INSERT INTO `bible_verses_sagradas` VALUES ('30991', '66', '17', '15', 'Y él me dice: Las aguas que has visto donde la ramera se sienta, son pueblos y muchedumbres y naciones y lenguas.');
INSERT INTO `bible_verses_sagradas` VALUES ('30992', '66', '17', '16', 'Y los diez cuernos que viste en la bestia, <I>éstos</I>  aborrecerán a la ramera, y la harán desolada y desnuda; y comerán sus carnes, y la quemarán con fuego,');
INSERT INTO `bible_verses_sagradas` VALUES ('30993', '66', '17', '17', 'porque Dios ha puesto en sus corazones ejecutar lo que a él place, que hagan una voluntad y que den su reino a la bestia, hasta que sean cumplidas las palabras de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('30994', '66', '17', '18', 'Y la mujer que has visto, es la gran ciudad que tiene reino sobre los reyes de la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('30995', '66', '18', '1', '¶ Y después de estas cosas vi otro ángel descender del cielo teniendo grande potencia, y la tierra fue alumbrada de su gloria;');
INSERT INTO `bible_verses_sagradas` VALUES ('30996', '66', '18', '2', 'y clamó con fortaleza a alta voz, diciendo: Caída es, caída es Babilonia la grande, y es hecha habitación de demonios, y guarida de todo espíritu inmundo, y albergue de toda ave sucia y aborrecible.');
INSERT INTO `bible_verses_sagradas` VALUES ('30997', '66', '18', '3', 'Porque todas los gentiles han bebido del vino del furor de su fornicación; y los reyes de la tierra han fornicado con ella; y los mercaderes de la tierra se han enriquecido de la potencia de sus deleites.');
INSERT INTO `bible_verses_sagradas` VALUES ('30998', '66', '18', '4', 'Y oí otra voz del cielo, que decía: Salid de ella, pueblo mío, para que no seáis participantes de sus pecados, y que no recibáis de sus plagas;');
INSERT INTO `bible_verses_sagradas` VALUES ('30999', '66', '18', '5', 'porque sus pecados han llegado hasta el cielo, y Dios se ha acordado de sus maldades.');
INSERT INTO `bible_verses_sagradas` VALUES ('31000', '66', '18', '6', 'Tornadle a dar como ella os ha dado, y pagadle al doble según sus obras; en el cáliz que ella os dio a beber, dadle a beber doblado.');
INSERT INTO `bible_verses_sagradas` VALUES ('31001', '66', '18', '7', 'Cuanto ella se ha glorificado, y ha estado en deleites, tanto dadle de tormento y llanto; porque dice en su corazón: Yo estoy sentada reina, y no soy viuda, y no veré llanto.');
INSERT INTO `bible_verses_sagradas` VALUES ('31002', '66', '18', '8', 'Por lo cual en un día vendrán sus plagas, muerte, llanto y hambre, y será quemada con fuego; porque el Señor Dios es fuerte, que la juzgará.');
INSERT INTO `bible_verses_sagradas` VALUES ('31003', '66', '18', '9', '¶ Y la llorarán y se lamentarán sobre ella los reyes de la tierra, los cuales han fornicado con ella y han vivido en deleites, cuando ellos vieren el humo de su incendio,');
INSERT INTO `bible_verses_sagradas` VALUES ('31004', '66', '18', '10', 'Estando lejos por el temor de su tormento, diciendo: ¡Ay, ay, de aquella gran ciudad de Babilonia, aquella fuerte ciudad; porque en una hora vino tu juicio!');
INSERT INTO `bible_verses_sagradas` VALUES ('31005', '66', '18', '11', 'Y los mercaderes de la tierra lloran y se lamentan sobre ella; porque ninguno compra más sus mercaderías:');
INSERT INTO `bible_verses_sagradas` VALUES ('31006', '66', '18', '12', 'La mercadería de oro, y de plata, y de piedras preciosas, y de margaritas, y de lino finísimo, y de escarlata, y de seda, y de grana, y de toda madera olorosa, y de todo vaso de marfil, y de todo vaso de madera preciosa, y  de bronce, y de hierro, y de mármol;');
INSERT INTO `bible_verses_sagradas` VALUES ('31007', '66', '18', '13', 'y canela, y olores, y ungüentos, e incienso, y vino, y aceite, y flor de harina, y trigo, y bestias, y de ovejas; y de caballos, y de carros, y de cuerpos y almas de hombres.');
INSERT INTO `bible_verses_sagradas` VALUES ('31008', '66', '18', '14', 'Y los frutos del deseo de tu alma se apartaron de ti; y todas las cosas gruesas y excelentes te han faltado; y de aquí en adelante ya no hallarás mas estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('31009', '66', '18', '15', 'Los mercaderes de estas cosas, que se han enriquecido por ella, se pondrán lejos de ella por el temor de su tormento, llorando y lamentando,');
INSERT INTO `bible_verses_sagradas` VALUES ('31010', '66', '18', '16', 'Y diciendo: ¡Ay, ay, aquella gran ciudad, que estaba vestida de lino finísimo, y de escarlata, y de grana, y estaba dorada con oro, y adornada de piedras preciosas y de perlas!');
INSERT INTO `bible_verses_sagradas` VALUES ('31011', '66', '18', '17', 'Porque, ¡en una hora han sido desoladas tantas riquezas! Y todo patrón, y todos los que viajan en naves, y marineros, y todos los que trabajan en el mar, se estuvieron lejos;');
INSERT INTO `bible_verses_sagradas` VALUES ('31012', '66', '18', '18', 'y viendo el humo de su incendio, dieron voces, diciendo: ¿Cuál era semejante a esta gran ciudad?');
INSERT INTO `bible_verses_sagradas` VALUES ('31013', '66', '18', '19', 'Y echaron polvo sobre sus cabezas; y dieron voces, llorando y lamentando, diciendo: ¡Ay, ay, <I>de</I>  aquella gran ciudad, en la cual todos los que tenían navíos en el mar se habían enriquecido de sus riquezas: que en una  hora ha sido desolada!');
INSERT INTO `bible_verses_sagradas` VALUES ('31014', '66', '18', '20', 'Alégrate sobre ella, cielo, y vosotros, santos, apóstoles, y profetas; porque Dios ha juzgado vuestra causa sobre ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('31015', '66', '18', '21', 'Y un fuerte ángel tomó una piedra como una gran muela de molino, y la echó en el mar, diciendo: Con tanto ímpetu será derribada Babilonia, aquella gran ciudad, y nunca jamás será hallada.');
INSERT INTO `bible_verses_sagradas` VALUES ('31016', '66', '18', '22', 'Y voz de tañedores de arpas, y de músicos, y de tañedores de flautas y de trompetas, no será más oída en ti; y todo artífice de cualquier oficio, no será más hallado en ti; y voz de muela no será más en ti oído;');
INSERT INTO `bible_verses_sagradas` VALUES ('31017', '66', '18', '23', 'y luz de lámpara no alumbrará más en ti; y voz de esposo y de esposa no será más oída en ti: cuyos mercaderes eran príncipes de la tierra: en cuyas hechicerías todos los gentiles han errado.');
INSERT INTO `bible_verses_sagradas` VALUES ('31018', '66', '18', '24', 'Y en ella es hallada la sangre de profetas y de santos, y de todos los que han sido muertos en la tierra.');
INSERT INTO `bible_verses_sagradas` VALUES ('31019', '66', '19', '1', '¶ Después de estas cosas oí una gran voz de gran compañía en el cielo, que decía: Alelu-JAH. Salvación y honra y gloria y potencia al Señor Dios nuestro,');
INSERT INTO `bible_verses_sagradas` VALUES ('31020', '66', '19', '2', 'porque sus juicios son verdaderos y justos; porque él ha juzgado a la gran ramera, que ha corrompido la tierra con su fornicación, y ha vengado la sangre de sus siervos de la mano de ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('31021', '66', '19', '3', 'Y otra vez dijeron: Alelu-JAH. Y su humo subió para siempre jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('31022', '66', '19', '4', 'Y los veinticuatro ancianos y los cuatro animales cayeron <I>sobre sus rostros</I> , y adoraron a Dios que estaba sentado sobre el trono, diciendo: ¡Amén! ¡Alelu-JAH!');
INSERT INTO `bible_verses_sagradas` VALUES ('31023', '66', '19', '5', '¶ Y salió una voz del trono, que decía: Load a nuestro Dios todos sus siervos, y los que le teméis, así pequeños como grandes.');
INSERT INTO `bible_verses_sagradas` VALUES ('31024', '66', '19', '6', 'Y oí como la voz de una gran compañía, y como ruido de muchas aguas, y como la voz de grandes truenos, que decían: ¡Alelu-JAH, porque el Señor nuestro Dios Todopoderoso ha reinado!');
INSERT INTO `bible_verses_sagradas` VALUES ('31025', '66', '19', '7', 'Gocémonos y alegrémonos y démosle gloria; porque son venidas las bodas del Cordero, y su mujer se ha aparejado.');
INSERT INTO `bible_verses_sagradas` VALUES ('31026', '66', '19', '8', 'Y le ha sido dado que se vista de tela de lino finísimo, limpio y resplandeciente; porque el lino finísimo son las acciones justas de los santos.');
INSERT INTO `bible_verses_sagradas` VALUES ('31027', '66', '19', '9', 'Y él me dice: Escribe: Bienaventurados los que son llamados a la cena de las bodas del Cordero. Y me dijo: Estas son las verdaderas palabras de Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('31028', '66', '19', '10', 'Y yo me postré a sus pies para adorarle. Y él me dijo: Mira que no lo hagas; yo soy siervo contigo, y con tus hermanos que tienen el testimonio de Jesús; adora a Dios, porque el testimonio de Jesús es el espíritu de profecía.');
INSERT INTO `bible_verses_sagradas` VALUES ('31029', '66', '19', '11', '¶ Y vi el cielo abierto; y he aquí un caballo blanco; y el que estaba sentado sobre él, era llamado Fiel y Verdadero, el cual en justicia juzga y pelea.');
INSERT INTO `bible_verses_sagradas` VALUES ('31030', '66', '19', '12', 'Y sus ojos <I>eran</I>  como llama de fuego, y había en su cabeza muchas diademas; y tenía un nombre escrito que ninguno ha conocido sino él mismo;');
INSERT INTO `bible_verses_sagradas` VALUES ('31031', '66', '19', '13', 'y estaba vestido de una ropa teñida en sangre; y su nombre es llamado LA PALABRA DE DIOS.');
INSERT INTO `bible_verses_sagradas` VALUES ('31032', '66', '19', '14', 'Y los ejércitos que están en el cielo le seguían en caballos blancos, vestidos de lino finísimo, blanco y limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('31033', '66', '19', '15', 'Y de su boca sale una espada aguda, para herir con ella los gentiles; y él los regirá con vara de hierro; y él pisa el lagar del vino del furor, y de la ira del Dios Todopoderoso.');
INSERT INTO `bible_verses_sagradas` VALUES ('31034', '66', '19', '16', 'Y en su vestidura y en su muslo tiene escrito este nombre: REY DE REYES Y SEÑOR DE SEÑORES.');
INSERT INTO `bible_verses_sagradas` VALUES ('31035', '66', '19', '17', 'Y vi un ángel que estaba dentro del sol, y clamó con gran voz, diciendo a todas las aves que volaban por medio del cielo: Venid, y congregaos a la cena del gran Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('31036', '66', '19', '18', 'Para que comáis carne de reyes, y de capitanes, y carne de fuertes, y carne de caballos, y de los que están sentados sobre ellos; y carne de todos libres y siervos, de pequeños y de grandes.');
INSERT INTO `bible_verses_sagradas` VALUES ('31037', '66', '19', '19', 'Y vi la bestia, y los reyes de la tierra y sus ejércitos, congregados para hacer guerra contra el que estaba sentado sobre el caballo, y contra su ejército.');
INSERT INTO `bible_verses_sagradas` VALUES ('31038', '66', '19', '20', 'Y la bestia fue presa, y con él el falso Profeta que había hecho las señales delante de ella, con las cuales había engañado a los que tomaron la marca de la bestia, y habían adorado su imagen. Estos dos fueron lanzados vivos  dentro del lago de fuego ardiendo en azufre.');
INSERT INTO `bible_verses_sagradas` VALUES ('31039', '66', '19', '21', 'Y los otros fueron muertos con la espada que salía de la boca del que estaba sentado sobre el caballo; y todas las aves se saciaron de las carnes de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('31040', '66', '20', '1', '¶ Y vi un ángel descender del cielo, que tenía la llave del abismo, y una gran cadena en su mano.');
INSERT INTO `bible_verses_sagradas` VALUES ('31041', '66', '20', '2', 'Y prendió al dragón, <I>aquella</I>  serpiente antigua, que es el Diablo y Satanás, y lo ató por mil años;');
INSERT INTO `bible_verses_sagradas` VALUES ('31042', '66', '20', '3', 'y lo envió al abismo, y lo encerró, y selló sobre él, para que no engañe más a los gentiles, hasta que mil años sean cumplidos; y después de esto es necesario que sea desatado un poco de tiempo.');
INSERT INTO `bible_verses_sagradas` VALUES ('31043', '66', '20', '4', 'Y vi tronos, y se sentaron sobre ellos, y les fue dado juicio; y <I>vi</I>  las almas de los degollados por el testimonio de Jesús, y por la palabra de Dios, que no adoraron la bestia, ni a su imagen, y que no recibieron su  marca en sus frentes, ni en sus manos, y vivirán y reinarán con el Cristo los mil años.');
INSERT INTO `bible_verses_sagradas` VALUES ('31044', '66', '20', '5', 'Mas los otros muertos no volvieron a vivir hasta que sean cumplidos los mil años. Esta es la primera resurrección.');
INSERT INTO `bible_verses_sagradas` VALUES ('31045', '66', '20', '6', 'Bienaventurado y santo el que tiene parte en la primera resurrección; la segunda muerte no tiene potestad en éstos; antes serán sacerdotes de Dios y del Cristo, y reinarán con él mil años.');
INSERT INTO `bible_verses_sagradas` VALUES ('31046', '66', '20', '7', 'Y cuando los mil años fueren cumplidos, Satanás será suelto de su prisión,');
INSERT INTO `bible_verses_sagradas` VALUES ('31047', '66', '20', '8', 'y saldrá para engañar los gentiles que están sobre los cuatro ángulos de la tierra, a Gog y a Magog, a fin de congregarlos para la batalla; el número de los cuales es como la arena del mar.');
INSERT INTO `bible_verses_sagradas` VALUES ('31048', '66', '20', '9', 'Y subieron sobre la anchura de la tierra, y circundaron el campo de los santos, y la Ciudad amada. Y de Dios descendió fuego del cielo, y los devoró.');
INSERT INTO `bible_verses_sagradas` VALUES ('31049', '66', '20', '10', 'Y el diablo que los engañaba, fue lanzado en el lago de fuego y azufre, donde está la bestia y el falso Profeta; y serán atormentados día y noche para siempre jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('31050', '66', '20', '11', '¶ Y vi un gran trono blanco y al que estaba sentado sobre él, de delante del cual huyó la tierra y el cielo; y no fue hallado el lugar de ellos.');
INSERT INTO `bible_verses_sagradas` VALUES ('31051', '66', '20', '12', 'Y vi los muertos, grandes y pequeños, que estaban delante de Dios; y los libros fueron abiertos; y otro libro fue abierto, el cual es <I>el libro</I>  de la vida; y fueron juzgados los muertos por las cosas que estaban  escritas en los libros, según sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('31052', '66', '20', '13', 'Y el mar dio los muertos que estaban en él; y la muerte y el infierno dieron los muertos que estaban en ellos; y fue hecho juicio de cada uno según sus obras.');
INSERT INTO `bible_verses_sagradas` VALUES ('31053', '66', '20', '14', 'Y el infierno y la muerte fueron lanzados en el lago de fuego. Esta es la muerte segunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('31054', '66', '20', '15', 'Y el que no fue hallado escrito en el libro de la vida, fue lanzado en el lago de fuego.');
INSERT INTO `bible_verses_sagradas` VALUES ('31055', '66', '21', '1', '¶ Y vi un cielo nuevo, y una tierra nueva; porque el primer cielo y la primera tierra se fueron, y el mar ya no es.');
INSERT INTO `bible_verses_sagradas` VALUES ('31056', '66', '21', '2', 'Y yo Juan vi la santa Ciudad, Jerusalén <I>la</I>  nueva, que descendía del cielo, aderezada de Dios, como la esposa ataviada para su marido.');
INSERT INTO `bible_verses_sagradas` VALUES ('31057', '66', '21', '3', 'Y oí una gran voz del cielo que decía: He aquí el tabernáculo de Dios con los hombres, y morará con ellos; y ellos serán su pueblo, y Dios mismo será con ellos <I>y será</I>  su Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('31058', '66', '21', '4', 'Y limpiará Dios toda lágrima de los ojos de ellos; y la muerte no será más; y no habrá más llanto, ni clamor, ni dolor, porque las primeras cosas son pasadas.');
INSERT INTO `bible_verses_sagradas` VALUES ('31059', '66', '21', '5', 'Y el que estaba sentado en el trono dijo: He aquí, yo hago nuevas todas las cosas. Y me dijo: Escribe; porque estas palabras son fieles y verdaderas.');
INSERT INTO `bible_verses_sagradas` VALUES ('31060', '66', '21', '6', 'Y me dijo: Hecho es. YO SOY el Alfa y la Omega, el principio y el fin. Al que tuviere sed, yo le daré de la fuente del agua de vida gratuitamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('31061', '66', '21', '7', 'El que venciere, recibirá todas las cosas por heredad; y yo seré su Dios, y él será mi hijo.');
INSERT INTO `bible_verses_sagradas` VALUES ('31062', '66', '21', '8', 'Mas a los temerosos, e incrédulos, a los abominables, y homicidas, a los fornicarios y hechiceros, y a los idólatras, y a todos los mentirosos, su parte será en el lago ardiendo de fuego y de azufre, que es la muerte segunda.');
INSERT INTO `bible_verses_sagradas` VALUES ('31063', '66', '21', '9', '¶ Y vino a mí uno de los siete ángeles que tenían las siete copas llenas de las siete postreras plagas, y habló conmigo, diciendo: Ven, yo te mostraré la Esposa, mujer del Cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('31064', '66', '21', '10', 'Y me llevó en <I>el</I>  espíritu a un gran y alto monte, y me mostró la gran Ciudad santa de Jerusalén, que descendía del cielo de con Dios,');
INSERT INTO `bible_verses_sagradas` VALUES ('31065', '66', '21', '11', 'teniendo la claridad de Dios; y su lumbre era semejante a una piedra preciosísima, como piedra de jaspe, resplandeciente como cristal.');
INSERT INTO `bible_verses_sagradas` VALUES ('31066', '66', '21', '12', 'Y tenía un muro grande y alto con doce puertas; y en las puertas, doce ángeles, y nombres escritos, que son los de las doce tribus de los hijos de Israel.');
INSERT INTO `bible_verses_sagradas` VALUES ('31067', '66', '21', '13', 'Al oriente tres puertas; al aquilón tres puertas; al mediodía tres puertas; al poniente tres puertas.');
INSERT INTO `bible_verses_sagradas` VALUES ('31068', '66', '21', '14', 'Y el muro de la Ciudad tenía doce fundamentos; y en ellos los nombres de los doce apóstoles del Cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('31069', '66', '21', '15', 'Y el que hablaba conmigo, tenía una caña de oro, para medir la ciudad, y sus puertas, y su muro.');
INSERT INTO `bible_verses_sagradas` VALUES ('31070', '66', '21', '16', 'Y la ciudad está situada y puesta cuadrangular, y su largura es tanta como su anchura. Y él midió la Ciudad con la caña de oro, doce mil estadios; y la largura y la altura y la anchura de ella son iguales.');
INSERT INTO `bible_verses_sagradas` VALUES ('31071', '66', '21', '17', 'Y midió su muro de ciento cuarenta y cuatro codos, de medida de hombre, la cual es de ángel.');
INSERT INTO `bible_verses_sagradas` VALUES ('31072', '66', '21', '18', 'Y el material de su muro era de jaspe; mas la Ciudad era de oro puro, semejante al vidrio limpio.');
INSERT INTO `bible_verses_sagradas` VALUES ('31073', '66', '21', '19', 'Y los fundamentos del muro de la Ciudad estaban adornados de toda piedra preciosa. El primer fundamento era jaspe; el segundo, zafiro; el tercero, calcedonia; el cuarto, esmeralda;');
INSERT INTO `bible_verses_sagradas` VALUES ('31074', '66', '21', '20', 'el quinto, sardónica; el sexto, sardónice; el séptimo, crisólito; el octavo, berilo; el noveno, topacio; el décimo, crisopraso; el undécimo, jacinto; el duodécimo, amatista.');
INSERT INTO `bible_verses_sagradas` VALUES ('31075', '66', '21', '21', 'Y las doce puertas son doce perlas, en cada una, una; cada puerta era de una perla. Y la plaza de la Ciudad era de oro puro como vidrio muy resplandeciente.');
INSERT INTO `bible_verses_sagradas` VALUES ('31076', '66', '21', '22', 'Y no vi en ella templo; porque el Señor Dios Todopoderoso es el templo de ella, y el Cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('31077', '66', '21', '23', 'Y la Ciudad no tenía necesidad de sol, ni de luna, para que resplandezcan en ella; porque la claridad de Dios la ha alumbrado, y el Cordero es su lámpara.');
INSERT INTO `bible_verses_sagradas` VALUES ('31078', '66', '21', '24', 'Y los gentiles que hubieren sido salvos andarán en la lumbre de ella; y los reyes de la tierra traerán su gloria y honor a ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('31079', '66', '21', '25', 'Y sus puertas nunca serán cerradas de día, porque allí no habrá noche.');
INSERT INTO `bible_verses_sagradas` VALUES ('31080', '66', '21', '26', 'Y llevarán la gloria y la honra de los gentiles a ella.');
INSERT INTO `bible_verses_sagradas` VALUES ('31081', '66', '21', '27', 'No entrará en ella ninguna cosa sucia, o que hace abominación y mentira, sino <I>solamente</I>  los que están escritos en el libro de la vida del Cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('31082', '66', '22', '1', '¶ Después me mostró un río limpio de agua de vida, resplandeciente como cristal, que salía del trono de Dios y del Cordero.');
INSERT INTO `bible_verses_sagradas` VALUES ('31083', '66', '22', '2', 'En el medio de la plaza de ella, y de un lado y del otro del río, <I>el</I>  árbol de <I>la</I>  vida, que lleva doce frutos, dando cada mes su fruto; y las hojas del árbol son para la sanidad de los gentiles.');
INSERT INTO `bible_verses_sagradas` VALUES ('31084', '66', '22', '3', 'Y toda cosa maldita no será más; sino el trono de Dios y del Cordero estará en ella, y sus siervos le servirán.');
INSERT INTO `bible_verses_sagradas` VALUES ('31085', '66', '22', '4', 'Y verán su rostro; y su Nombre estará en sus frentes.');
INSERT INTO `bible_verses_sagradas` VALUES ('31086', '66', '22', '5', 'Y allí no habrá más noche; y no tienen necesidad <I>de lumbre</I>  de lámpara, ni de lumbre de sol: porque el Señor Dios los alumbrará; y reinarán para siempre jamás.');
INSERT INTO `bible_verses_sagradas` VALUES ('31087', '66', '22', '6', '¶ Y me dijo: Estas palabras son fieles y verdaderas. Y el Señor Dios de los santos profetas ha enviado su ángel, para mostrar a sus siervos las cosas que es necesario que sean hechas presto.');
INSERT INTO `bible_verses_sagradas` VALUES ('31088', '66', '22', '7', 'Y he aquí, vengo presto: Bienaventurado el que guarda las palabras de la profecía de este libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('31089', '66', '22', '8', 'Yo Juan soy el que ha oído, y visto estas cosas. Y después que hube oído y visto, me postré para adorar delante de los pies del ángel que me mostraba estas cosas.');
INSERT INTO `bible_verses_sagradas` VALUES ('31090', '66', '22', '9', 'Y él me dijo: Mira que no lo hagas, porque yo soy siervo contigo, y con tus hermanos los profetas, y con los que guardan las palabras de la profecía de este libro. Adora a Dios.');
INSERT INTO `bible_verses_sagradas` VALUES ('31091', '66', '22', '10', 'Y me dijo: No selles las palabras de la profecía de este libro; porque el tiempo está cerca.');
INSERT INTO `bible_verses_sagradas` VALUES ('31092', '66', '22', '11', 'El que es injusto, sea injusto todavía; y el que es sucio, ensúciese todavía. Y el que es justo, sea todavía justificado; y el santo sea santificado todavía.');
INSERT INTO `bible_verses_sagradas` VALUES ('31093', '66', '22', '12', 'Y he aquí, yo vengo presto, y mi galardón está conmigo, para recompensar a cada uno según fuere su obra.');
INSERT INTO `bible_verses_sagradas` VALUES ('31094', '66', '22', '13', 'YO SOY el Alfa y la Omega, principio y fin, el primero y el postrero.');
INSERT INTO `bible_verses_sagradas` VALUES ('31095', '66', '22', '14', 'Bienaventurados los que hacen sus mandamientos, para que su potencia <I>y potestad</I>  sea en el árbol de la vida, y que entren por las puertas en la Ciudad.');
INSERT INTO `bible_verses_sagradas` VALUES ('31096', '66', '22', '15', 'Mas los perros estarán fuera, y los hechiceros, y los disolutos, y los homicidas, y los idólatras, y cualquiera que ama y hace mentira.');
INSERT INTO `bible_verses_sagradas` VALUES ('31097', '66', '22', '16', 'Yo Jesús he enviado mi ángel para daros testimonio de estas cosas en las Iglesias. YO SOY la raíz y el linaje de David, y la estrella resplandeciente y de la mañana.');
INSERT INTO `bible_verses_sagradas` VALUES ('31098', '66', '22', '17', 'Y el Espíritu y la Esposa dicen: Ven. Y el que oye, diga: Ven. Y el que tiene sed, venga; y el que quiere, tome del agua de la vida gratuitamente.');
INSERT INTO `bible_verses_sagradas` VALUES ('31099', '66', '22', '18', 'Porque yo testifico a cualquiera que oye las palabras de la profecía de este libro: Si alguno añadiere a estas cosas, Dios pondrá sobre él las plagas que están escritas en este libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('31100', '66', '22', '19', 'Y si alguno disminuyere de las palabras del libro de esta profecía, Dios quitará su parte del libro de la vida, y de la santa Ciudad, y de las cosas que están escritas en este libro.');
INSERT INTO `bible_verses_sagradas` VALUES ('31101', '66', '22', '20', '¶ El que da testimonio de estas cosas, dice: Ciertamente, vengo en breve. Amén, sea así. ¡Ven, Señor Jesús!');
INSERT INTO `bible_verses_sagradas` VALUES ('31102', '66', '22', '21', 'La gracia de nuestro Señor Jesús el Cristo sea con todos vosotros. Amén.');


